(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    910311,      22437]
NotebookOptionsPosition[    904031,      22223]
NotebookOutlinePosition[    904896,      22253]
CellTagsIndexPosition[    904853,      22250]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["SciDraw examples: Level schemes",
 FontFamily->"Times New Roman",
 FontSize->36]], "Text",
 CellChangeTimes->{{3.4912582924375*^9, 3.4912582936875*^9}, {
  3.4912586879375*^9, 3.49125868853125*^9}, {3.4990222156875*^9, 
  3.499022216765625*^9}, {3.51812290828125*^9, 3.518122909421875*^9}, {
  3.5197650775625*^9, 3.519765079140625*^9}},
 FontSize->10],

Cell[TextData[{
 StyleBox["M. A. Caprio, ", "SmallText",
  FontFamily->"Times New Roman",
  FontSize->12],
 "Department of Physics, University of Notre Dame\nrev. July 28, 2013"
}], "Text",
 CellChangeTimes->{{3.39552255203125*^9, 3.3955225581875*^9}, {
   3.396878383875*^9, 3.39687838403125*^9}, 3.397586352671875*^9, {
   3.39854548165625*^9, 3.398545486203125*^9}, {3.430247945015625*^9, 
   3.430247947875*^9}, {3.436820309328125*^9, 3.436820313328125*^9}, {
   3.443996368375*^9, 3.443996375046875*^9}, {3.47108965090625*^9, 
   3.471089655984375*^9}, {3.49722506396875*^9, 3.4972250644375*^9}, {
   3.5666826928464565`*^9, 3.566682722751709*^9}, {3.584054215605587*^9, 
   3.5840542182575912`*^9}}],

Cell[CellGroupData[{

Cell["Package initialization", "Section"],

Cell[TextData[{
 "If you have not already loaded the SciDraw package since starting this ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " session, you must do so now.  See the user guide for information first on \
installing the package and then on loading it at the beginning of each ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " session."
}], "Text",
 CellChangeTimes->{{3.4921245209375*^9, 3.492124756234375*^9}, {
  3.492124799609375*^9, 3.492124838453125*^9}, {3.495659733515625*^9, 
  3.495659808359375*^9}, {3.5181229165*^9, 3.51812291978125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Get", "[", "\"\<SciDraw`\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.492124284765625*^9, 3.49212429721875*^9}, 
   3.492124551328125*^9, {3.51812292428125*^9, 3.51812292534375*^9}}],

Cell[BoxData[
 FrameBox[
  TemplateBox[{TagBox[
     GridBox[{{
        StyleBox[
         TemplateBox[{
           StyleBox[
           "\"\[ScriptCapitalS]\[ScriptC]\[ScriptI]\[ScriptCapitalD]\[ScriptR]\
\[ScriptA]\[ScriptW]:\"", StripOnInput -> False, FontFamily -> "Times", 
            FontWeight -> "Bold"], 
           "\" Publication\[Dash]quality scientific figures with \
Mathematica\""}, "RowDefault"], StripOnInput -> False, FontFamily -> 
         "Courier"]}, {
        StyleBox[
        "\"M. A. Caprio, University of Notre Dame\"", StripOnInput -> False, 
         FontFamily -> "Courier"]}, {
        StyleBox[
        "\"Version 0.0.0 (November 24, 2013)\"", StripOnInput -> False, 
         FontFamily -> "Courier"]}, {
        RowBox[{
          ButtonBox[
           StyleBox[
            RowBox[{"View", " ", "color", " ", "palette"}], FontFamily -> 
            "Times"], Active -> True, Appearance -> {Automatic, "DialogBox"}, 
           ButtonFunction :> (NamedColors`NamedColorPalette[]& ), ButtonNote -> 
           "Named color palette", Evaluator -> Automatic, ImageSize -> 
           Automatic], 
          TagBox[
           ButtonBox[
            StyleBox[
             RowBox[{"Visit", " ", "home", " ", "page"}], FontFamily -> 
             "Times"], Active -> True, Appearance -> {Automatic, "DialogBox"},
             ButtonData :> {
              URL["http://scidraw.nd.edu/landing/scidraw-0.0.0.html"], None}, 
            ButtonFunction :> (FrontEndExecute[{
               FrontEnd`NotebookLocate[#2]}]& ), ButtonNote -> 
            "http://scidraw.nd.edu/landing/scidraw-0.0.0.html", ImageSize -> 
            Automatic], DisplayForm]}]}}, 
      GridBoxAlignment -> {
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}], DisplayForm],"\"  \"",GraphicsBox[{{{
        FaceForm[None], 
        RectangleBox[{-1., -1.}, {94.1764705882353, 73.}], 
        InsetBox[
         GraphicsBox[{
           EdgeForm[None], 
           FaceForm[
            RGBColor[1., 0.894101, 0.709799]], 
           RectangleBox[{0., 0.}, {93.1764705882353, 72.}]}, Frame -> False, 
          ImageSize -> {95.1764705882353, 74.}, 
          PlotRange -> {{-1., 94.1764705882353}, {-1., 73.}}], {0, 0}, {0, 
         0}]}, {
        FaceForm[None], 
        RectangleBox[{0., 0.}, {93.1764705882353, 72.}], 
        InsetBox[
         GraphicsBox[{{
            FaceForm[None], 
            RectangleBox[{-1., -1.}, {94.1764705882353, 73.}], 
            InsetBox[
             
             GraphicsBox[{}, Frame -> False, 
              ImageSize -> {95.1764705882353, 74.}, 
              PlotRange -> {{-1., 94.1764705882353}, {-1., 73.}}], {0, 0}, {0,
              0}]}, {
            FaceForm[None], 
            RectangleBox[{-1., -1.}, {94.1764705882353, 73.}], 
            InsetBox[
             GraphicsBox[{{
                GrayLevel[0], 
                AbsoluteThickness[1], 
                Dashing[{}], 
                CapForm[None], 
                JoinForm[{"Miter", 3.25}], 
                
                LineBox[{{14.782805429864256`, 46.24615384615386}, {
                 43.58047834518423, 46.24615384615386}}]}, {
                GrayLevel[0], 
                AbsoluteThickness[1], 
                Dashing[{}], 
                CapForm[None], 
                JoinForm[{"Miter", 3.25}], 
                
                LineBox[{{20.54234001292825, 36.150000000000006`}, {
                 23.54234001292825, 36.150000000000006`}, {25.54234001292825, 
                 32.400000000000006`}, {44.34001292824823, 
                 32.400000000000006`}, {46.34001292824823, 
                 36.150000000000006`}, {49.34001292824823, 
                 36.150000000000006`}}]}, {
                GrayLevel[0], 
                AbsoluteThickness[1], 
                Dashing[{}], 
                CapForm[None], 
                JoinForm[{"Miter", 3.25}], 
                
                LineBox[{{26.301874595992246`, 18.553846153846155`}, {
                 55.099547511312224`, 18.553846153846155`}}]}, {
                EdgeForm[{
                  GrayLevel[0], 
                  AbsoluteThickness[1], 
                  Dashing[{}], 
                  CapForm[None], 
                  JoinForm[{"Miter", 3.25}]}], 
                FaceForm[
                 GrayLevel[0.5]], 
                
                PolygonBox[{{34.418791692075665`, 46.24615384615386}, {
                 29.704026666036818`, 46.24615384615386}, {
                 37.415840042594645`, 33.886479882377664`}, {
                 36.90680088862935, 33.568865116143016`}, {
                 40.700711053652235`, 32.400000000000006`}, {
                 41.31847355632861, 36.321526423509994`}, {40.80943440236331, 
                 36.00391165727534}}]}, {
                EdgeForm[{
                  GrayLevel[0], 
                  AbsoluteThickness[1], 
                  Dashing[{}], 
                  CapForm[None], 
                  JoinForm[{"Miter", 3.25}]}], 
                FaceForm[
                 GrayLevel[0.5]], 
                
                PolygonBox[{{32.97890804630967, 32.400000000000006`}, {
                 28.26414302027082, 32.400000000000006`}, {35.97595639682864, 
                 20.040326036223817`}, {35.466917242863346`, 
                 19.722711269989166`}, {39.26082740788623, 
                 18.553846153846155`}, {39.87858991056261, 
                 22.47537257735614}, {39.369550756597306`, 
                 22.157757811121492`}}]}}, Frame -> False, 
              ImageSize -> {95.1764705882353, 74.}, 
              PlotRange -> {{-1., 94.1764705882353}, {-1., 73.}}], {0, 0}, {0,
              0}]}, {
            FaceForm[None], 
            RectangleBox[{-1., -1.}, {94.1764705882353, 73.}], 
            InsetBox[
             
             GraphicsBox[{}, Frame -> False, 
              ImageSize -> {95.1764705882353, 74.}, 
              PlotRange -> {{-1., 94.1764705882353}, {-1., 73.}}], {0, 0}, {0,
              0}]}, {
            FaceForm[None], 
            RectangleBox[{-1., -1.}, {94.1764705882353, 73.}], 
            InsetBox[
             
             GraphicsBox[{}, Frame -> False, 
              ImageSize -> {95.1764705882353, 74.}, 
              PlotRange -> {{-1., 94.1764705882353}, {-1., 73.}}], {0, 0}, {0,
              0}]}, {
            FaceForm[None], 
            RectangleBox[{-1., -1.}, {94.1764705882353, 73.}], 
            InsetBox[
             
             GraphicsBox[{}, Frame -> False, 
              ImageSize -> {95.1764705882353, 74.}, 
              PlotRange -> {{-1., 94.1764705882353}, {-1., 73.}}], {0, 0}, {0,
              0}]}, {
            FaceForm[None], 
            RectangleBox[{0., 0.}, {93.17647058823529, 72.}], 
            InsetBox[
             GraphicsBox[{{
                EdgeForm[None], 
                FaceForm[
                 RGBColor[0.5, 0.539994, 0.53]], 
                PolygonBox[CompressedData["
1:eJx13Xk0F9//B3B7CG1SSqgkpCxFRZpRoYVIUrQoaaNFIoqkQiupT4lKpLK0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                 "]]}, {
                RGBColor[1, 0, 0], 
                AbsoluteThickness[1], 
                Dashing[{}], 
                CapForm[None], 
                JoinForm[{"Miter", 3.25}], 
                LineBox[CompressedData["
1:eJx13XlUD9//B/B2lcpSIlIhSaKFQslMqCylJGlBJFtZkiJKQmUt8VEKKSFl
l73wCWUpLWixVvqQ7Km8i5LfzPt7Xu/fH88zTuc4j3PuufvcuXPfd+4M8F3l
ukhGivunKCXF/z838PScwNMdzFrfIdyfiPnQnnJ66k4pVsgeW0dkrGqWE/RD
5X/T9s9REvTYfc6HbhSoCrpCpXHqqt49BB3rMuahtKO6oO33R9rtj+wl6M6q
h3cNrvQGn9oZ9mof56v9erA3PmoJeqWP561pOtpg9VeDMpo5Dzl21KraVQf8
X1iw9RVDERPY3OJ9faIe+N66S3mOxiLGsVfyQel5A8Cv/D6fUDATMYajbV5M
DR0Iji/UzZ1hKWLkPN/23r9vELj078aQQxNEzNsN0e5vzuiD67X26ZZ4iZhb
h4cmGDwYDA5duE22bGUrk3y7+Nmqtwbgsz3CEsecaWPW1q7ueaN9CPjzusLq
kFQZ1lVGc4aM5lDw3gQtv//COpgR+jl7ppkagWXqjQ9tui/PKtvPK9k/dRh4
g5zXIJGxLFu/REa12s8Y3DMuNel4qBx7d0fGtCGbhoO9hnQVfR6mxB7hentg
8ghwuefRgIeX5NkNxd8e3rhkAk4q3DkkNlKePb3u0VbpJabgY1keRnlmymzy
9n6DDFrQ5+b9PbbNW4Pdlrzi7tTNZuD9V+6cufGAZdee+nfBKjVz8JOS3R9O
ekuxfrk9pPcfQge2HNxXul+adX28MO264Ugwk5S28MgAKZZ9c4V5cwXdka9f
YP1fJzPiW5ca6YmjwK+HlUX3P/aX0f7rGWFQhn58NqqHX6gUq9z9TP9pcy3A
bunzP77/LMW26XXeXPUJbe9furG5uzRbb+YyZ/86S/Bl+y+edRek2YoJ6e3X
5UaD9XuFGN/ZK8Pem9ly8M1e9Ja6B0m5ibLsRT97KxndMeBPEfv/+9Mpy6aG
JL0wOIM+PPeRzbFNcmxszKfQaWPHgpO65Hb/8VaODTswrk/gfXS49vMXlQPk
2WWZcdf2z7QCR2e0jisIl2dn36h1v1GLTnRIs/AtlWftCs1Fb1ZYgzUrbox4
0U2BHfkqKkGmHT1uwcsfbs8V2IFfKkcN2T4OrL8rz0Jtcxe2+x/D8mm9bMDV
hv2mdu+tyHaqhq0JTEefu2Pr9DpQkf2iU9wzwWQ8OF1uta1umiL70kQ3+8ZN
dEloRM7PW0rsQ3b1jOopDHhg1bsr3xuU2asz7jXKVKG/Dxii83daV9b1ovJD
dXMWPDxqQcqdgK4sdzH3zghFV+xqihla141l785ZMuZfdMgeWetXVirstUJ5
7s8W3PTe/a6iuTI74tk5hbmO6IwovkGV2IxXs92/70PXL7qaev6uEqv9Tipj
8wu0Xfkr7opTYvd/yfqprjcB/GnJ2pydM5RY5Z+udhmL0SXGXlYa7krslj/t
+8ecRT81aLz7y0aJbZM/8a6wGR0bbq2XwCixgWrTR821mgjOt79r7mmnxNZr
tm79HonuLvf56I8lSuw83bRnmx+gjxRE2tSeV2LLh0wZpKE2CWwZ8jxoE2dH
06agDDf0usGtuzu5+rw75hD3hz7fetLsepASa2U7qWfRW3Sxas9Np6WV2AtT
vi6Ya2gH3mjY28LhcBfW0DXx4veVaKmXX5lujgpsmhcjveUKOrDL8aYHK+VZ
zYUNLhodaNXthZena8qzcQF70zIm2IMX5uk0zo6VY+WCrRrH7EBriG9Ycmx4
+H9MUSn6gqP7k46HXdimqN175mo6gC1W38uSey3L+sda1Hyfgzb1eM/1SFm2
NqF6xJZj6IwV20se9ZZlPY5si9D4hC7uMWSyQYUMW5Jhyv1NBq80DfhWcE6G
tT//ov/YdehdE/KCxvvLsDevbVlRdAs93FR916c5MuyovGG35spNAQfYD91Z
pCHDnnpYzs040fkaq3u3acqwA59snLNlL7qvxinzPlIyLH830HiOftnNRuHu
S2m2e11pe4bOVHD19sxrs9OkWfHtYhG6MEHBe+tWabazacChotPo0T59q9ZP
kWaD2ws/zW1Cr9osV7DHTJr9Ist3iGngfPmNkRu4++lClf47t2xCt14d7Nz4
Qop9qXH/hcZ9dF7Pix3a2+VZ1/6rhp5UcQR7DdP7d/FfHfbh4D7rx85ENx+d
U669mptvjLjzsCgZba5y5335aCn2qqV/n3m16NdLpbgiSbEjGPWljQZO4LRu
Lt0GPvvLHHfgewS6TPPwEbVGbr7isqhLr8vogOXWU28+/Mvs81CbffI32tt+
5kW3yL+M8oJrGWNtp4PHb3dkLnHpRS6bLyrahjaRHX1/9RQLtm21EjejRfub
5x1e1CzDrtyQndCo4Qz+1vkouZ9+J1O/xfv9Fm90pdZN+9n3/zBzdslZ9EpH
33laVHX64B/m2T9no042oF3rvaqenPnDDJ4+7NPh3i7g/z0P/GHmP/3bo94K
faK8hk2W+sMcdi8fazIPHdN+4rXSsw7m+cvMBaGb0T9KxiQnRHUw6j4bd9w5
jn4x1m/PcN8OZvp/M7g7Orriv1m+YfkdzM4lBi9mfkaf224wvLmunbn/+bdU
itoMcI1vYuviL+2MdGCpYb0Z2kY8YW9nxrUcczGZhfYZXvvCNq6dCRX/Q9v1
nxZ4fEE7c7nDMe3OIfSb8GVzPgxuZ75HDuAeqdEumYXzpeT+MEbyou8z69DH
dY+PVD3qxC7eUdg7Rd4V7K42PDvluzybrprK1BuiB2/v+lvqZxtTvXfNEhNH
tPfIqTPmZLQxWpqT94SuQisa7fuZ8aSNcTuofe3OPnRTikPX9JRfTLzOj2rl
q+h1Q1Xc1yf/Yh6nFyi4vUCbJvRy7iv9i+ky5OCIlA60XkdiQ9CsNmbC6ZXu
9bozwWeXVa/eGdfGRJhM5P7Ql19t0klqGcTm8NPBxWi/XX2SPz79zfwc/aX4
zg50+MWAI7sXtTKmN/N+Kp9FHzH9Gmq0vJVZzib0dytDJ2QU9xrXo5XJzF9m
l9KMfpyfblU1uJX5b/L4FfWabmAnma2ffhi1MuLpthX6Gj+c925lvGZ8uBk6
Fz1MvODQyiRW5L67E4n+M/1F7rdmEfPEM16l63F0t8nv97wxbGVUqv1GuT1A
i7v7lFZmsu/YOSmf0Amdpj9iufii6lW5v1ng/Lm13o+bREyef91pEzO0/1KD
zbY/RUz7t6vPQt3Qdofyun5oFTGWa3a131mHLjpqd7X5j4gJavUZ1PWQsM+F
jZrmdhv9n2XfPG+9VubjX8U1KW/RWQYvjpcV/mL0o94crJdzBy/0fLBx+3ER
M18x+66JITog0EV99GERc3g3P2NA5z7La3tzQMRUdffueXcluq3nkeabe0QM
3xu67kOX88G5+KZryfm6XUHreuc/dOTi25nyfEfKc7TtS7tjn1JETMGAsxfr
29HfIt06n8eKGP5pxkR3Nviqsnbn50QRM87IXXr9BDSlF3rOaOjdRWj55qKt
c7eLmEvmf1267kDHOVg8MogWMeLucAZdferEueJIEWNknZmWUop+LP1skPU2
EbP43/CH9U3oe5+mxO3m6jN94oxGE00P8IkbZ6af3iRi3jzgJ0ToznOLh1pu
FDF9HH8zd+egPY7ryd3ZIGLcykqWdI1E57U8LBkQJmLi3Y7tcTuG7vtpS9aZ
UBFT9HzdtZT76OCacVGj14oY7mG1pv4jesOg9Op5m0XMhLd6XUxVPcFTpphr
fF4nYiIW/Ryx3hStH/74SDyX3xsfH7nfnYle8letJZErb8uKIxFd16Enigds
ESN+3Dso7OVrHUpSbqFXaSbtsAsRMSd/9xPV16KHFF4Y67RaxNRFNPY3lfMC
G/8zaxQTJGJ0ZAvs1g9B+zs1x80MFjFe4gU9tNMBzfMnV4qYhK4ruT90m790
qRoXX9meCbfc9qLDRQVa9StEjIpG7/cpl9Hd3oS6/bNcxExO+qzyoQrttW4S
M3mJiNmqnTfKtB299Km5iY6/iOFX89freIO1b2W8G7lIxPzWXxZ11xZtu1PF
K86XG0+zbM50XYSm9IKG9yx3247+2E29ZswqEcOPFimn0dxk8+/6+SKmwSJ3
0IcS9NwCw5dy80SMeDm5CT2SK811H248He+3Zn2vOWBaDz8kXjBAb90X5+zj
LWIq7VXvdZ2Dpvz0LHr7yW0Terf+80kT53LjqfPVnkfS0XccjU+t4bzj2U6r
DwXoqUcTvo/j8pM/28fX9CPacqOMfIg7N56+Hrlzvcpc8KOFV5iBs7jxVHxD
Qa+Ljvpt5yxi1r17/aLrTLTMrHOpk7j4spdelJ61Fv34YvLL6mncePoleuiR
ZHR6vz3++5y48XQ1P+NAd7N4bfJ+uogRDxe1aCrP0fWy3N888LFE58IHs0XM
6z/8Dz7ogZ6r+p515cbTLWcau05Fz958b9Mbzm4Km/vMWoF+9rNzlAIX356d
s9gj8eiT3NUQxeW3UM1o6YdLaL62vWZw4+k/nXtMq9DZP2xyUrj2nND72bX1
v9Hj9+86OIiLb+OhkzV3+/sI+rpueBcVW7TT9/U7f7lw4yn/uOKHDp8+9Odo
zqaGg2cf2YY2/ny92143ERNw5lfEh1PoVyr8gpWIES/nlKAHVJ/LWTeZG08v
p5es/4GeFnzDKN+eq8/D1mELlOeDKb6z1YO7KWijhwW2nfeeytW3Xvdjp4aj
lZePtmjm+luD729LZwb9oKGl5gsXXoFf7nRBr2y2kvflwut/KJmX5Ium8WTC
0BtN44LR2r2U86IduPEm4FjM22j0iWVr5J0ncffLs7F9Yw6gE9Wie6235caj
7+vOGWWhs6fwAwJ3PzXznVCag76/YlTkNZabD65xrFzzGM23tgHnliuW/n2q
0W7iBTduPON/sPmOHrlts53yBK6/cLPJBdILwNTe08N/DlZQR/spxY0yXsbd
r2/X3Diljz5UNbR7ABffDqlCJ2dL9N95/AM3dz+fcPltswP6s9XBnz24/BZE
HQlJ8kT/bz2b64/3tyvZBKCXnK84ZcWlJ6XETefD0dRfdabNNYuJQzdF/HUe
O4Ubb2MdCozS0PLH9llJc/3Jq9TMs/Qieu/XcMaCu5+t66H9dc09dOpgtdND
xnLziZncgFWBpt+LLyU0atyqR+s0DG9XGcU9z1W9zFzQht68yqwobCQ3nmsV
jFNQ9gVfORBteoazypzzZaf6odv6PozO5tIzOpLs5zwcPSe9aNYAzpNrt7Y1
j0cvED/wcPPtgSt3J7mgH+X26RfMeaufh56NL5r669EMrkOsQVcesj+tYcrN
dxqMJ8dEo7V0d0j148rz2qj3a6MDwv69XDqwNBOdcsppWtMI7n5z/rNscA5a
2nxGvwWcLX9UHOjzGK2cf7C7HZcft5F5w269QYe++VBxwEzErA459e+C7+ja
4fFpbZz3XNs/U0F6ITh9TZPdOxNuPOWH855oSq/QelmYsz6awjdsnNmtxQJN
7aWQZ3MsyQEt3/6z10wuvL6M4WgbT2FP4H+u8UcPe+i966wxN57GdMyLCUdT
+I3c05pRHJrye0j5SUxpKpra44Zjbt/gi2iKrzLuxLk+99DdYpmuo7n6buEn
9OVo6m891TdULqhHP1b6c8WUS890lp+/Qhv65LgDbCUXfvqB6Z2nlPzAlF7A
izH7nPuhqbw7+O0KxuiJV/4JXMKFPzlXNSdpPJr6c35qq5ONC5r2s9S95f4t
QFN5pfQfh8SsQVt4nYjcy8Wns/iq0rBo9APWI3f8cG485R/XE9FUX56fdpoF
Zwp7nXFIQZ8cNNVHAr8hqAi9RmPiqxNcfi/xPxi+Qa+cdqT2Ehe+rGnkZoXv
aCrvt1E6vU5LLQLT9aayTjHLuSc66W2mixSXXyNuutEySNiT21+XJVmgKb5F
Ng/8bBzQVoOmhm3l8rt108W2tx5o071SMalcfR+9c2h3jD/6ydOjFwZy4W/L
xugNCxf2a7vAy6WxaMrv721ek4NT0dRefQonve5zEU3xWaqYBN66i6b+MpNf
8CpHU/jV8bJJCvXo1tQuBhu58WbP06/DTrei/+kj567GxXdG4/m/zkqLwVRf
he53Z7b0RVP4hqQzH5KM0ZRfhVeJYTbj0RSffv/N3eqc0VRfE3y4CekCNF1v
PkdnjR62Bt2x9IzeKi6+jfzPzVFoqq9Dg418ghPR/w4tHRxvwT2vLNFo7pOJ
pv5YmdUZc+sG2u+G2+dSLr2Wzw19fYvQNB735DdkvEFTfZoG3ppw+hua+ptT
9slKZ6klYLofBLTs9W/pgaby7rAM70wahKb+khG6eJ+NBXrZll/v7/DjaY6L
QZ09mtqzrsMqJ8YDTf1Biv9Fzx9N4XW47lAahqbw1vd+hQTHCttT/p2SViqa
4lvHL8ddQFN9Juy4buZ7V9jZRekFCuVoSq9MNdbz9Hs0pffNed1X51Y09WeV
fQs2tyguBX/fHhFfws2Hjcqn9Urui6b8OGhaZtkYo2m/5yJuOlpng6b+tvUg
N+FwRlN8aa9b/IYtQN94v6xoqRE3nurUtJUGoak/vp7/aHdwFNqn8XzjGy4/
v9Mv6Wkloik/fd6nXL51Ek3hLYZsn+x7A039eeayoNcKRWiqj9X8duXXaLpf
xn21l3P5hqb2PGNiltTyF03pFa7uZ5zcYxn4f/tBufH0knyezSC0ZDzlf24d
hab86o95+SHGHk3zIdsN+WHDPNDUnj43z3UrW4ZuqvQdtovLz8bOpGPBYWhK
7yC7dbRWrLCv89tljgi7kl9QvICm9m5RmNCscBdN9dFzivG208/QAyx7Jj7i
+qPJLs1+Lu/RBn+vxudy5XEqljrfIkJTfgK6fZ6QrOgPpvbePqOi0qYvml+t
1ebH03/+9a8bhqb48iu4G4oNmp4n6nrv3zfMGU39ScorwqBsPprmy/0PL80J
DkLT/dK62nW6VhSa+qMnN1zcSkBTecX73k+iqbz7j/dQ7nIDTell88vthWhK
r8yw3szlNVoynvqXFbR8RVN9qZzN8Uz+i6b8DP1+/KtNjwDwrHmL239x/cXB
bM/muoFoGm8WrVnfa9so9MWSWosccxGz5crCrGH2aGqvNO5xpWw2mvJze+yY
J8HL0NTfX4cNXKQVhqbr9fctlV+3dqOpvntLte72PSJsC/4Htwtoys/MqKLL
p++gB118+rOTu18F3r8y2eUZmvp7nCJ3R3mHpvjO8NvlRWiq78LdwXLjFZeD
6X7aUDIvqU4LTeOdfA9uwBiGpvYYNHNk3jAbNKVny2+nmI6m8cSnqktD8Hw0
jUfhWk1hWkFo6u8HvV93u71V2NdT7h/zTUDT/bay5sLoLifRlJ8WfrvfdTTl
p4dftI9LIZrCm2Ssam55JWynBs9tyV/R1B/9jSb1G/8Xffuc2n0vztuXjzhf
130FmOajGef6TNw2EE3tkd8oUzVsFJr6W535V/8yOzTdb/4GV3UGz0bTeNL/
2p19WsvQlJ71r9MGtzegd8bkzDfiyuNhnZjjuxtN/X3txsjpXY6gI1sCA+yH
cuMpdzs5fR5N4bOlZ611uYOm9MomMso/n6KpPr7xP6e9Q1N9dH2obj5ehKb2
HKrcWVDXZSWYxhMHR65DaKFpvPWL4x5oh6EpvS1lNzeXjUN/Vb1tmsyFT+t5
slfIdLRkPHXbm6U1H0399TX3OHt7tbB/PV/0xHcrmsrbu5/Loi4JaHpetJhr
9et0Bpqe11xT9WNdrqPpegx8qzbg5yM05Sdu0K/Lya/QdD2dWfTf5PFf0dG3
ei0ew8VXeLL4dV0nmsbDDx+vBW7rvgpM9S1vnC5nPBBN18uglbuTykaiqb1t
L6w1DrFDa69YcaiK6+/zmubnac1GU3rh/HappWgq78G1Fg2+G9AuCXekFLnw
1/kfNHejx3/5FhLCrwf8Vup+JgVN7dHMb9g8j6by9NhUPfpnHpquRxN+u/JT
NJXHUfaSz/h3aLpe/e1Smut+oqk8+fe4f7KBYJqvPH13XTVRBU39qU7+3Oyl
vdB0PTUaHDtqpYO+rF1QtpZrr78OSZ9VhqDpeVJtWaxFjQm6YZKW5UkuvPbO
LZsujkFTfzXmX5izRVN9Wz1eru4+FU31MZV/HWMm2vGxtoIml554u7Y3uvfx
h2nvDUXMUhPHH4/90JTftS621qkr0FSf0asto1evRVN/554GSiduQtP9hn+c
1tyOpvrOLu+1sCEeTfXN7ybNSUZTfyvT5CaM6WgqL9ebWZ/TaIrvm8ennWaX
0VSfHetrymVvoak9lA+V61QWoKk8fW8+WppZgqbwhm9uZ2+oQtN4PabzUodj
LZquZ3vdLHvdj2hqL3f2SPyPH2iKz2/BPy/v/UaHDXsc6MbVV/CW7fqJsqvB
NF5tObZx5VIVNI3H8flB1616oak+094vkVHVQZ+fqVcZxaXHv01WY4Cm+rw9
xDXxogma+uPjyQ61W8egqT+8XjbOyN0WTe3B/1xiOBVN8x1+OvXbFU39UbG4
n2KxN5ri0/zW3TXVD03lMeimcHj1CjTV9yjT9vcT16KpvJP47Zib0PS+tmvQ
+/UN29CUni/XHXLi0VTewMulqrHJaCpPREX+bJ90NKUXJ7px1Ow0muI73Pv8
Z9nLaLpez4w5blF5E03l5Z62N2UWoKm9CzfEPdpQgqb8Pj+0Vd2pCk39teFm
6FzdWmGL3qw4+aMBTeWV++v7494PNN0vNPS4GflvNNXHQFun6KWyQWDqb+a+
E0qtVNARA5xM/x0nYvjlMtVe6Fnu45bJRYkYl+PGC2v6o6k/zOM3PBugKT8r
+BciTdBUXn63lvsYNLXXTkPpXYa2aBoPDk4Rlf+egqb2zPT/rFPsiqbzDK7v
ql2a6o12kA3tqs+Fv3+mInu1H5riqywu7Ji4Ak3j5btv/9prrkVT+KZuV+Ib
ItBUHzJmp17mbENTf+rOT8jj0VQevTX7V/okC3vE/h3XzdLRlJ/xVyJk5E6j
6X7jWLnGsfISmsLPaV2amHlT2PzbbhsKhB06dqaRUwmaroftXpODdavQVF/8
49KPGmFnHDZXzG9AU3+6fIu7ofxAU3vmV2sfXvobTfGJXxeTXQOm9hJvJ1dB
0/XSaMvNODTQFF8nN1xc7I+m/KjxL5QYoKk82idezXY3QVN/N75fdtRwDJrS
s/pQ8Pk3i6b4pirmWhRPQVN5PIZe2JTqiqb+uGTqiUervdFUX2sDDqpP8kNT
fxG/7rsCTfnZz78OGIKuzi5l73Hp8bs1cyLQVN7s7yutY7ehqb7zuvtF+8Sj
KT9lZp6lZsloio9fDpdLR1N//7Jm4sLKU2iqz479Y85mXkLTeKp8dXjrhpto
au++VdwdpQBN7WHY1nuXbgma8jtGS7XiRyWa8sOfRpFfg6b6nuXNDRgNaLrf
+IV/yV76A035DUp522H1G03tseV2pb2qbDCY+kN8TVF8TVc0PS+lSd15eVED
TemdG3BVP6o/muK7zb+wZyBs8XEmJsIWH3cxGk31+enETsdiFk3XS9v9TYmp
U9AUn2JDcO1qVzS1p6aSv9EkbzT1BwMjn2BNPzTFxy+HNCxHU/hJy6co5oYI
2zV2vGtsBJrac/65kYd9tqEl5xXxr7vGo6m+xK/DJKOpPeN6qG+oPIqm+Pjb
SeYpNOXnzMw/qmGXhJ0T3DTb6SaazmsqTPhwVLcATek9v/r6849iNNVXfdUT
i/xKNKUn4jtEDZraS45/oG1AU3gN64vq1j/QlN7AORlzVX+jqT7N+Q3/MiGC
5h9nL3ZFU304/xttHaWBpvDcbCPavT+a8stvZzU0QNN4HT5wkVb7CDSNVzsn
ei0sHi3sg37OZ1NZNLVXZvSk1tVT0JTf6xljbSe5oik/9x+M2KXpjabylDcM
qmhYiKb1vndKWrq5y9E0XjQZqS2LDUFL5qv8gmAEmtLrvqKtw2wbmsqjx294
iEdTfxtxvi6+MglN9Tm+rOpl5lE09TfHH4/1w06hKbxXz7srnS6hKbz/yGvX
dW+iKT+hbmdkmvLRNJ5sDznqmF+Mpt/LE/l/lWi6X2dc4x5YatCS+erzSCPr
BjS1B7+dSfUHmur7ad+A2zW/0NRetdbzFbNl1oKpvhrnzHKN6irszo1TD7tr
oCXzVf51/f5oyo/4db7BwjZ+O3RD8Qg0pcdPN1JHC5s/jSeIFbbHJCWPSVPQ
lN/FizqParqiKT9rY5o/N3gJm5uNWuQuREt+b3v4ZlPscjSFT//49JFPCJr6
azZ/XFQEmvqD+DiZbWiKr8Qx+2TlHjT1t+oVJ39kJqEpvi9xh63DjqIpPx3n
90Y7nUJTfPx2dd1LaBrv+jaFaTXloqm9DNVXL8zPR1P40aMWn00sRlN69vyE
tBJN4d34BfUaNNWX3wG7XaoNaMpP0HWrippGNN3Ptrww0c3+hab6jOdfWJVZ
B6b8pPXre8m9K5rq+9y4bn8MNYTN9QaHdm005fdxxK/44sFouh5epn57mToC
TfF9yvtPP2g0msrT9vb5ykksmtJTlC25rjkFTfWtqX9P5uMMNOXHwO66Y64X
muqb7w6xC9HUHyZsS6/1WY6m/LhmHjAyD0HTeZ78dkW5CDTlN/DT5tuVMWjK
b0TXdYpZe9CS+arxctewJDTV92GnBYedjqKpvGf440ZOoak84teRs9EU38ML
7Ib8XDTF95ybjibmoyXzVX7CUYym8ojU9TysK9EUnj8tSLUGTeE13JW/1HxA
U30OXPfXIrtR2GZJLZuifqGpPlj+QACZUDCVd/rLavWhXdEU37z2Z3Pb1dE0
H1uu/ehksTaayhtuc/tH6mC0ZL4675J10Ag05efgJm5GOlrY/Osomiya6vPq
nX1aHyejKT/367YtzJ0h7HLZjWdjvYT9Tj+o1WchmtJrsltia74cTeFllszZ
JReClsxX+Q2XG9GS+WqWvW5WDJrqcwT/QtkeYY/7bHrJKQktma+qGPzRPYqm
+vYa3s+hKQtN+fGf3n1vfjaa0gtdJf8qMRdN8W3nbyj5aIqPPy3QuhhN9XWC
/0G/Ek3hLze/kKmtRlN6dzVKHbM/CPspN1xENaKpPPxpo+6/0FSfjevOGQ2V
WQ+m/PDbkduV0RSfWk7S7WJ1tGS++ipWMU0bTfkd1rHFNWgwmu4HVv1DD08a
gab0xMcljUZTfB78cQoMmsIvjpy9IXcyWjJf5R5XYmegKXzUXVu1+V5oSm//
f5Ye5gvRkvVWOeN0ueVoCn9h8IAvlcFoaq88e03LrI3C5k+TCYtBU3mqt0sV
Ou1BU3ri40iThN3BH1eYhqbycHeTk/lZaMoPv1yamI2WzFf5ASMXTelZ8gse
+WjJfJX/wbYYTf2J345WW4Gm/PhlH1mYXY2WrLfyB+59QFN+t7Rsb3VvRFN+
43tF2A79hab13lT+QCvpDWAaT87NXlpRrIym/PI/16apoyXrrcmuy4K0hf0y
x+HSpMFoKu+nV+P+aI5AS+arHWYOHy3RVF5FnSF7cxk01ZcmP2JMRlN59Of3
GDx/BprCj9qssMrcC035FR83vRBN+XHljyMOQFP4+e/eO2YFoym9QO52ErYR
LZmvGpTVOsWgJeflOxQY6e1BS+arS3OCmw6gqb1O7Th/Oz8NLZmvnjqueCBL
2A+LuA6RjabyPucfaHPRVF/i497y0ZRfEX8czGM01Yecy8oN2RVoyg//OBtV
jZast/IHfn5AU3642YbH0EZhs+Vcj2hDU3rT+QMDpcPA1F7zNIdbpimjKfzy
0QMjg9TRlF64R+/CSdpoyXx1vYpG78FoKm/SQel5H4ejqT9k5opO5lqiaT2U
X06PZdCS/QJ/aq3nT0ZTfst1KqPNZ6Apv++YolI5LzTll99uWuWLpvzK8C98
BKApvu7HTp0NC0ZTeB3+hfaNaCrPiPf7bfVi0JL5qsLOXU1xwnYcsqki/wCa
+jP/c/6BNDTVl/8y7l8WmuojlH9gyUZTfrednvlHNRdN4RP5DWP30NRfj3+1
2Zv9GE3luaw28lVUhbDvmhgOnl2NpvSeuvRfNfQDmsor/hzFd2E37usiW9KG
pvj47YRp0uFgqm8VbroRpCxsbVF97SR1NJWHPy6kt7awrcY8Cf6oj6b2mOx5
/3bucDTl12NDrmKcJVoyXz10wXU+g6b6WHvzxGHzyWjJfJU/rnIGmvKzjz/O
yhNN+UnXjd6Q5Yum+PjljrAAYectWKU2PRhN+S3Z4uehtxFN4auPeaY3RaMl
89X86V/y49BUnvb3Ey0PHBC2cpexkcvS0FTePvyENAstma/yC+rZaIpPfBx2
jrDtd6lmZt9DU3r8zy1Rj4XtV9xqPbsCTfURxB/oVo2m9PjXxdvr0VSeeNMq
rZLvaIrvyIzHC9Pa0JL5atCds0HSG8GS+eo/V1snKaMl662XT9v2VkdT+JcV
abs+9kPTeP9JlFCRq4+m+PjtHnHD0VQfClx3mG+JpvQ0vUIumTNoqg/9MP8/
cpPRkvnqYR+HKhc0xcefJpnlKWzX6imvwnyFPf/v+MHTA9CU3iq9Uav0gtGU
X+5p5UZTuLB3++rIFkSjqb4Pb1V3OhCHpvzw09FlB9AUX04BN+FIQ0u+Z8Uv
mGahqTzPuzQE115ES9Zb+Q3rOWhK7+eUp4rR99CS9daAB66zH6Opv/fcffPw
0Ao05Xcgf2DmGzTlV3wcXz2awrPfD21I+46m/sovhwW1oSm/88xi1OykIwS9
3DXMo7cymupjw5rA9I890ZL56v5FX3L7oSm/SVe8LOP00ZReZqVz5PzhaMl6
a+ukQnNLNNX3/T5WGvIMmsLzp91XOaCpPO+89DOzXNCUX/7nuDBPNJVXKkVt
3HRfYXfnD9QJQFN8/HEQTWuEPULqm1ZBOJrqa9yA/xYeiEZL5qsTnp9dFoeW
rLcu5G4oB4TNnyarlibs0BPXdtVmoim9GH5D8kW0ZL764ahudA5aMl/lhovZ
99CS+erQ3ZeGPkZT+LtTN/9pL0dL5qsBax1K3qApfO3ugL1p9Wgq77ez818F
fRd2Z8mswXZtaIpP/Lk96U2C1uY/h6eEpviMzC1kb/ZES9ZbZxo5xfVDU3j+
cWW+PloyX03QeGs+HE3h+eO+5C3RdL3xrwNXjUdTfqLamm9nOaCpPfdpfVQM
dxF2ulW163RPYV/wfnZYzxdN6eXxx4X7oyl8Scot04I1wuZfhzoQjqb4+OXS
ZdFoCs9/7WJcHJrqW5lf8DiApvj6TNyWXpuKlsxX+Q2nmWgKb8m/MHcRTe1p
n7E4cnYOmuJze+BdOPQemuITf06pSNhB/OdWytEUXyR/4PsbtGS9dZppU1A9
muI7snzwOLvvwj4X2zemdxua4pvHn0cgFQmm8OLvHcqhKb8r+QVTJTTFxy8n
X1AVtvi8g57Cljv1JW2LJpquN/606s990ZRf8XnYumh6H098nsIgNL3vOoD/
Xp0hWrIfMPyJZ7wxmtIzVX0c8csUTeURn9dgIWyG/17RWDTVN/c0/nXUeDSl
Jz7vewKa4qvgz4NwQFN8c/jvuU5DU3ziz8U5oym+5fznxNzQFL6ZP2/CQ9ji
zxHNFbbMxPheEQuEvZM/z3yRsPnXAVz80ZRffrvAjZVoCq8XvSFr4Bphn+wV
UrJrnbD5r922hAlb/D2qSGGPf+Bn8yBK2OLz2negqTz8cQvJscIu5zdM7hO2
t5Lzk4BENKVXlzxFVH4QLVkv5M/7SEVT+Kac8ezJY8JeP23sou6ZwhafR39G
2OLzRC4Iuxv/PcoraLoeEmMH/bp8A03hdfh/t4UtPq/krrCH898buy9s/nVP
zyJhi8/bL0VTfYvPQylHU3h+Orn/ubCf9mjT63wtbK/0Jrslb4X9lj9v5T2a
8rP03oc9Yz+hKXzjzLrL6d+EHcp/T6BZ2OLzXFqFHSP/dFB1u7DV+AVpqc2C
TjB4sOKCnLD5r1VpKQlb/D05VWEb8y8U9BD2Jf57CZrCtuJfmO4rbPH3jHWF
PaXv0cD4QcIuO3Uo4dcQYYvPuzEWdm1RfE2RqbD57UAWFsIWfw9irLDF5+mM
F7b4e7MThM0f5/7CXtj8ca8TpglbfF6Ps7D542J6uQk7vdbHOMJD2OLvXcwR
tvg8oAXCFn9PfZGw8wZOzRvoL+zJlya937VS2KX8eUNBwhZ/zm+dsMWf+woT
9mL+ex6Rwv7Kn2cUJexgfkPqDmF3ZOg0BMQKm3+du2KvsPnt3uMThS3+HuRB
YfflHhe7pwpb/L2SY8I25M9jOinsCwfbPk07I+yWupCNkef+3/8HfiuVeg==

                 "]]}}, Frame -> False, ImageSize -> {93.17647058823529, 72.},
               PlotRange -> {{0., 93.17647058823529}, {0., 72.}}], {0, 0}, {0,
              0}]}, {
            FaceForm[None], 
            RectangleBox[{-1., -1.}, {94.1764705882353, 73.}], 
            InsetBox[
             
             GraphicsBox[{}, Frame -> False, 
              ImageSize -> {95.1764705882353, 74.}, 
              PlotRange -> {{-1., 94.1764705882353}, {-1., 73.}}], {0, 0}, {0,
              0}]}, {
            FaceForm[None], 
            RectangleBox[{-1., -1.}, {94.1764705882353, 73.}], 
            InsetBox[
             
             GraphicsBox[{}, Frame -> False, 
              ImageSize -> {95.1764705882353, 74.}, 
              PlotRange -> {{-1., 94.1764705882353}, {-1., 73.}}], {0, 0}, {0,
              0}]}, 
           InsetBox[
            FrameBox[
             StyleBox[
              StyleBox[
               TagBox[
               "\"\[ScriptCapitalS]\[ScriptC]\[ScriptI]\[ScriptCapitalD]\
\[ScriptR]\[ScriptA]\[ScriptW]\"", DisplayForm], StripOnInput -> False, 
               ShowAutoStyles -> False, SingleLetterItalics -> False, 
               FontFamily -> "Times", FontSize -> 14.5, FontWeight -> Bold, 
               FontSlant -> Plain, FontTracking -> "Extended"], StripOnInput -> 
              False, ShowContents -> False], Background -> None, 
             ContentPadding -> False, FrameMargins -> {{0, 0}, {0, 0}}, 
             FrameStyle -> None, RoundingRadius -> {0, 0}, StripOnInput -> 
             False], {4.658823529411765, 64.8}, {-1, 1}, Automatic, {1, 0}], 
           InsetBox[
            FrameBox[
             StyleBox[
              TagBox[
              "\"\[ScriptCapitalS]\[ScriptC]\[ScriptI]\[ScriptCapitalD]\
\[ScriptR]\[ScriptA]\[ScriptW]\"", DisplayForm], StripOnInput -> False, 
              ShowAutoStyles -> False, SingleLetterItalics -> False, 
              FontFamily -> "Times", FontSize -> 14.5, FontWeight -> Bold, 
              FontSlant -> Plain, FontTracking -> "Extended"], Background -> 
             None, ContentPadding -> False, FrameMargins -> {{0, 0}, {0, 0}}, 
             FrameStyle -> None, RoundingRadius -> {0, 0}, StripOnInput -> 
             False], {4.658823529411765, 64.8}, {-1, 1}, Automatic, {1, 0}]}, 
          Frame -> False, ImageSize -> {93.1764705882353, 72.}, 
          PlotRange -> {{0., 93.1764705882353}, {0., 72.}}], {0, 0}, {0, 
         0}]}, {
        FaceForm[None], 
        RectangleBox[{-1., -1.}, {94.1764705882353, 73.}], 
        InsetBox[
         GraphicsBox[{}, Frame -> False, ImageSize -> {95.1764705882353, 74.},
           PlotRange -> {{-1., 94.1764705882353}, {-1., 73.}}], {0, 0}, {0, 
         0}]}, {
        FaceForm[None], 
        RectangleBox[{-1., -1.}, {94.1764705882353, 73.}], 
        InsetBox[
         GraphicsBox[{{
            RGBColor[0.333333, 0.333333, 0.333333], 
            AbsoluteThickness[1], 
            Dashing[{}], 
            CapForm[None], 
            JoinForm[{"Miter", 3.25}], 
            LineBox[{{0., 0.}, {0., 72.}}]}, {
            RGBColor[0.333333, 0.333333, 0.333333], 
            AbsoluteThickness[1], 
            Dashing[{}], 
            CapForm[None], 
            JoinForm[{"Miter", 3.25}], 
            LineBox[{{}, {}}]}, {
            RGBColor[0.333333, 0.333333, 0.333333], 
            AbsoluteThickness[1], 
            Dashing[{}], 
            CapForm[None], 
            JoinForm[{"Miter", 3.25}]}, {
            RGBColor[0.333333, 0.333333, 0.333333], 
            AbsoluteThickness[1], 
            Dashing[{}], 
            CapForm[None], 
            JoinForm[{"Miter", 3.25}], 
            LineBox[{{93.1764705882353, 0.}, {93.1764705882353, 72.}}]}, {
            RGBColor[0.333333, 0.333333, 0.333333], 
            AbsoluteThickness[1], 
            Dashing[{}], 
            CapForm[None], 
            JoinForm[{"Miter", 3.25}], 
            LineBox[{{}, {}}]}, {
            RGBColor[0.333333, 0.333333, 0.333333], 
            AbsoluteThickness[1], 
            Dashing[{}], 
            CapForm[None], 
            JoinForm[{"Miter", 3.25}]}, {
            RGBColor[0.333333, 0.333333, 0.333333], 
            AbsoluteThickness[1], 
            Dashing[{}], 
            CapForm[None], 
            JoinForm[{"Miter", 3.25}], 
            LineBox[{{0., 0.}, {93.1764705882353, 0.}}]}, {
            RGBColor[0.333333, 0.333333, 0.333333], 
            AbsoluteThickness[1], 
            Dashing[{}], 
            CapForm[None], 
            JoinForm[{"Miter", 3.25}], 
            LineBox[{{}, {}}]}, {
            RGBColor[0.333333, 0.333333, 0.333333], 
            AbsoluteThickness[1], 
            Dashing[{}], 
            CapForm[None], 
            JoinForm[{"Miter", 3.25}]}, {
            RGBColor[0.333333, 0.333333, 0.333333], 
            AbsoluteThickness[1], 
            Dashing[{}], 
            CapForm[None], 
            JoinForm[{"Miter", 3.25}], 
            LineBox[{{0., 72.}, {93.1764705882353, 72.}}]}, {
            RGBColor[0.333333, 0.333333, 0.333333], 
            AbsoluteThickness[1], 
            Dashing[{}], 
            CapForm[None], 
            JoinForm[{"Miter", 3.25}], 
            LineBox[{{}, {}}]}, {
            RGBColor[0.333333, 0.333333, 0.333333], 
            AbsoluteThickness[1], 
            Dashing[{}], 
            CapForm[None], 
            JoinForm[{"Miter", 3.25}]}}, Frame -> False, 
          ImageSize -> {95.1764705882353, 74.}, 
          PlotRange -> {{-1., 94.1764705882353}, {-1., 73.}}], {0, 0}, {0, 
         0}]}}, {}}, AspectRatio -> 0.7775030902348578, Background -> None, 
     DisplayFunction -> Identity, Frame -> False, 
     ImageSize -> {95.1764705882353, 74.}, 
     PlotRange -> {{-1., 94.1764705882353}, {-1., 73.}}]},
   "RowDefault"],
  Background->GrayLevel[0.85],
  FrameMargins->10,
  FrameStyle->None,
  StripOnInput->False]], "Print",
 CellChangeTimes->{3.5210621598125*^9, 3.52474831359375*^9, 
  3.5663331813812294`*^9, 3.5663395453522186`*^9, 3.579122011724132*^9, 
  3.5837817961953487`*^9, 3.594305965095412*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Examples from the guide", "Section",
 CellChangeTimes->{{3.491258926390625*^9, 3.491258929953125*^9}, {
  3.49125896034375*^9, 3.491258967515625*^9}, {3.491259018953125*^9, 
  3.4912590219375*^9}, {3.51983535828125*^9, 3.519835360328125*^9}, {
  3.5837775737737656`*^9, 3.583777579296175*^9}}],

Cell[CellGroupData[{

Cell["Levels", "Subsection",
 CellChangeTimes->{{3.583781809305367*^9, 3.5837818102453685`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Figure", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"SetOptions", "[", 
        RowBox[{"Lev", ",", 
         RowBox[{"LineThickness", "\[Rule]", "3"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
        "Lev", "\[LeftDoubleBracket]", "\"\<lev0\>\"", 
         "\[RightDoubleBracket]"}], "[", 
        RowBox[{"0", ",", "1", ",", "0", ",", 
         RowBox[{"RightLabel", "\[Rule]", "0"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
        "Lev", "\[LeftDoubleBracket]", "\"\<lev100\>\"", 
         "\[RightDoubleBracket]"}], "[", 
        RowBox[{"1", ",", "2", ",", "100", ",", 
         RowBox[{"RightLabel", "\[Rule]", "100"}]}], "]"}], ";"}], 
      "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "50"}], ",", "200"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"ExtendRange", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"Frame", "\[Rule]", "False"}]}], "\[IndentingNewLine]", "]"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"CanvasSize", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"6", ",", "2"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{3.5837082814025974`*^9, 3.583781894835487*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {FaceForm[None], RectangleBox[{-72, -72}, {504, 216}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{576, 288},
       PlotRange->{{-72, 504}, {-72, 216}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {432., 144.}]}, InsetBox[
      GraphicsBox[{
        {GrayLevel[0], AbsoluteThickness[3], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{29.076923076923077`, 30.461538461538463`}, {
          195.23076923076923`, 30.461538461538463`}}]}, 
        {GrayLevel[0], AbsoluteThickness[3], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{236.76923076923077`, 85.84615384615385}, {
          402.9230769230769, 85.84615384615385}}]}, InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["0",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {195.23076923076923`, 30.461538461538463`}, {-1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["100",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {402.9230769230769, 85.84615384615385}, {-1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["0",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {195.23076923076923`, 30.461538461538463`}, {-1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["100",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {402.9230769230769, 85.84615384615385}, {-1, 0},
          Automatic, {1, 0}]},
       Frame->False,
       ImageSize->{432., 144.},
       PlotRange->{{0., 432.}, {0., 144.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {504, 216}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{576, 288},
       PlotRange->{{-72, 504}, {-72, 216}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {504, 216}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{576, 288},
       PlotRange->{{-72, 504}, {-72, 216}}], {0, 0}, {0, 0}]}}, {}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Background->None,
  DisplayFunction->Identity,
  Frame->False,
  ImageSize->{576, 288},
  PlotRange->{{-72, 504}, {-72, 216}}]], "Output",
 CellChangeTimes->{3.583781932904541*^9, 3.5943059654354124`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Showing the margins", "Subsection",
 CellChangeTimes->{{3.583781829305395*^9, 3.583781831585398*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Figure", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"SetOptions", "[", 
         RowBox[{"Lev", ",", 
          RowBox[{"LineThickness", "\[Rule]", "3"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
         "Lev", "\[LeftDoubleBracket]", "\"\<lev0\>\"", 
          "\[RightDoubleBracket]"}], "[", 
         RowBox[{"0", ",", "1", ",", "0"}], "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
         "Lev", "\[LeftDoubleBracket]", "\"\<lev100\>\"", 
          "\[RightDoubleBracket]"}], "[", 
         RowBox[{"1", ",", "2", ",", "100"}], "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"SetOptions", "[", 
         RowBox[{"FigLine", ",", 
          RowBox[{"LineDashing", "\[Rule]", "4"}]}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"FigLine", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "100"}], "}"}]}], "}"}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"FigLine", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "100"}], "}"}]}], "}"}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"FigLine", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "100"}], "}"}]}], "}"}], "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"SetOptions", "[", 
         RowBox[{"FigLabel", ",", 
          RowBox[{"TextOffset", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{"+", "1"}]}], "}"}]}], ",", 
          RowBox[{"TextNudge", "\[Rule]", 
           RowBox[{"-", "4"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"FigLabel", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", "\"\<0\>\""}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"FigLabel", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}], ",", "\"\<1\>\""}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"FigLabel", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "\"\<2\>\""}], "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"SetOptions", "[", 
         RowBox[{"FigBracket", ",", 
          RowBox[{"Color", "\[Rule]", "Red"}], ",", 
          RowBox[{"EndLip", "\[Rule]", "3"}], ",", 
          RowBox[{"EndLength", "\[Rule]", "0"}], ",", 
          RowBox[{"BracketLabel", "->", "\"\<Margin\>\""}], ",", 
          RowBox[{"TextOrientation", "\[Rule]", "Vertical"}], ",", 
          RowBox[{"TextOffset", "\[Rule]", "Left"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"FigBracket", "[", 
         RowBox[{"Top", ",", "10", ",", 
          RowBox[{"{", 
           RowBox[{"0.0", ",", "0.1"}], "}"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"FigBracket", "[", 
         RowBox[{"Top", ",", "10", ",", 
          RowBox[{"{", 
           RowBox[{"0.9", ",", "1.0"}], "}"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"FigBracket", "[", 
         RowBox[{"Top", ",", "110", ",", 
          RowBox[{"{", 
           RowBox[{"1.0", ",", "1.1"}], "}"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"FigBracket", "[", 
         RowBox[{"Top", ",", "110", ",", 
          RowBox[{"{", 
           RowBox[{"1.9", ",", "2.0"}], "}"}]}], "]"}], ";"}]}], 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "50"}], ",", "200"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"ExtendRange", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}]}], "\[IndentingNewLine]", "]"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"CanvasSize", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"6", ",", "2"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{{
     {FaceForm[None], RectangleBox[{-72, -72}, {504, 216}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{576, 288},
       PlotRange->{{-72, 504}, {-72, 216}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {432., 144.}]}, InsetBox[
      GraphicsBox[{
        {GrayLevel[0], AbsoluteThickness[3], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{29.076923076923077`, 30.461538461538463`}, {
          195.23076923076923`, 30.461538461538463`}}]}, 
        {GrayLevel[0], AbsoluteThickness[3], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{236.76923076923077`, 85.84615384615385}, {
          402.9230769230769, 85.84615384615385}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], AbsoluteDashing[4], CapForm[
         None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{8.307692307692307, 30.461538461538463`}, {
          8.307692307692307, 85.84615384615385}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], AbsoluteDashing[4], CapForm[
         None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{216., 30.461538461538463`}, {216., 85.84615384615385}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], AbsoluteDashing[4], CapForm[
         None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{423.6923076923077, 30.461538461538463`}, {
          423.6923076923077, 85.84615384615385}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{8.307692307692307, 36.}, {29.076923076923077`, 36.}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{{8.307692307692307, 39.}, {8.307692307692307, 36.}, {
          8.307692307692307, 33.}}, {{29.076923076923077`, 39.}, {
          29.076923076923077`, 36.}, {29.076923076923077`, 33.}}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{195.23076923076923`, 36.}, {216., 36.}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{{195.23076923076923`, 39.}, {195.23076923076923`, 36.}, {
          195.23076923076923`, 33.}}, {{216., 39.}, {216., 36.}, {216., 
          33.}}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{216., 91.38461538461539}, {236.76923076923077`, 
          91.38461538461539}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{{216., 94.38461538461539}, {216., 91.38461538461539}, {
          216., 88.38461538461539}}, {{236.76923076923077`, 
          94.38461538461539}, {236.76923076923077`, 91.38461538461539}, {
          236.76923076923077`, 88.38461538461539}}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{402.9230769230769, 91.38461538461539}, {423.6923076923077, 
          91.38461538461539}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{{402.9230769230769, 94.38461538461539}, {402.9230769230769,
           91.38461538461539}, {402.9230769230769, 88.38461538461539}}, {{
          423.6923076923077, 94.38461538461539}, {423.6923076923077, 
          91.38461538461539}, {423.6923076923077, 88.38461538461539}}}]}, 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"0\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {8.307692307692307, 26.461538461538463`}, {0, 1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"1\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {216., 26.461538461538463`}, {0, 1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"2\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {423.6923076923077, 26.461538461538463`}, {0, 1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Margin\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[1, 0, 0],
            FrontFaceColor->RGBColor[1, 0, 0],
            BackFaceColor->RGBColor[1, 0, 0],
            GraphicsColor->RGBColor[1, 0, 0],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[1, 0, 0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {18.692307692307693`, 36.}, {-1, 0}, 
         Automatic, {0, 1}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Margin\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[1, 0, 0],
            FrontFaceColor->RGBColor[1, 0, 0],
            BackFaceColor->RGBColor[1, 0, 0],
            GraphicsColor->RGBColor[1, 0, 0],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[1, 0, 0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {205.6153846153846, 36.}, {-1, 0}, 
         Automatic, {0, 1}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Margin\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[1, 0, 0],
            FrontFaceColor->RGBColor[1, 0, 0],
            BackFaceColor->RGBColor[1, 0, 0],
            GraphicsColor->RGBColor[1, 0, 0],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[1, 0, 0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {226.3846153846154, 91.38461538461539}, {-1, 0},
          Automatic, {0, 1}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Margin\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[1, 0, 0],
            FrontFaceColor->RGBColor[1, 0, 0],
            BackFaceColor->RGBColor[1, 0, 0],
            GraphicsColor->RGBColor[1, 0, 0],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[1, 0, 0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {413.30769230769226`, 91.38461538461539}, {-1, 0},
          Automatic, {0, 1}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"0\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {8.307692307692307, 26.461538461538463`}, {0, 1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"1\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {216., 26.461538461538463`}, {0, 1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"2\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {423.6923076923077, 26.461538461538463`}, {0, 1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Margin\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[1, 0, 0],
           FrontFaceColor->RGBColor[1, 0, 0],
           BackFaceColor->RGBColor[1, 0, 0],
           GraphicsColor->RGBColor[1, 0, 0],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[1, 0, 0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {18.692307692307693`, 36.}, {-1, 0}, 
         Automatic, {0, 1}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Margin\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[1, 0, 0],
           FrontFaceColor->RGBColor[1, 0, 0],
           BackFaceColor->RGBColor[1, 0, 0],
           GraphicsColor->RGBColor[1, 0, 0],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[1, 0, 0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {205.6153846153846, 36.}, {-1, 0}, 
         Automatic, {0, 1}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Margin\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[1, 0, 0],
           FrontFaceColor->RGBColor[1, 0, 0],
           BackFaceColor->RGBColor[1, 0, 0],
           GraphicsColor->RGBColor[1, 0, 0],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[1, 0, 0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {226.3846153846154, 91.38461538461539}, {-1, 0},
          Automatic, {0, 1}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Margin\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[1, 0, 0],
           FrontFaceColor->RGBColor[1, 0, 0],
           BackFaceColor->RGBColor[1, 0, 0],
           GraphicsColor->RGBColor[1, 0, 0],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[1, 0, 0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {413.30769230769226`, 91.38461538461539}, {-1, 0},
          Automatic, {0, 1}]},
       Frame->False,
       ImageSize->{432., 144.},
       PlotRange->{{0., 432.}, {0., 144.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {504, 216}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{576, 288},
       PlotRange->{{-72, 504}, {-72, 216}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {504, 216}]}, InsetBox[
      GraphicsBox[{
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{0., 0.}, {0., 144.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{2.88, 2.76923076923077}, {0., 2.76923076923077}}], 
         LineBox[{{1.44, 8.30769230769231}, {0., 8.30769230769231}}], 
         LineBox[{{1.44, 13.846153846153847`}, {0., 13.846153846153847`}}], 
         LineBox[{{1.44, 19.384615384615387`}, {0., 19.384615384615387`}}], 
         LineBox[{{1.44, 24.923076923076927`}, {0., 24.923076923076927`}}], 
         LineBox[{{2.88, 30.461538461538463`}, {0., 30.461538461538463`}}], 
         LineBox[{{1.44, 36.}, {0., 36.}}], 
         LineBox[{{1.44, 41.53846153846154}, {0., 41.53846153846154}}], 
         LineBox[{{1.44, 47.07692307692308}, {0., 47.07692307692308}}], 
         LineBox[{{1.44, 52.61538461538461}, {0., 52.61538461538461}}], 
         LineBox[{{2.88, 58.15384615384616}, {0., 58.15384615384616}}], 
         LineBox[{{1.44, 63.69230769230769}, {0., 63.69230769230769}}], 
         LineBox[{{1.44, 69.23076923076924}, {0., 69.23076923076924}}], 
         LineBox[{{1.44, 74.76923076923077}, {0., 74.76923076923077}}], 
         LineBox[{{1.44, 80.3076923076923}, {0., 80.3076923076923}}], 
         LineBox[{{2.88, 85.84615384615385}, {0., 85.84615384615385}}], 
         LineBox[{{1.44, 91.38461538461539}, {0., 91.38461538461539}}], 
         LineBox[{{1.44, 96.92307692307693}, {0., 96.92307692307693}}], 
         LineBox[{{1.44, 102.46153846153847`}, {0., 102.46153846153847`}}], 
         LineBox[{{1.44, 108.00000000000001`}, {0., 108.00000000000001`}}], 
         LineBox[{{2.88, 113.53846153846155`}, {0., 113.53846153846155`}}], 
         LineBox[{{1.44, 119.07692307692308`}, {0., 119.07692307692308`}}], 
         LineBox[{{1.44, 124.61538461538463`}, {0., 124.61538461538463`}}], 
         LineBox[{{1.44, 130.15384615384616`}, {0., 130.15384615384616`}}], 
         LineBox[{{1.44, 135.6923076923077}, {0., 135.6923076923077}}], 
         LineBox[{{2.88, 141.23076923076923`}, {0., 141.23076923076923`}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{432., 0.}, {432., 144.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{429.12, 2.76923076923077}, {432., 2.76923076923077}}], 
         LineBox[{{430.56, 8.30769230769231}, {432., 8.30769230769231}}], 
         LineBox[{{430.56, 13.846153846153847`}, {432., 
          13.846153846153847`}}], 
         LineBox[{{430.56, 19.384615384615387`}, {432., 
          19.384615384615387`}}], 
         LineBox[{{430.56, 24.923076923076927`}, {432., 
          24.923076923076927`}}], 
         LineBox[{{429.12, 30.461538461538463`}, {432., 
          30.461538461538463`}}], LineBox[{{430.56, 36.}, {432., 36.}}], 
         LineBox[{{430.56, 41.53846153846154}, {432., 41.53846153846154}}], 
         LineBox[{{430.56, 47.07692307692308}, {432., 47.07692307692308}}], 
         LineBox[{{430.56, 52.61538461538461}, {432., 52.61538461538461}}], 
         LineBox[{{429.12, 58.15384615384616}, {432., 58.15384615384616}}], 
         LineBox[{{430.56, 63.69230769230769}, {432., 63.69230769230769}}], 
         LineBox[{{430.56, 69.23076923076924}, {432., 69.23076923076924}}], 
         LineBox[{{430.56, 74.76923076923077}, {432., 74.76923076923077}}], 
         LineBox[{{430.56, 80.3076923076923}, {432., 80.3076923076923}}], 
         LineBox[{{429.12, 85.84615384615385}, {432., 85.84615384615385}}], 
         LineBox[{{430.56, 91.38461538461539}, {432., 91.38461538461539}}], 
         LineBox[{{430.56, 96.92307692307693}, {432., 96.92307692307693}}], 
         LineBox[{{430.56, 102.46153846153847`}, {432., 
          102.46153846153847`}}], 
         LineBox[{{430.56, 108.00000000000001`}, {432., 
          108.00000000000001`}}], 
         LineBox[{{429.12, 113.53846153846155`}, {432., 
          113.53846153846155`}}], 
         LineBox[{{430.56, 119.07692307692308`}, {432., 
          119.07692307692308`}}], 
         LineBox[{{430.56, 124.61538461538463`}, {432., 
          124.61538461538463`}}], 
         LineBox[{{430.56, 130.15384615384616`}, {432., 
          130.15384615384616`}}], 
         LineBox[{{430.56, 135.6923076923077}, {432., 135.6923076923077}}], 
         LineBox[{{429.12, 141.23076923076923`}, {432., 
          141.23076923076923`}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{0., 0.}, {432., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{8.307692307692307, 2.88}, {8.307692307692307, 0.}}], 
         LineBox[{{29.076923076923077`, 1.44}, {29.076923076923077`, 0.}}], 
         LineBox[{{49.84615384615385, 1.44}, {49.84615384615385, 0.}}], 
         LineBox[{{70.61538461538461, 1.44}, {70.61538461538461, 0.}}], 
         LineBox[{{91.38461538461539, 1.44}, {91.38461538461539, 0.}}], 
         LineBox[{{112.15384615384615`, 2.88}, {112.15384615384615`, 0.}}], 
         LineBox[{{132.9230769230769, 1.44}, {132.9230769230769, 0.}}], 
         LineBox[{{153.69230769230768`, 1.44}, {153.69230769230768`, 0.}}], 
         LineBox[{{174.46153846153845`, 1.44}, {174.46153846153845`, 0.}}], 
         LineBox[{{195.23076923076923`, 1.44}, {195.23076923076923`, 0.}}], 
         LineBox[{{216., 2.88}, {216., 0.}}], 
         LineBox[{{236.76923076923077`, 1.44}, {236.76923076923077`, 0.}}], 
         LineBox[{{257.5384615384615, 1.44}, {257.5384615384615, 0.}}], 
         LineBox[{{278.3076923076923, 1.44}, {278.3076923076923, 0.}}], 
         LineBox[{{299.07692307692304`, 1.44}, {299.07692307692304`, 0.}}], 
         LineBox[{{319.84615384615387`, 2.88}, {319.84615384615387`, 0.}}], 
         LineBox[{{340.61538461538464`, 1.44}, {340.61538461538464`, 0.}}], 
         LineBox[{{361.38461538461536`, 1.44}, {361.38461538461536`, 0.}}], 
         LineBox[{{382.15384615384613`, 1.44}, {382.15384615384613`, 0.}}], 
         LineBox[{{402.9230769230769, 1.44}, {402.9230769230769, 0.}}], 
         LineBox[{{423.6923076923077, 2.88}, {423.6923076923077, 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{0., 144.}, {432., 144.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{8.307692307692307, 141.12}, {8.307692307692307, 144.}}], 
         LineBox[{{29.076923076923077`, 142.56}, {29.076923076923077`, 
          144.}}], 
         LineBox[{{49.84615384615385, 142.56}, {49.84615384615385, 144.}}], 
         LineBox[{{70.61538461538461, 142.56}, {70.61538461538461, 144.}}], 
         LineBox[{{91.38461538461539, 142.56}, {91.38461538461539, 144.}}], 
         LineBox[{{112.15384615384615`, 141.12}, {112.15384615384615`, 
          144.}}], 
         LineBox[{{132.9230769230769, 142.56}, {132.9230769230769, 144.}}], 
         LineBox[{{153.69230769230768`, 142.56}, {153.69230769230768`, 
          144.}}], 
         LineBox[{{174.46153846153845`, 142.56}, {174.46153846153845`, 
          144.}}], 
         LineBox[{{195.23076923076923`, 142.56}, {195.23076923076923`, 
          144.}}], LineBox[{{216., 141.12}, {216., 144.}}], 
         LineBox[{{236.76923076923077`, 142.56}, {236.76923076923077`, 
          144.}}], 
         LineBox[{{257.5384615384615, 142.56}, {257.5384615384615, 144.}}], 
         LineBox[{{278.3076923076923, 142.56}, {278.3076923076923, 144.}}], 
         LineBox[{{299.07692307692304`, 142.56}, {299.07692307692304`, 
          144.}}], 
         LineBox[{{319.84615384615387`, 141.12}, {319.84615384615387`, 
          144.}}], 
         LineBox[{{340.61538461538464`, 142.56}, {340.61538461538464`, 
          144.}}], 
         LineBox[{{361.38461538461536`, 142.56}, {361.38461538461536`, 
          144.}}], 
         LineBox[{{382.15384615384613`, 142.56}, {382.15384615384613`, 
          144.}}], 
         LineBox[{{402.9230769230769, 142.56}, {402.9230769230769, 144.}}], 
         LineBox[{{423.6923076923077, 141.12}, {423.6923076923077, 144.}}]}, 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\" -50\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->13.6,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {0., 2.76923076923077}, {1, 0}, Automatic, {1,
          0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"  0\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->13.6,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {0., 30.461538461538463`}, {1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\" 50\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->13.6,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {0., 58.15384615384616}, {1, 0}, Automatic, {
         1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"100\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->13.6,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {0., 85.84615384615385}, {1, 0}, Automatic, {
         1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"150\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->13.6,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {0., 113.53846153846155`}, {1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"200\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->13.6,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {0., 141.23076923076923`}, {1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"0.0\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->13.6,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {8.307692307692307, 0.}, {0, 1}, Automatic, {
         1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"0.5\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->13.6,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {112.15384615384615`, 0.}, {0, 1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"1.0\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->13.6,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {216., 0.}, {0, 1}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"1.5\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->13.6,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {319.84615384615387`, 0.}, {0, 1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"2.0\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->13.6,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {423.6923076923077, 0.}, {0, 1}, Automatic, {
         1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\" -50\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->13.6,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {0., 2.76923076923077}, {1, 0}, Automatic, {1,
          0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"  0\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->13.6,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {0., 30.461538461538463`}, {1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\" 50\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->13.6,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {0., 58.15384615384616}, {1, 0}, Automatic, {
         1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"100\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->13.6,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {0., 85.84615384615385}, {1, 0}, Automatic, {
         1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"150\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->13.6,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {0., 113.53846153846155`}, {1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"200\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->13.6,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {0., 141.23076923076923`}, {1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"0.0\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->13.6,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {8.307692307692307, 0.}, {0, 1}, Automatic, {
         1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"0.5\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->13.6,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {112.15384615384615`, 0.}, {0, 1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"1.0\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->13.6,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {216., 0.}, {0, 1}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"1.5\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->13.6,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {319.84615384615387`, 0.}, {0, 1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"2.0\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->13.6,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {423.6923076923077, 0.}, {0, 1}, Automatic, {
         1, 0}]},
       Frame->False,
       ImageSize->{576, 288},
       PlotRange->{{-72, 504}, {-72, 216}}], {0, 0}, {0, 0}]}}, {}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Background->None,
  DisplayFunction->Identity,
  Frame->False,
  ImageSize->{576, 288},
  PlotRange->{{-72, 504}, {-72, 216}}]], "Output",
 CellChangeTimes->{3.583781834295402*^9, 3.594305967535415*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Auto labels (as strings) and gull wings", "Subsection",
 CellChangeTimes->{{3.583781953204569*^9, 3.5837819696555924`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Figure", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"SetOptions", "[", 
        RowBox[{"Lev", ",", 
         RowBox[{"LineThickness", "\[Rule]", "3"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"SetOptions", "[", 
        RowBox[{"Lev", ",", 
         RowBox[{"RightLabel", "\[Rule]", "Automatic"}], ",", 
         RowBox[{"RightTextOffset", "\[Rule]", "BottomRight"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
        "Lev", "\[LeftDoubleBracket]", "\"\<lev0\>\"", 
         "\[RightDoubleBracket]"}], "[", 
        RowBox[{"0", ",", "1", ",", "\"\<0.0\>\""}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
        "Lev", "\[LeftDoubleBracket]", "\"\<lev100\>\"", 
         "\[RightDoubleBracket]"}], "[", 
        RowBox[{"0", ",", "1", ",", "\"\<100.1\>\"", ",", 
         RowBox[{"WingHeight", "\[Rule]", 
          RowBox[{"-", "5"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
        "Lev", "\[LeftDoubleBracket]", "\"\<lev105\>\"", 
         "\[RightDoubleBracket]"}], "[", 
        RowBox[{"0", ",", "1", ",", "\"\<105.3\>\"", ",", 
         RowBox[{"WingHeight", "\[Rule]", 
          RowBox[{"+", "5"}]}]}], "]"}], ";"}], "\[IndentingNewLine]", "}"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.3"}], ",", "1.3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "20"}], ",", "150"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", "False"}]}], "\[IndentingNewLine]", "]"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"CanvasSize", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"5", ",", "2"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 Evaluatable->True,
 CellChangeTimes->{{3.4968790808125*^9, 3.496879083546875*^9}, {
  3.5837044833988514`*^9, 3.5837046097600737`*^9}, {3.5837051434980536`*^9, 
  3.5837051450424557`*^9}, {3.5837816215034084`*^9, 3.583781626783416*^9}, {
  3.583781964265585*^9, 3.583781964475585*^9}},
 Hyphenation->False],

Cell[BoxData[
 GraphicsBox[{{{
     {FaceForm[None], RectangleBox[{-72, -72}, {432, 216}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{504, 288},
       PlotRange->{{-72, 432}, {-72, 216}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {360., 144.}]}, InsetBox[
      GraphicsBox[{
        {GrayLevel[0], AbsoluteThickness[3], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{90., 16.941176470588236`}, {270., 16.941176470588236`}}]}, 
        {GrayLevel[0], AbsoluteThickness[3], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{90., 96.73176470588234}, {130., 96.73176470588234}, {140., 
          101.73176470588234`}, {220., 101.73176470588234`}, {230., 
          96.73176470588234}, {270., 96.73176470588234}}]}, 
        {GrayLevel[0], AbsoluteThickness[3], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{90., 111.13647058823528`}, {130., 111.13647058823528`}, {
          140., 106.13647058823528`}, {220., 106.13647058823528`}, {230., 
          111.13647058823528`}, {270., 111.13647058823528`}}]}, InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"0.0\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {270., 16.941176470588236`}, {1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"100.1\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {270., 96.73176470588234}, {1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"105.3\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {270., 111.13647058823528`}, {1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"0.0\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {270., 16.941176470588236`}, {1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"100.1\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {270., 96.73176470588234}, {1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"105.3\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {270., 111.13647058823528`}, {1, -1}, 
         Automatic, {1, 0}]},
       Frame->False,
       ImageSize->{360., 144.},
       PlotRange->{{0., 360.}, {0., 144.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {432, 216}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{504, 288},
       PlotRange->{{-72, 432}, {-72, 216}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {432, 216}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{504, 288},
       PlotRange->{{-72, 432}, {-72, 216}}], {0, 0}, {0, 0}]}}, {}},
  AspectRatio->NCache[
    Rational[4, 7], 0.5714285714285714],
  Background->None,
  DisplayFunction->Identity,
  Frame->False,
  ImageSize->{504, 288},
  PlotRange->{{-72, 432}, {-72, 216}}]], "Output",
 CellChangeTimes->{3.5837819736955976`*^9, 3.594305969175418*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["...or using DecimalDigits on the label", "Subsection",
 CellChangeTimes->{{3.583781953204569*^9, 3.583781988755619*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Figure", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"SetOptions", "[", 
        RowBox[{"Lev", ",", 
         RowBox[{"LineThickness", "\[Rule]", "3"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"SetOptions", "[", 
        RowBox[{"Lev", ",", 
         RowBox[{"RightLabel", "\[Rule]", "Automatic"}], ",", 
         RowBox[{"DecimalDigits", "\[Rule]", "1"}], ",", 
         RowBox[{"RightTextOffset", "\[Rule]", "BottomRight"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
        "Lev", "\[LeftDoubleBracket]", "\"\<lev0\>\"", 
         "\[RightDoubleBracket]"}], "[", 
        RowBox[{"0", ",", "1", ",", "0"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
        "Lev", "\[LeftDoubleBracket]", "\"\<lev100\>\"", 
         "\[RightDoubleBracket]"}], "[", 
        RowBox[{"0", ",", "1", ",", "100.1", ",", 
         RowBox[{"WingHeight", "\[Rule]", 
          RowBox[{"-", "5"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
        "Lev", "\[LeftDoubleBracket]", "\"\<lev105\>\"", 
         "\[RightDoubleBracket]"}], "[", 
        RowBox[{"0", ",", "1", ",", "105.3", ",", 
         RowBox[{"WingHeight", "\[Rule]", 
          RowBox[{"+", "5"}]}]}], "]"}], ";"}], "\[IndentingNewLine]", "}"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.3"}], ",", "1.3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "20"}], ",", "150"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", "False"}]}], "\[IndentingNewLine]", "]"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"CanvasSize", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"5", ",", "2"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 Evaluatable->True,
 CellChangeTimes->{{3.4968790808125*^9, 3.496879083546875*^9}, {
  3.5837044833988514`*^9, 3.5837046097600737`*^9}, {3.5837051434980536`*^9, 
  3.5837051450424557`*^9}, {3.5837815771833467`*^9, 3.583781614923399*^9}},
 Hyphenation->False],

Cell[BoxData[
 GraphicsBox[{{{
     {FaceForm[None], RectangleBox[{-72, -72}, {432, 216}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{504, 288},
       PlotRange->{{-72, 432}, {-72, 216}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {360., 144.}]}, InsetBox[
      GraphicsBox[{
        {GrayLevel[0], AbsoluteThickness[3], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{90., 16.941176470588236`}, {270., 16.941176470588236`}}]}, 
        {GrayLevel[0], AbsoluteThickness[3], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{90., 96.73176470588234}, {130., 96.73176470588234}, {140., 
          101.73176470588234`}, {220., 101.73176470588234`}, {230., 
          96.73176470588234}, {270., 96.73176470588234}}]}, 
        {GrayLevel[0], AbsoluteThickness[3], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{90., 111.13647058823528`}, {130., 111.13647058823528`}, {
          140., 106.13647058823528`}, {220., 106.13647058823528`}, {230., 
          111.13647058823528`}, {270., 111.13647058823528`}}]}, InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\" 0.0\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {270., 16.941176470588236`}, {1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\" 100.1\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {270., 96.73176470588234}, {1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\" 105.3\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {270., 111.13647058823528`}, {1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\" 0.0\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {270., 16.941176470588236`}, {1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\" 100.1\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {270., 96.73176470588234}, {1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\" 105.3\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {270., 111.13647058823528`}, {1, -1}, 
         Automatic, {1, 0}]},
       Frame->False,
       ImageSize->{360., 144.},
       PlotRange->{{0., 360.}, {0., 144.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {432, 216}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{504, 288},
       PlotRange->{{-72, 432}, {-72, 216}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {432, 216}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{504, 288},
       PlotRange->{{-72, 432}, {-72, 216}}], {0, 0}, {0, 0}]}}, {}},
  AspectRatio->NCache[
    Rational[4, 7], 0.5714285714285714],
  Background->None,
  DisplayFunction->Identity,
  Frame->False,
  ImageSize->{504, 288},
  PlotRange->{{-72, 432}, {-72, 216}}]], "Output",
 CellChangeTimes->{3.5837819964956303`*^9, 3.59430597063542*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Extension line", "Subsection",
 CellChangeTimes->{{3.583782007175645*^9, 3.5837820088206472`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Figure", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"SetOptions", "[", 
        RowBox[{"Lev", ",", 
         RowBox[{"LineThickness", "\[Rule]", "3"}], ",", 
         RowBox[{"RightLabel", "\[Rule]", "Automatic"}], ",", 
         RowBox[{"RightTextOffset", "\[Rule]", "BottomRight"}], ",", 
         RowBox[{"FontSize", "\[Rule]", "15"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"SetOptions", "[", 
        RowBox[{"ExtensionLine", ",", 
         RowBox[{"LineDashing", "\[Rule]", "4"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
        "Lev", "\[LeftDoubleBracket]", "\"\<lev0\>\"", 
         "\[RightDoubleBracket]"}], "[", 
        RowBox[{"0", ",", "1", ",", "\"\<0.0\>\""}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"ExtensionLine", "[", 
        RowBox[{"\"\<lev0\>\"", ",", "Right", ",", "0.5"}], "]"}], ";"}], 
      "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.3"}], ",", "1.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "20"}], ",", "150"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", "False"}]}], "\[IndentingNewLine]", "]"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"CanvasSize", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"5", ",", "0.4"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 Evaluatable->True,
 CellChangeTimes->{{3.496879064625*^9, 3.496879066953125*^9}, {
   3.583704825877051*^9, 3.583704844799884*^9}, {3.583704969183347*^9, 
   3.5837049923025875`*^9}, {3.583705102376381*^9, 3.583705125433222*^9}, {
   3.5837051876647205`*^9, 3.583705218864764*^9}, 3.5837054773461275`*^9, {
   3.583705512991178*^9, 3.5837055178811846`*^9}, 3.5837820121356516`*^9},
 Hyphenation->False],

Cell[BoxData[
 GraphicsBox[{{{
     {FaceForm[None], RectangleBox[{-72, -72.}, {432, 100.8}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{504, 172.8},
       PlotRange->{{-72, 432}, {-72., 100.8}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {360., 28.799999999999997`}]}, 
     InsetBox[
      GraphicsBox[{
        {GrayLevel[0], AbsoluteThickness[3], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{80., 3.388235294117647}, {240., 3.388235294117647}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], AbsoluteDashing[4], CapForm[
         None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{240., 3.388235294117647}, {340., 3.388235294117647}}]}, 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"0.0\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->15,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {240., 3.388235294117647}, {1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"0.0\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->15,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {240., 3.388235294117647}, {1, -1}, 
         Automatic, {1, 0}]},
       Frame->False,
       ImageSize->{360., 28.799999999999997`},
       PlotRange->{{0., 360.}, {0., 28.799999999999997`}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72.}, {432, 100.8}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{504, 172.8},
       PlotRange->{{-72, 432}, {-72., 100.8}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72.}, {432, 100.8}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{504, 172.8},
       PlotRange->{{-72, 432}, {-72., 100.8}}], {0, 0}, {0, 0}]}}, {}},
  AspectRatio->0.34285714285714286`,
  Background->None,
  DisplayFunction->Identity,
  Frame->False,
  ImageSize->{504, 172.8},
  PlotRange->{{-72, 432}, {-72., 100.8}}]], "Output",
 CellChangeTimes->{3.5837820126856527`*^9, 3.5943059720054216`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Connector", "Subsection",
 CellChangeTimes->{{3.5837820239106684`*^9, 3.58378202523567*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Figure", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"SetOptions", "[", 
        RowBox[{"Lev", ",", 
         RowBox[{"LineThickness", "\[Rule]", "3"}], ",", 
         RowBox[{"RightLabel", "\[Rule]", "Automatic"}], ",", 
         RowBox[{"RightTextOffset", "\[Rule]", "BottomRight"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
        "Lev", "\[LeftDoubleBracket]", "\"\<lev0\>\"", 
         "\[RightDoubleBracket]"}], "[", 
        RowBox[{"0", ",", "1", ",", "\"\<0\>\""}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
        "Lev", "\[LeftDoubleBracket]", "\"\<lev100\>\"", 
         "\[RightDoubleBracket]"}], "[", 
        RowBox[{"1", ",", "2", ",", "\"\<100\>\""}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"SetOptions", "[", 
        RowBox[{"Connector", ",", 
         RowBox[{"LineDashing", "\[Rule]", "4"}], ",", 
         RowBox[{"LineColor", "\[Rule]", "Firebrick"}], ",", 
         RowBox[{"TextBackground", "\[Rule]", "Automatic"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Connector", "[", 
        RowBox[{"\"\<lev0\>\"", ",", "\"\<lev100\>\"", ",", 
         RowBox[{"CenterLabel", "\[Rule]", 
          RowBox[{"Row", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"textit", "[", "\"\<T\>\"", "]"}], ",", "\"\<=0\>\""}], 
            "}"}], "]"}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
      "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.3"}], ",", "2.3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "20"}], ",", "150"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", "False"}]}], "\[IndentingNewLine]", "]"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"CanvasSize", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"5", ",", "1.5"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{{
     {FaceForm[None], RectangleBox[{-72, -72.}, {432, 180.}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{504, 252.},
       PlotRange->{{-72, 432}, {-72., 180.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], 
      RectangleBox[{0., 0.}, {360.00000000000006`, 107.99999999999999`}]}, 
     InsetBox[
      GraphicsBox[{
        {GrayLevel[0], AbsoluteThickness[3], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{55.38461538461539, 12.705882352941176`}, {
          166.1538461538462, 12.705882352941176`}}]}, 
        {GrayLevel[0], AbsoluteThickness[3], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{193.8461538461539, 76.23529411764706}, {
          304.61538461538464`, 76.23529411764706}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         AbsoluteDashing[4], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{166.1538461538462, 12.705882352941176`}, {
          193.8461538461539, 76.23529411764706}}]}, InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"0\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {166.1538461538462, 12.705882352941176`}, {1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"100\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {304.61538461538464`, 76.23529411764706}, {1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TemplateBox[{TagBox[
                StyleBox["\"T\"", FontSlant -> "Italic"], 
                StyleForm[#, FontSlant -> "Italic"]& ],"\"=0\""},
              "RowDefault"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {180.00000000000006`, 44.470588235294116`}, {0, 0},
          Automatic, {0.39958542051392826`, 0.9166959647084234}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"0\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {166.1538461538462, 12.705882352941176`}, {1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"100\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {304.61538461538464`, 76.23529411764706}, {1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TemplateBox[{TagBox[
               StyleBox["\"T\"", FontSlant -> "Italic"], 
               StyleForm[#, FontSlant -> "Italic"]& ],"\"=0\""},
             "RowDefault"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {180.00000000000006`, 44.470588235294116`}, {0, 0},
          Automatic, {0.39958542051392826`, 0.9166959647084234}]},
       Frame->False,
       ImageSize->{360.00000000000006`, 107.99999999999999`},
       PlotRange->{{0., 360.00000000000006`}, {0., 
        107.99999999999999`}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72.}, {432, 180.}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{504, 252.},
       PlotRange->{{-72, 432}, {-72., 180.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72.}, {432, 180.}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{504, 252.},
       PlotRange->{{-72, 432}, {-72., 180.}}], {0, 0}, {0, 0}]}}, {}},
  AspectRatio->0.5,
  Background->None,
  DisplayFunction->Identity,
  Frame->False,
  ImageSize->{504, 252.},
  PlotRange->{{-72, 432}, {-72., 180.}}]], "Output",
 CellChangeTimes->{3.5837820270356727`*^9, 3.5943059734554234`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Band labels and Do loops", "Subsection",
 CellChangeTimes->{{3.5837820368206863`*^9, 3.5837820421156936`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Figure", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"SetOptions", "[", 
        RowBox[{"Lev", ",", 
         RowBox[{"LineThickness", "\[Rule]", "2"}]}], "]"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "bands", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Do", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"Lev", "\[LeftDoubleBracket]", 
           RowBox[{"{", 
            RowBox[{"\"\<lev\>\"", ",", "J", ",", "1"}], "}"}], 
           "\[RightDoubleBracket]"}], "[", 
          RowBox[{"0", ",", "1", ",", 
           RowBox[{"J", "*", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"J", "+", "1"}], ")"}], "/", "6"}], "*", "100"}], ",", 
           RowBox[{"LeftLabel", "\[Rule]", 
            RowBox[{"LevelLabel", "[", 
             RowBox[{"{", 
              RowBox[{"J", ",", "1", ",", 
               RowBox[{"+", "1"}]}], "}"}], "]"}]}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"J", ",", "0", ",", "6", ",", "2"}], "}"}]}], 
        "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"BandLabel", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\"\<lev\>\"", ",", "0", ",", "1"}], "}"}], ",", 
         RowBox[{"Row", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"textit", "[", "\"\<K\>\"", "]"}], ",", "\"\<=0\>\""}], 
           "}"}], "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"WithOrigin", "[", "\[IndentingNewLine]", 
        RowBox[{"1.5", ",", "\[IndentingNewLine]", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Lev", "\[LeftDoubleBracket]", 
            RowBox[{"{", 
             RowBox[{"\"\<lev\>\"", ",", "2", ",", "2"}], "}"}], 
            "\[RightDoubleBracket]"}], "[", 
           RowBox[{"0", ",", "1", ",", "1000", ",", 
            RowBox[{"LeftLabel", "\[Rule]", 
             RowBox[{"LevelLabel", "[", 
              RowBox[{"{", 
               RowBox[{"2", ",", "2", ",", 
                RowBox[{"+", "1"}]}], "}"}], "]"}]}]}], "]"}], 
          "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"BandLabel", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\"\<lev\>\"", ",", "2", ",", "2"}], "}"}], ",", 
         RowBox[{"Row", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"textit", "[", "\"\<K\>\"", "]"}], ",", "\"\<=2\>\""}], 
           "}"}], "]"}]}], "]"}], ";", " ", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "transitions", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Do", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Trans", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"\"\<lev\>\"", ",", "J", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\"\<lev\>\"", ",", 
             RowBox[{"J", "-", "2"}], ",", "1"}], "}"}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"J", ",", "2", ",", "6", ",", "2"}], "}"}]}], 
        "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Trans", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\"\<lev\>\"", ",", "2", ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<lev\>\"", ",", "2", ",", "1"}], "}"}], ",", 
         RowBox[{"EndPositions", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0.25", ",", "0.9"}], "}"}]}]}], "]"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"panel", " ", "label"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"FigLabel", "[", 
        RowBox[{
         RowBox[{"Scaled", "[", 
          RowBox[{"{", 
           RowBox[{"0.8", ",", "0.3"}], "}"}], "]"}], ",", 
         RowBox[{"Isotope", "[", 
          RowBox[{"100", ",", "\"\<X\>\""}], "]"}], ",", 
         RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1000"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"ExtendRange", "\[Rule]", "0.2"}], ",", 
     RowBox[{"Frame", "\[Rule]", "False"}]}], "\[IndentingNewLine]", "]"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"CanvasSize", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"3", ",", "3"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.40243520075*^9, 3.40243524146875*^9}, {
   3.402435289734375*^9, 3.402435537453125*^9}, {3.402435570578125*^9, 
   3.402435759390625*^9}, {3.40243588296875*^9, 3.40243591275*^9}, {
   3.40829301315625*^9, 3.40829302334375*^9}, {3.49916339290625*^9, 
   3.49916376359375*^9}, {3.499163794265625*^9, 3.49916402471875*^9}, {
   3.499165030234375*^9, 3.49916507584375*^9}, {3.51983542271875*^9, 
   3.519835672015625*^9}, {3.52002986434375*^9, 3.520029894890625*^9}, {
   3.52003106721875*^9, 3.52003108325*^9}, {3.566682619432727*^9, 
   3.566682636421157*^9}, {3.5837772212989464`*^9, 3.5837773528149776`*^9}, {
   3.583777453684755*^9, 3.5837774777711973`*^9}, {3.583778194877493*^9, 
   3.583778196637495*^9}, 3.5837820460606995`*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {FaceForm[None], RectangleBox[{-72, -72}, {288, 288}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{360, 360},
       PlotRange->{{-72, 288}, {-72, 288}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {216., 216.}]}, InsetBox[
      GraphicsBox[{
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{38.57142857142857, 30.857142857142854`}, {
          100.28571428571429`, 30.857142857142854`}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{38.57142857142857, 46.28571428571428}, {
          100.28571428571429`, 46.28571428571428}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{38.57142857142857, 82.28571428571428}, {
          100.28571428571429`, 82.28571428571428}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{38.57142857142857, 138.85714285714286`}, {
          100.28571428571429`, 138.85714285714286`}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{154.28571428571428`, 185.14285714285714`}, {216., 
          185.14285714285714`}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{69.42857142857143, 46.28571428571428}, {69.42857142857143, 
          30.857142857142854`}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{72.42857142857143, 36.857142857142854`}, {
           69.42857142857143, 30.857142857142854`}, {66.42857142857143, 
           36.857142857142854`}}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{69.42857142857143, 82.28571428571428}, {69.42857142857143, 
          46.28571428571428}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{72.42857142857143, 52.28571428571428}, {
           69.42857142857143, 46.28571428571428}, {66.42857142857143, 
           52.28571428571428}}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{69.42857142857143, 138.85714285714286`}, {
          69.42857142857143, 82.28571428571428}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{72.42857142857143, 88.28571428571428}, {
           69.42857142857143, 82.28571428571428}, {66.42857142857143, 
           88.28571428571428}}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{165.85714285714283`, 185.14285714285714`}, {
          100.28571428571429`, 46.28571428571428}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{105.56049805839923`, 50.430187249966735`}, {
           100.28571428571429`, 46.28571428571428}, {100.13500617792329`, 
           52.99222508241371}}}]}, InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TemplateBox[{"0","1","\"+\""},
              "Subsuperscript"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {38.57142857142857, 30.857142857142854`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TemplateBox[{"2","1","\"+\""},
              "Subsuperscript"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {38.57142857142857, 46.28571428571428}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TemplateBox[{"4","1","\"+\""},
              "Subsuperscript"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {38.57142857142857, 82.28571428571428}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TemplateBox[{"6","1","\"+\""},
              "Subsuperscript"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {38.57142857142857, 138.85714285714286`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TemplateBox[{TagBox[
                StyleBox["\"K\"", FontSlant -> "Italic"], 
                StyleForm[#, FontSlant -> "Italic"]& ],"\"=0\""},
              "RowDefault"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {69.42857142857143, 27.857142857142854`}, {0, 1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TemplateBox[{"2","2","\"+\""},
              "Subsuperscript"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {154.28571428571428`, 185.14285714285714`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TemplateBox[{TagBox[
                StyleBox["\"K\"", FontSlant -> "Italic"], 
                StyleForm[#, FontSlant -> "Italic"]& ],"\"=2\""},
              "RowDefault"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {185.14285714285714`, 182.14285714285714`}, {0, 1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             
             TemplateBox[{
              TemplateBox[{"\"\"", "100"}, "Superscript"],
               TemplateBox[{"\"X\"", "\"\""}, "Superscript"]},
              "RowDefault"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {172.79999999999998`, 64.8}, {0, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TemplateBox[{"0","1","\"+\""},
             "Subsuperscript"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {38.57142857142857, 30.857142857142854`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TemplateBox[{"2","1","\"+\""},
             "Subsuperscript"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {38.57142857142857, 46.28571428571428}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TemplateBox[{"4","1","\"+\""},
             "Subsuperscript"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {38.57142857142857, 82.28571428571428}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TemplateBox[{"6","1","\"+\""},
             "Subsuperscript"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {38.57142857142857, 138.85714285714286`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TemplateBox[{TagBox[
               StyleBox["\"K\"", FontSlant -> "Italic"], 
               StyleForm[#, FontSlant -> "Italic"]& ],"\"=0\""},
             "RowDefault"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {69.42857142857143, 27.857142857142854`}, {0, 1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TemplateBox[{"2","2","\"+\""},
             "Subsuperscript"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {154.28571428571428`, 185.14285714285714`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TemplateBox[{TagBox[
               StyleBox["\"K\"", FontSlant -> "Italic"], 
               StyleForm[#, FontSlant -> "Italic"]& ],"\"=2\""},
             "RowDefault"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {185.14285714285714`, 182.14285714285714`}, {0, 1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            
            TemplateBox[{
             TemplateBox[{"\"\"", "100"}, "Superscript"],
              TemplateBox[{"\"X\"", "\"\""}, "Superscript"]},
             "RowDefault"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {172.79999999999998`, 64.8}, {0, 0}, 
         Automatic, {1, 0}]},
       Frame->False,
       ImageSize->{216., 216.},
       PlotRange->{{0., 216.}, {0., 216.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {288, 288}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{360, 360},
       PlotRange->{{-72, 288}, {-72, 288}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {288, 288}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{360, 360},
       PlotRange->{{-72, 288}, {-72, 288}}], {0, 0}, {0, 0}]}}, {}},
  AspectRatio->1,
  Background->None,
  DisplayFunction->Identity,
  Frame->False,
  ImageSize->{360, 360},
  PlotRange->{{-72, 288}, {-72, 288}}]], "Output",
 CellChangeTimes->{3.5837820469507003`*^9, 3.594305974985426*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Basic example of Trans", "Subsection",
 CellChangeTimes->{{3.5837820585157166`*^9, 3.5837820614457207`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Figure", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"appearance", " ", "settings"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"SetOptions", "[", 
        RowBox[{"Lev", ",", 
         RowBox[{"LineThickness", "\[Rule]", "3"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"SetOptions", "[", 
        RowBox[{"Trans", ",", 
         RowBox[{"ArrowType", "\[Rule]", "\"\<Block\>\""}], ",", 
         RowBox[{"FillColor", "\[Rule]", "Moccasin"}]}], "]"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"turn", " ", "on", " ", "energy", " ", "labels"}], " ", 
        "*)"}], "\[IndentingNewLine]", 
       RowBox[{"SetOptions", "[", 
        RowBox[{"Lev", ",", 
         RowBox[{"RightLabel", "\[Rule]", "Automatic"}], ",", 
         RowBox[{"TextOffset", "\[Rule]", "BottomRight"}]}], "]"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "levels", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
        "Lev", "\[LeftDoubleBracket]", "\"\<lev0\>\"", 
         "\[RightDoubleBracket]"}], "[", 
        RowBox[{"0", ",", "2", ",", "0"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
        "Lev", "\[LeftDoubleBracket]", "\"\<lev100\>\"", 
         "\[RightDoubleBracket]"}], "[", 
        RowBox[{"1", ",", "2", ",", "100"}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
        "Lev", "\[LeftDoubleBracket]", "\"\<lev200\>\"", 
         "\[RightDoubleBracket]"}], "[", 
        RowBox[{"0", ",", "2", ",", "200"}], "]"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "transitions", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Trans", "[", 
        RowBox[{
        "\"\<lev200\>\"", ",", "0.5", ",", "\"\<lev0\>\"", ",", "Automatic", 
         ",", 
         RowBox[{"Width", "\[Rule]", "20"}]}], "]"}], ";", " ", 
       RowBox[{"(*", " ", 
        RowBox[{"note", " ", "use", " ", "of", " ", "Automatic"}], " ", 
        "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Trans", "[", 
        RowBox[{
        "\"\<lev100\>\"", ",", "0.5", ",", "\"\<lev0\>\"", ",", "0.9", ",", 
         RowBox[{"Width", "\[Rule]", "10"}]}], "]"}], ";"}], 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "10"}], ",", "250"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", "False"}]}], "\[IndentingNewLine]", "]"}], 
   ",", " ", "\[IndentingNewLine]", 
   RowBox[{"CanvasSize", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"3", ",", "3"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.491258957328125*^9, 3.491258974*^9}, 
   3.49125901271875*^9, {3.519765100296875*^9, 3.519765178796875*^9}, {
   3.519773985984375*^9, 3.519773987*^9}, {3.5197778330625*^9, 
   3.519778037890625*^9}, {3.51977909821875*^9, 3.519779108578125*^9}, {
   3.519779334171875*^9, 3.519779392359375*^9}, 3.5197794474375*^9, {
   3.519779522875*^9, 3.519779529765625*^9}, {3.51977982890625*^9, 
   3.519779832609375*^9}, {3.519779869125*^9, 3.51977989640625*^9}, {
   3.519779987078125*^9, 3.51978000609375*^9}, 3.519832749609375*^9, {
   3.519832786140625*^9, 3.51983287915625*^9}, {3.519835399296875*^9, 
   3.519835402015625*^9}, 3.519843970453125*^9, {3.519844062109375*^9, 
   3.519844077890625*^9}, {3.519844111609375*^9, 3.51984412540625*^9}, {
   3.519852466*^9, 3.519852483796875*^9}, {3.5663330575706124`*^9, 
   3.5663330765402455`*^9}, {3.5663331140739117`*^9, 3.566333114479512*^9}, {
   3.5837791812297506`*^9, 3.583779212897806*^9}, {3.5837792431774597`*^9, 
   3.5837792618662925`*^9}, 3.5837793012911563`*^9, {3.583779396111289*^9, 
   3.583779397441291*^9}, 3.583779485501415*^9, 3.583782064620725*^9},
 Hyphenation->False],

Cell[BoxData[
 GraphicsBox[{{{
     {FaceForm[None], RectangleBox[{-72, -72}, {288, 288}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{360, 360},
       PlotRange->{{-72, 288}, {-72, 288}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0, 0}, {216, 216}]}, InsetBox[
      GraphicsBox[{
        {GrayLevel[0], AbsoluteThickness[3], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{10.8, 8.307692307692308}, {205.2, 8.307692307692308}}]}, 
        {GrayLevel[0], AbsoluteThickness[3], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{118.80000000000001`, 91.38461538461539}, {205.2, 
          91.38461538461539}}]}, 
        {GrayLevel[0], AbsoluteThickness[3], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{10.8, 174.46153846153848`}, {205.2, 
          174.46153846153848`}}]}, 
        {EdgeForm[{GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[
         None], JoinForm[{"Miter", 3.25}]}], FaceForm[RGBColor[
         1., 0.894101, 0.709799]], 
         PolygonBox[{{64., 174.46153846153845`}, {44., 174.46153846153845`}, {
          44., 14.307692307692308`}, {41., 14.307692307692308`}, {54., 
          8.307692307692308}, {67., 14.307692307692308`}, {64., 
          14.307692307692308`}}]}, 
        {EdgeForm[{GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[
         None], JoinForm[{"Miter", 3.25}]}], FaceForm[RGBColor[
         1., 0.894101, 0.709799]], 
         PolygonBox[{{168.34113554499507`, 91.38461538461539}, {
          155.65886445500493`, 91.38461538461539}, {96.94767926207432, 
          16.113865137268437`}, {94.58217234402093, 17.95896053335007}, {97.2,
           8.307692307692308}, {107.1982092403056, 8.118451754248039}, {
          104.83270232225222`, 9.963547150329669}}]}, InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["0",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {205.2, 8.307692307692308}, {1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["100",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {205.2, 91.38461538461539}, {1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["200",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {205.2, 174.46153846153848`}, {1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["0",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {205.2, 8.307692307692308}, {1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["100",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {205.2, 91.38461538461539}, {1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["200",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {205.2, 174.46153846153848`}, {1, -1}, 
         Automatic, {1, 0}]},
       Frame->False,
       ImageSize->{216, 216},
       PlotRange->{{0, 216}, {0, 216}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {288, 288}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{360, 360},
       PlotRange->{{-72, 288}, {-72, 288}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {288, 288}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{360, 360},
       PlotRange->{{-72, 288}, {-72, 288}}], {0, 0}, {0, 0}]}}, {}},
  AspectRatio->1,
  Background->None,
  DisplayFunction->Identity,
  Frame->False,
  ImageSize->{360, 360},
  PlotRange->{{-72, 288}, {-72, 288}}]], "Output",
 CellChangeTimes->{3.5837820654157267`*^9, 3.594305976205427*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Transition with intermediate points", "Subsection",
 CellChangeTimes->{{3.5837820821007495`*^9, 3.5837820863707557`*^9}, {
  3.583782119285802*^9, 3.5837821213008046`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Figure", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"SetOptions", "[", 
        RowBox[{"Lev", ",", 
         RowBox[{"LineThickness", "\[Rule]", "2"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"SetOptions", "[", 
        RowBox[{"Trans", ",", 
         RowBox[{"Color", "\[Rule]", "Firebrick"}], ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
        "Lev", "\[LeftDoubleBracket]", "\"\<leva\>\"", 
         "\[RightDoubleBracket]"}], "[", 
        RowBox[{"0", ",", "1", ",", "0"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
        "Lev", "\[LeftDoubleBracket]", "\"\<levb\>\"", 
         "\[RightDoubleBracket]"}], "[", 
        RowBox[{"1", ",", "2", ",", "0"}], "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"Trans", "[", "\[IndentingNewLine]", 
        RowBox[{
        "\"\<leva\>\"", ",", "\"\<levb\>\"", ",", "\[IndentingNewLine]", 
         RowBox[{"IntermediatePoints", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"FromTail", "[", 
             RowBox[{"Canvas", "[", 
              RowBox[{"{", 
               RowBox[{"20", ",", "20"}], "}"}], "]"}], "]"}], ",", 
            RowBox[{"FromHead", "[", 
             RowBox[{"Canvas", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "20"}], ",", "20"}], "}"}], "]"}], "]"}]}], 
           "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"RightLabel", "\[Rule]", "100"}]}], "\[IndentingNewLine]", 
        "]"}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", "False"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"CanvasSize", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"2", ",", "1"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{
  3.4968758884375*^9, {3.496875921171875*^9, 3.496875921765625*^9}, {
   3.583779758202797*^9, 3.5837799162630177`*^9}, 3.58378208929076*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {FaceForm[None], RectangleBox[{-72, -72}, {216, 144}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{288, 216},
       PlotRange->{{-72, 216}, {-72, 144}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0, 0}, {144, 72}]}, InsetBox[
      GraphicsBox[{
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{7.2, 36.}, {64.8, 36.}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{79.2, 36.}, {136.79999999999998`, 36.}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{36., 36.}, {56., 56.}, {88., 56.}, {108., 36.}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{105.87867965644035`, 42.36396103067893}, {108., 
           36.}, {101.63603896932108`, 38.121320343559645`}}}]}, InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["100",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {72., 56.}, {0, 1}, Automatic, {1., 0.}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox["100",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {72., 56.}, {0, 1}, Automatic, {1., 0.}]},
       Frame->False,
       ImageSize->{144, 72},
       PlotRange->{{0, 144}, {0, 72}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {216, 144}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{288, 216},
       PlotRange->{{-72, 216}, {-72, 144}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {216, 144}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{288, 216},
       PlotRange->{{-72, 216}, {-72, 144}}], {0, 0}, {0, 0}]}}, {}},
  AspectRatio->NCache[
    Rational[3, 4], 0.75],
  Background->None,
  DisplayFunction->Identity,
  Frame->False,
  ImageSize->{288, 216},
  PlotRange->{{-72, 216}, {-72, 144}}]], "Output",
 CellChangeTimes->{3.5837820898257604`*^9, 3.594305977565429*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
More transitions with intermediate points (for beta decay scheme)\
\>", "Subsection",
 CellChangeTimes->{{3.5837821013957767`*^9, 3.5837821433308353`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Figure", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"SetOptions", "[", 
        RowBox[{"FigObject", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"SetOptions", "[", 
        RowBox[{"Lev", ",", 
         RowBox[{"LineThickness", "\[Rule]", "3"}], ",", 
         RowBox[{"RightLabel", "\[Rule]", "Automatic"}], ",", 
         RowBox[{"LeftTextOffset", "\[Rule]", "BottomLeft"}], ",", 
         RowBox[{"RightTextOffset", "\[Rule]", "BottomRight"}], ",", 
         RowBox[{"RightTextNudge", "->", 
          RowBox[{"+", "0.5"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"SetOptions", "[", 
        RowBox[{"Lev", ",", 
         RowBox[{"Margin", "\[Rule]", "0.2"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"SetOptions", "[", 
        RowBox[{"Trans", ",", "\[IndentingNewLine]", 
         RowBox[{"EndPositions", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0.2", ",", "0.8"}], "}"}]}], ",", 
         RowBox[{"IntermediatePoints", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"FromTail", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "0.10"}], ",", "0"}], "}"}], "]"}], ",", 
            RowBox[{"FromHead", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"+", "0.30"}], ",", "0"}], "}"}], "]"}]}], "}"}]}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"HeadLength", "\[Rule]", "5"}], ",", 
         RowBox[{"HeadLip", "\[Rule]", "2"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Color", "\[Rule]", "Firebrick"}], ",", 
         RowBox[{"TextBackground", "\[Rule]", "Automatic"}], ",", 
         RowBox[{"TextOrientation", "\[Rule]", "Horizontal"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"CenterTextOffset", "\[Rule]", "Right"}], ",", " ", 
         RowBox[{"(*", " ", 
          RowBox[{
          "for", " ", "right", " ", "alignment", " ", "of", " ", "labels"}], 
          " ", "*)"}], "\[IndentingNewLine]", 
         RowBox[{"CenterLabelPosition", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "0.2"}], "}"}]}]}], " ", 
        RowBox[{"(*", " ", 
         RowBox[{
         "for", " ", "label", " ", "at", " ", "fraction", " ", "0.2", " ", 
          "into", " ", "last", " ", 
          RowBox[{"segment", " ", "--"}], " ", "see", " ", "below"}], " ", 
         "*)"}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"daughter", " ", "levels"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"WithOrigin", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"Lev", "\[LeftDoubleBracket]", 
             RowBox[{"{", 
              RowBox[{"\"\<daughter\>\"", ",", "0"}], "}"}], 
             "\[RightDoubleBracket]"}], "[", 
            RowBox[{"0", ",", "1", ",", "0", ",", 
             RowBox[{"LeftLabel", "\[Rule]", 
              RowBox[{"LevelLabel", "[", 
               RowBox[{"{", 
                RowBox[{"1", ",", "None", ",", 
                 RowBox[{"+", "1"}]}], "}"}], "]"}]}]}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Lev", "\[LeftDoubleBracket]", 
             RowBox[{"{", 
              RowBox[{"\"\<daughter\>\"", ",", "40"}], "}"}], 
             "\[RightDoubleBracket]"}], "[", 
            RowBox[{"0", ",", "1", ",", "40", ",", 
             RowBox[{"LeftLabel", "\[Rule]", 
              RowBox[{"LevelLabel", "[", 
               RowBox[{"{", 
                RowBox[{"1", ",", "None", ",", 
                 RowBox[{"+", "1"}]}], "}"}], "]"}]}]}], "]"}], ";"}], 
          "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"parent", " ", "levels"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"WithOrigin", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "90"}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"Lev", "\[LeftDoubleBracket]", 
             RowBox[{"{", 
              RowBox[{"\"\<parent\>\"", ",", "0"}], "}"}], 
             "\[RightDoubleBracket]"}], "[", 
            RowBox[{"0", ",", "1", ",", "0", ",", 
             RowBox[{"LeftLabel", "\[Rule]", 
              RowBox[{"LevelLabel", "[", 
               RowBox[{"{", 
                RowBox[{"0", ",", "None", ",", 
                 RowBox[{"+", "1"}]}], "}"}], "]"}]}]}], "]"}], ";"}], 
          "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"Trans", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\"\<parent\>\"", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<daughter\>\"", ",", "0"}], "}"}], ",", 
         RowBox[{"CenterLabel", "\[Rule]", "100"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Trans", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\"\<parent\>\"", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<daughter\>\"", ",", "40"}], "}"}], ",", 
         RowBox[{"CenterLabel", "\[Rule]", "80"}]}], "]"}], ";"}], 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "10"}], ",", "100"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", "False"}]}], "\[IndentingNewLine]", "]"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"CanvasSize", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"4", ",", "2"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.496875906984375*^9, 3.49687591053125*^9}, {
   3.5837799533230696`*^9, 3.583780179223386*^9}, {3.583780215513437*^9, 
   3.5837804294047365`*^9}, {3.583780461214781*^9, 3.5837805212148647`*^9}, {
   3.583780579764947*^9, 3.583780647735042*^9}, {3.5837807722532177`*^9, 
   3.5837807921232457`*^9}, 3.5837821085607867`*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {FaceForm[None], RectangleBox[{-72, -72}, {360, 216}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{432, 288},
       PlotRange->{{-72, 360}, {-72, 216}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0, 0}, {288, 144}]}, InsetBox[
      GraphicsBox[{
        {GrayLevel[0], AbsoluteThickness[3], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{28.8, 13.090909090909092`}, {115.2, 
          13.090909090909092`}}]}, 
        {GrayLevel[0], AbsoluteThickness[3], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{28.8, 65.45454545454545}, {115.2, 65.45454545454545}}]}, 
        {GrayLevel[0], AbsoluteThickness[3], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{172.8, 130.9090909090909}, {259.2, 130.9090909090909}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{172.8, 130.9090909090909}, {158.4, 130.9090909090909}, {
          158.4, 13.090909090909092`}, {115.2, 13.090909090909092`}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{120.2, 11.090909090909092`}, {115.2, 
           13.090909090909092`}, {120.2, 15.090909090909092`}}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{172.8, 130.9090909090909}, {158.4, 130.9090909090909}, {
          158.4, 65.45454545454545}, {115.2, 65.45454545454545}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{120.2, 63.45454545454545}, {115.2, 
           65.45454545454545}, {120.2, 67.45454545454545}}}]}, InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TemplateBox[{"1","\"+\""},
              "Superscript"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {28.8, 13.090909090909092`}, {-1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["0",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {115.2, 13.590909090909092`}, {1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TemplateBox[{"1","\"+\""},
              "Superscript"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {28.8, 65.45454545454545}, {-1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["40",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {115.2, 65.95454545454545}, {1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TemplateBox[{"0","\"+\""},
              "Superscript"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {172.8, 130.9090909090909}, {-1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["0",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {259.2, 131.4090909090909}, {1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["100",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {149.76, 13.090909090909092`}, {1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["80",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {149.76, 65.45454545454545}, {1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TemplateBox[{"1","\"+\""},
             "Superscript"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {28.8, 13.090909090909092`}, {-1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["0",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {115.2, 13.590909090909092`}, {1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TemplateBox[{"1","\"+\""},
             "Superscript"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {28.8, 65.45454545454545}, {-1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["40",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {115.2, 65.95454545454545}, {1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TemplateBox[{"0","\"+\""},
             "Superscript"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {172.8, 130.9090909090909}, {-1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["0",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {259.2, 131.4090909090909}, {1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["100",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {149.76, 13.090909090909092`}, {1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["80",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {149.76, 65.45454545454545}, {1, 0}, 
         Automatic, {1, 0}]},
       Frame->False,
       ImageSize->{288, 144},
       PlotRange->{{0, 288}, {0, 144}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {360, 216}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{432, 288},
       PlotRange->{{-72, 360}, {-72, 216}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {360, 216}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{432, 288},
       PlotRange->{{-72, 360}, {-72, 216}}], {0, 0}, {0, 0}]}}, {}},
  AspectRatio->NCache[
    Rational[2, 3], 0.6666666666666666],
  Background->None,
  DisplayFunction->Identity,
  Frame->False,
  ImageSize->{432, 288},
  PlotRange->{{-72, 360}, {-72, 216}}]], "Output",
 CellChangeTimes->{3.583782109365788*^9, 3.5943059791354313`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Gallery of arrow types (with geometry parameters indicated)", \
"Subsection",
 CellChangeTimes->{{3.583782156595854*^9, 3.5837821881308985`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"MarkerBracketHorizontal", "[", 
    RowBox[{"yc_", ",", 
     RowBox[{"{", 
      RowBox[{"xc1_", ",", "xc2_"}], "}"}], ",", "l_String", ",", 
     RowBox[{"Opts___", "?", "OptionQ"}]}], "]"}], ":=", 
   RowBox[{"FigBracket", "[", "\[IndentingNewLine]", 
    RowBox[{"Top", ",", "\[IndentingNewLine]", 
     RowBox[{"RelativeTo", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"Canvas", "[", 
        RowBox[{"{", 
         RowBox[{"0", ",", "yc"}], "}"}], "]"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"RelativeTo", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"Canvas", "[", 
          RowBox[{"{", 
           RowBox[{"xc1", ",", "0"}], "}"}], "]"}]}], "]"}], ",", 
       RowBox[{"RelativeTo", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"Canvas", "[", 
          RowBox[{"{", 
           RowBox[{"xc2", ",", "0"}], "}"}], "]"}]}], "]"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "Opts", ",", "\[IndentingNewLine]", 
     RowBox[{"BracketLabel", "\[Rule]", "l"}], ",", "\[IndentingNewLine]", 
     RowBox[{"TextOrientation", "\[Rule]", "Vertical"}], ",", 
     RowBox[{"TextOffset", "\[Rule]", "Left"}]}], "\[IndentingNewLine]", 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"MarkerBracketVertical", "[", 
    RowBox[{"xc_", ",", 
     RowBox[{"{", 
      RowBox[{"yc1_", ",", "yc2_"}], "}"}], ",", "l_String", ",", 
     RowBox[{"Opts___", "?", "OptionQ"}]}], "]"}], ":=", 
   RowBox[{"FigBracket", "[", "\[IndentingNewLine]", 
    RowBox[{"Right", ",", "\[IndentingNewLine]", 
     RowBox[{"RelativeTo", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"Canvas", "[", 
        RowBox[{"{", 
         RowBox[{"xc", ",", "0"}], "}"}], "]"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"RelativeTo", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"Canvas", "[", 
          RowBox[{"{", 
           RowBox[{"0", ",", "yc1"}], "}"}], "]"}]}], "]"}], ",", 
       RowBox[{"RelativeTo", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"Canvas", "[", 
          RowBox[{"{", 
           RowBox[{"0", ",", "yc2"}], "}"}], "]"}]}], "]"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "Opts", ",", "\[IndentingNewLine]", 
     RowBox[{"HeadLabel", "\[Rule]", "l"}], ",", "\[IndentingNewLine]", 
     RowBox[{"TextOrientation", "\[Rule]", "Vertical"}], ",", 
     RowBox[{"TextOffset", "\[Rule]", "Left"}]}], "\[IndentingNewLine]", 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Figure", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"SetOptions", "[", 
         RowBox[{"Lev", ",", 
          RowBox[{"Show", "\[Rule]", "False"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
         "Lev", "\[LeftDoubleBracket]", "\"\<lev0\>\"", 
          "\[RightDoubleBracket]"}], "[", 
         RowBox[{"0", ",", "1", ",", "0"}], "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
         "Lev", "\[LeftDoubleBracket]", "\"\<lev100\>\"", 
          "\[RightDoubleBracket]"}], "[", 
         RowBox[{"0", ",", "1", ",", "100"}], "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"SetOptions", "[", 
         RowBox[{"Trans", ",", 
          RowBox[{"LineThickness", "\[Rule]", "2"}], ",", 
          RowBox[{"LineColor", "\[Rule]", "Black"}], ",", 
          RowBox[{"FillColor", "\[Rule]", "Moccasin"}], ",", 
          RowBox[{"HeadLength", "\[Rule]", "20"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"Trans", "[", 
         RowBox[{
         "\"\<lev100\>\"", ",", "0.0", ",", "\"\<lev0\>\"", ",", "Automatic", 
          ",", 
          RowBox[{"ArrowType", "\[Rule]", "\"\<Line\>\""}], ",", 
          RowBox[{"HeadLip", "\[Rule]", "15"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"Trans", "[", 
         RowBox[{
         "\"\<lev100\>\"", ",", "1.0", ",", "\"\<lev0\>\"", ",", "Automatic", 
          ",", 
          RowBox[{"ArrowType", "\[Rule]", "\"\<DoubleLine\>\""}], ",", 
          RowBox[{"HeadLip", "\[Rule]", "12"}], ",", 
          RowBox[{"Width", "\[Rule]", "30"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"Trans", "[", 
         RowBox[{
         "\"\<lev100\>\"", ",", "2.0", ",", "\"\<lev0\>\"", ",", "Automatic", 
          ",", 
          RowBox[{"ArrowType", "\[Rule]", "\"\<Block\>\""}], ",", 
          RowBox[{"HeadLip", "\[Rule]", "15"}], ",", 
          RowBox[{"Width", "\[Rule]", "30"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"Trans", "[", 
         RowBox[{
         "\"\<lev100\>\"", ",", "3.2", ",", "\"\<lev0\>\"", ",", "Automatic", 
          ",", 
          RowBox[{"ArrowType", "\[Rule]", "\"\<Squiggle\>\""}], ",", 
          RowBox[{"HeadLip", "\[Rule]", "20"}], ",", 
          RowBox[{"Width", "\[Rule]", "30"}], ",", 
          RowBox[{"SquiggleWavelength", "\[Rule]", "25"}], ",", 
          RowBox[{"PlotPoints", "\[Rule]", "128"}]}], "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"SetOptions", "[", 
         RowBox[{"FigLabel", ",", 
          RowBox[{"TextOffset", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{"+", "1"}]}], "}"}]}], ",", 
          RowBox[{"TextNudge", "\[Rule]", 
           RowBox[{"-", "4"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"FigLabel", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", "\"\<\\\"Line\\\"\>\""}], 
         "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"FigLabel", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}], ",", 
          "\"\<\\\"DoubleLine\\\"\>\""}], "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"FigLabel", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "\"\<\\\"Block\\\"\>\""}], 
         "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"FigLabel", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"3.2", ",", "0"}], "}"}], ",", 
          "\"\<\\\"Squiggle\\\"\>\""}], "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"SetOptions", "[", 
         RowBox[{"FigBracket", ",", 
          RowBox[{"Color", "\[Rule]", "Firebrick"}], ",", 
          RowBox[{"EndLength", "\[Rule]", "0"}], ",", 
          RowBox[{"EndLip", "\[Rule]", "3"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}]}], ",", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"WithOrigin", "[", "\[IndentingNewLine]", 
         RowBox[{"0", ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"MarkerBracketHorizontal", "[", 
              RowBox[{
               RowBox[{"20", "+", "15"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", "15"}], "}"}], ",", "\"\<HeadLip\>\"", ",", 
               RowBox[{"TextNudge", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"2", ",", "0"}], "}"}]}]}], "]"}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"MarkerBracketVertical", "[", 
              RowBox[{
               RowBox[{"15", "+", "8"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", "20"}], "}"}], ",", "\"\<HeadLength\>\"", 
               ",", 
               RowBox[{"TextNudge", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"2", ",", "0"}], "}"}]}]}], "]"}], ";"}], 
            "\[IndentingNewLine]", "}"}], ";"}]}], "\[IndentingNewLine]", 
         "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"WithOrigin", "[", "\[IndentingNewLine]", 
         RowBox[{"1", ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"MarkerBracketHorizontal", "[", 
              RowBox[{
               RowBox[{"20", "+", "30"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "15"}], ",", "15"}], "}"}], ",", 
               "\"\<Width\>\""}], "]"}], ";", "\[IndentingNewLine]", 
             RowBox[{"MarkerBracketHorizontal", "[", 
              RowBox[{
               RowBox[{"20", "+", "15"}], ",", 
               RowBox[{"{", 
                RowBox[{"15", ",", 
                 RowBox[{"15", "+", "12"}]}], "}"}], ",", "\"\<HeadLip\>\"", 
               ",", 
               RowBox[{"TextNudge", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"2", ",", "0"}], "}"}]}]}], "]"}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"MarkerBracketVertical", "[", 
              RowBox[{
               RowBox[{"15", "+", "12", " ", "+", "5"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", "20"}], "}"}], ",", "\"\<HeadLength\>\"", 
               ",", 
               RowBox[{"TextNudge", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"2", ",", "0"}], "}"}]}]}], "]"}], ";"}], 
            "\[IndentingNewLine]", "}"}], ";"}]}], "\[IndentingNewLine]", 
         "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"WithOrigin", "[", "\[IndentingNewLine]", 
         RowBox[{"2", ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"MarkerBracketHorizontal", "[", 
              RowBox[{
               RowBox[{"20", "+", "30"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "15"}], ",", "15"}], "}"}], ",", 
               "\"\<Width\>\""}], "]"}], ";", "\[IndentingNewLine]", 
             RowBox[{"MarkerBracketHorizontal", "[", 
              RowBox[{
               RowBox[{"20", "+", "15"}], ",", 
               RowBox[{"{", 
                RowBox[{"15", ",", 
                 RowBox[{"15", "+", "12"}]}], "}"}], ",", "\"\<HeadLip\>\"", 
               ",", 
               RowBox[{"TextNudge", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"2", ",", "0"}], "}"}]}]}], "]"}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"MarkerBracketVertical", "[", 
              RowBox[{
               RowBox[{"15", "+", "12", " ", "+", "5"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", "20"}], "}"}], ",", "\"\<HeadLength\>\"", 
               ",", 
               RowBox[{"TextNudge", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"2", ",", "0"}], "}"}]}]}], "]"}], ";"}], 
            "\[IndentingNewLine]", "}"}], ";"}]}], "\[IndentingNewLine]", 
         "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"WithOrigin", "[", "\[IndentingNewLine]", 
         RowBox[{"3.2", ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"MarkerBracketHorizontal", "[", 
              RowBox[{
               RowBox[{"20", "+", "30"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "15"}], ",", "15"}], "}"}], ",", 
               "\"\<Width\>\"", ",", 
               RowBox[{"TextBackground", "\[Rule]", "Automatic"}]}], "]"}], 
             ";", "\[IndentingNewLine]", 
             RowBox[{"MarkerBracketHorizontal", "[", 
              RowBox[{
               RowBox[{"20", "+", "15"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "20"}], ",", "0"}], "}"}], ",", 
               "\"\<HeadLip\>\"", ",", 
               RowBox[{"TextNudge", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"2", ",", "0"}], "}"}]}], ",", 
               RowBox[{"BracketLabelPosition", "\[Rule]", "0"}], ",", 
               RowBox[{"BracketTextOffset", "\[Rule]", "Bottom"}]}], "]"}], 
             ";", "\[IndentingNewLine]", 
             RowBox[{"MarkerBracketVertical", "[", 
              RowBox[{
               RowBox[{"15", "+", "12", " ", "+", "5"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", "20"}], "}"}], ",", "\"\<HeadLength\>\"", 
               ",", 
               RowBox[{"TextNudge", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"2", ",", "0"}], "}"}]}]}], "]"}], ";"}], 
            "\[IndentingNewLine]", "}"}], ";"}]}], "\[IndentingNewLine]", 
         "]"}], ";"}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.5"}], ",", "4.0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "20"}], ",", "110"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", "False"}]}], "\[IndentingNewLine]", "]"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"CanvasSize", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"5", ",", "2.3"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]}], "Input",
 Evaluatable->True,
 CellChangeTimes->{{3.496878961796875*^9, 3.49687896534375*^9}, {
   3.4968790108125*^9, 3.49687903065625*^9}, {3.5837064708452644`*^9, 
   3.5837064932952957`*^9}, {3.5837085144103403`*^9, 
   3.5837087330600677`*^9}, {3.58370878462836*^9, 3.583708794119506*^9}, {
   3.583708824202468*^9, 3.583708852480402*^9}, {3.5837089189589233`*^9, 
   3.5837089627995963`*^9}, {3.583708993152563*^9, 3.583709287711223*^9}, {
   3.583709603148694*^9, 3.5837096276140933`*^9}, {3.5837097011258802`*^9, 
   3.583709742199547*^9}, {3.5837097782200103`*^9, 3.5837098511345387`*^9}, {
   3.5837099040498314`*^9, 3.583709904424232*^9}, {3.5837100105356183`*^9, 
   3.5837100229688396`*^9}, {3.583710067319718*^9, 3.5837101709819*^9}, {
   3.583710216003579*^9, 3.583710229731603*^9}, {3.583710269012472*^9, 
   3.5837105773792143`*^9}, {3.5837106189220867`*^9, 
   3.5837108106620235`*^9}, {3.5837108452004843`*^9, 
   3.5837109305794344`*^9}, {3.5837110018757567`*^9, 3.583711043565815*^9}, {
   3.583711112165126*^9, 3.583711144535183*^9}, 3.5837821648808656`*^9},
 Hyphenation->False],

Cell[BoxData[
 GraphicsBox[{{{
     {FaceForm[None], RectangleBox[{-72, -72.}, {432, 237.6}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{504, 309.6},
       PlotRange->{{-72, 432}, {-72., 237.6}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {360., 165.6}]}, InsetBox[
      GraphicsBox[{
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{40., 152.86153846153846`}, {40., 25.47692307692308}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{55., 45.47692307692308}, {40., 25.47692307692308}, {
           25., 45.47692307692308}}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1., 0.894101, 0.709799]], 
         PolygonBox[{{135., 152.86153846153846`}, {105., 
          152.86153846153846`}, {105., 36.588034188034186`}, {93., 
          45.47692307692308}, {120., 25.47692307692308}, {147., 
          45.47692307692308}, {135., 36.588034188034186`}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{{105., 152.86153846153846`}, {105., 36.588034188034186`}, {
          93., 45.47692307692308}, {120., 25.47692307692308}, {147., 
          45.47692307692308}, {135., 36.588034188034186`}, {135., 
          152.86153846153846`}}}]}, 
        {EdgeForm[{GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[
         None], JoinForm[{"Miter", 3.25}]}], FaceForm[RGBColor[
         1., 0.894101, 0.709799]], 
         PolygonBox[{{215., 152.86153846153846`}, {185., 
          152.86153846153846`}, {185., 45.47692307692308}, {170., 
          45.47692307692308}, {200., 25.47692307692308}, {230., 
          45.47692307692308}, {215., 45.47692307692308}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[CompressedData["
1:eJxdVQdwFNcZpjmUMcKmmICIjcAgcaYabBAw8ORBSLoi3e1e2Wt7u4spEcWW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          "]]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{316., 45.47692307692308}, {296., 25.47692307692308}, {
           276., 45.47692307692308}}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{40., 60.47692307692308}, {55., 60.47692307692308}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{{40., 63.47692307692308}, {40., 60.47692307692308}, {40., 
          57.47692307692308}}, {{55., 63.47692307692308}, {55., 
          60.47692307692308}, {55., 57.47692307692308}}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{63., 25.47692307692308}, {63., 45.47692307692308}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{{60., 25.47692307692308}, {63., 25.47692307692308}, {66., 
          25.47692307692308}}, {{60., 45.47692307692308}, {63., 
          45.47692307692308}, {66., 45.47692307692308}}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{105., 75.47692307692307}, {135., 75.47692307692307}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{{105., 78.47692307692307}, {105., 75.47692307692307}, {
          105., 72.47692307692307}}, {{135., 78.47692307692307}, {135., 
          75.47692307692307}, {135., 72.47692307692307}}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{135., 60.47692307692308}, {147., 60.47692307692308}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{{135., 63.47692307692308}, {135., 60.47692307692308}, {
          135., 57.47692307692308}}, {{147., 63.47692307692308}, {147., 
          60.47692307692308}, {147., 57.47692307692308}}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{152., 25.47692307692308}, {152., 45.47692307692308}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{{149., 25.47692307692308}, {152., 25.47692307692308}, {
          155., 25.47692307692308}}, {{149., 45.47692307692308}, {152., 
          45.47692307692308}, {155., 45.47692307692308}}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{185., 75.47692307692307}, {215., 75.47692307692307}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{{185., 78.47692307692307}, {185., 75.47692307692307}, {
          185., 72.47692307692307}}, {{215., 78.47692307692307}, {215., 
          75.47692307692307}, {215., 72.47692307692307}}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{215., 60.47692307692308}, {227., 60.47692307692308}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{{215., 63.47692307692308}, {215., 60.47692307692308}, {
          215., 57.47692307692308}}, {{227., 63.47692307692308}, {227., 
          60.47692307692308}, {227., 57.47692307692308}}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{232., 25.47692307692308}, {232., 45.47692307692308}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{{229., 25.47692307692308}, {232., 25.47692307692308}, {
          235., 25.47692307692308}}, {{229., 45.47692307692308}, {232., 
          45.47692307692308}, {235., 45.47692307692308}}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{281., 75.47692307692307}, {311., 75.47692307692307}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{{281., 78.47692307692307}, {281., 75.47692307692307}, {
          281., 72.47692307692307}}, {{311., 78.47692307692307}, {311., 
          75.47692307692307}, {311., 72.47692307692307}}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{276., 60.47692307692308}, {296., 60.47692307692308}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{{276., 63.47692307692308}, {276., 60.47692307692308}, {
          276., 57.47692307692308}}, {{296., 63.47692307692308}, {296., 
          60.47692307692308}, {296., 57.47692307692308}}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{328., 25.47692307692308}, {328., 45.47692307692308}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{{325., 25.47692307692308}, {328., 25.47692307692308}, {
          331., 25.47692307692308}}, {{325., 45.47692307692308}, {328., 
          45.47692307692308}, {331., 45.47692307692308}}}]}, InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"\\\"Line\\\"\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {40., 21.47692307692308}, {0, 1}, Automatic, {
         1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"\\\"DoubleLine\\\"\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {120., 21.47692307692308}, {0, 1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"\\\"Block\\\"\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {200., 21.47692307692308}, {0, 1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"\\\"Squiggle\\\"\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {296., 21.47692307692308}, {0, 1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"HeadLip\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {49.5, 60.47692307692308}, {-1, 0}, 
         Automatic, {0, 1}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"HeadLength\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {65., 45.47692307692308}, {-1, 0}, 
         Automatic, {0, 1}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Width\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {120., 75.47692307692307}, {-1, 0}, 
         Automatic, {0, 1}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"HeadLip\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {143., 60.47692307692308}, {-1, 0}, 
         Automatic, {0, 1}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"HeadLength\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {154., 45.47692307692308}, {-1, 0}, 
         Automatic, {0, 1}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Width\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {200., 75.47692307692307}, {-1, 0}, 
         Automatic, {0, 1}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"HeadLip\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {223., 60.47692307692308}, {-1, 0}, 
         Automatic, {0, 1}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"HeadLength\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {234., 45.47692307692308}, {-1, 0}, 
         Automatic, {0, 1}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Width\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {296., 75.47692307692307}, {-1, 0}, 
         Automatic, {0, 1}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"HeadLip\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {278., 60.47692307692308}, {0, -1}, 
         Automatic, {0, 1}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"HeadLength\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {330., 45.47692307692308}, {-1, 0}, 
         Automatic, {0, 1}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"\\\"Line\\\"\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {40., 21.47692307692308}, {0, 1}, Automatic, {
         1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"\\\"DoubleLine\\\"\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {120., 21.47692307692308}, {0, 1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"\\\"Block\\\"\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {200., 21.47692307692308}, {0, 1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"\\\"Squiggle\\\"\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {296., 21.47692307692308}, {0, 1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"HeadLip\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {49.5, 60.47692307692308}, {-1, 0}, 
         Automatic, {0, 1}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"HeadLength\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {65., 45.47692307692308}, {-1, 0}, 
         Automatic, {0, 1}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Width\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {120., 75.47692307692307}, {-1, 0}, 
         Automatic, {0, 1}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"HeadLip\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {143., 60.47692307692308}, {-1, 0}, 
         Automatic, {0, 1}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"HeadLength\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {154., 45.47692307692308}, {-1, 0}, 
         Automatic, {0, 1}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Width\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {200., 75.47692307692307}, {-1, 0}, 
         Automatic, {0, 1}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"HeadLip\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {223., 60.47692307692308}, {-1, 0}, 
         Automatic, {0, 1}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"HeadLength\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {234., 45.47692307692308}, {-1, 0}, 
         Automatic, {0, 1}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Width\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {296., 75.47692307692307}, {-1, 0}, 
         Automatic, {0, 1}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"HeadLip\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {278., 60.47692307692308}, {0, -1}, 
         Automatic, {0, 1}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"HeadLength\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {330., 45.47692307692308}, {-1, 0}, 
         Automatic, {0, 1}]},
       Frame->False,
       ImageSize->{360., 165.6},
       PlotRange->{{0., 360.}, {0., 165.6}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72.}, {432, 237.6}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{504, 309.6},
       PlotRange->{{-72, 432}, {-72., 237.6}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72.}, {432, 237.6}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{504, 309.6},
       PlotRange->{{-72, 432}, {-72., 237.6}}], {0, 0}, {0, 0}]}}, {}},
  AspectRatio->0.6142857142857143,
  Background->None,
  DisplayFunction->Identity,
  Frame->False,
  ImageSize->{504, 309.6},
  PlotRange->{{-72, 432}, {-72., 237.6}}]], "Output",
 CellChangeTimes->{3.583782168790871*^9, 
  3.5943059815254345`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Some arrow varieties", "Subsection",
 CellChangeTimes->{{3.5837821963259096`*^9, 3.583782200275915*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Figure", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"SetOptions", "[", 
        RowBox[{"Lev", ",", 
         RowBox[{"Margin", "\[Rule]", 
          RowBox[{"-", "0.2"}]}], ",", 
         RowBox[{"LineThickness", "\[Rule]", "3"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
        "Lev", "\[LeftDoubleBracket]", "\"\<lev0\>\"", 
         "\[RightDoubleBracket]"}], "[", 
        RowBox[{"0", ",", "3.5", ",", "0"}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
        "Lev", "\[LeftDoubleBracket]", "\"\<lev100\>\"", 
         "\[RightDoubleBracket]"}], "[", 
        RowBox[{"0", ",", "3.5", ",", "100"}], "]"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"SetOptions", "[", 
        RowBox[{"Trans", ",", 
         RowBox[{"LineThickness", "\[Rule]", "2"}], ",", 
         RowBox[{"FillColor", "\[Rule]", "Moccasin"}], ",", 
         RowBox[{"TextOrientation", "\[Rule]", "Horizontal"}], ",", 
         RowBox[{"TextColor", "\[Rule]", "Firebrick"}], ",", 
         RowBox[{"FontSize", "\[Rule]", "12"}], ",", 
         RowBox[{"TextOffset", "\[Rule]", "Top"}], ",", 
         RowBox[{"TextNudge", "\[Rule]", 
          RowBox[{"-", "4"}]}], ",", 
         RowBox[{"TextPadding", "\[Rule]", "True"}]}], " ", 
        RowBox[{"(*", " ", 
         RowBox[{"for", " ", "alignment"}], " ", "*)"}], "]"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"Trans", "[", "\[IndentingNewLine]", 
        RowBox[{"\"\<lev100\>\"", ",", "\"\<lev0\>\"", ",", 
         RowBox[{"EndPositions", "\[Rule]", 
          RowBox[{"0.2", "+", 
           RowBox[{"{", 
            RowBox[{"0.5", ",", "0"}], "}"}]}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"ArrowType", "\[Rule]", "\"\<Line\>\""}], ",", 
         RowBox[{"IntermediatePoints", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"FromHead", "[", 
            RowBox[{"{", 
             RowBox[{"0.3", ",", "25"}], "}"}], "]"}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"HeadLabel", "->", "\"\<Bent arrow\>\""}]}], 
        "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"Trans", "[", "\[IndentingNewLine]", 
        RowBox[{"\"\<lev100\>\"", ",", "\"\<lev0\>\"", ",", 
         RowBox[{"EndPositions", "\[Rule]", 
          RowBox[{"0.5", "+", 
           RowBox[{"{", 
            RowBox[{"0.5", ",", "0"}], "}"}]}]}], ",", 
         RowBox[{"Width", "\[Rule]", "10"}], ",", "\[IndentingNewLine]", 
         RowBox[{"ArrowType", "\[Rule]", "\"\<DoubleLine\>\""}], ",", 
         RowBox[{"IntermediatePoints", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"FromHead", "[", 
            RowBox[{"{", 
             RowBox[{"0.3", ",", "25"}], "}"}], "]"}], "}"}]}]}], 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"HeadLabel", "->", "\"\<Bent arrow\>\""}], "*)"}], 
        "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"Trans", "[", "\[IndentingNewLine]", 
        RowBox[{"\"\<lev100\>\"", ",", "\"\<lev0\>\"", ",", 
         RowBox[{"EndPositions", "\[Rule]", 
          RowBox[{"1.3", "+", 
           RowBox[{"{", 
            RowBox[{"0.5", ",", "0"}], "}"}]}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"ArrowType", "\[Rule]", "\"\<DoubleLine\>\""}], ",", 
         RowBox[{"ShowTail", "\[Rule]", "True"}], ",", 
         RowBox[{"Width", "\[Rule]", "5"}], ",", "\[IndentingNewLine]", 
         RowBox[{"HeadLabel", "->", 
          RowBox[{"StackText", "[", 
           RowBox[{"Center", ",", "0", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<Double\[Hyphen]headed\>\"", ",", "\"\<arrow\>\""}], 
             "}"}]}], "]"}]}]}], "\[IndentingNewLine]", "]"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"Trans", "[", "\[IndentingNewLine]", 
        RowBox[{"\"\<lev100\>\"", ",", "\"\<lev0\>\"", ",", 
         RowBox[{"EndPositions", "\[Rule]", 
          RowBox[{"2.2", "+", 
           RowBox[{"{", 
            RowBox[{"0.5", ",", "0"}], "}"}]}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"ArrowType", "\[Rule]", "\"\<Block\>\""}], ",", 
         RowBox[{"Width", "\[Rule]", "20"}], ",", "\[IndentingNewLine]", 
         RowBox[{"HeadLabel", "->", "\"\<Flush\[Ellipsis]\>\""}]}], 
        "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"Trans", "[", 
        RowBox[{"\"\<lev100\>\"", ",", "\"\<lev0\>\"", ",", 
         RowBox[{"EndPositions", "\[Rule]", 
          RowBox[{"2.7", "+", 
           RowBox[{"{", 
            RowBox[{"0.5", ",", "0"}], "}"}]}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"ArrowType", "\[Rule]", "\"\<Block\>\""}], ",", 
         RowBox[{"Width", "\[Rule]", "20"}], ",", 
         RowBox[{"TailFlush", "\[Rule]", "False"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"HeadLabel", "->", "\"\<or not\>\""}]}], 
        "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", 
      "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.5"}], ",", "4.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "50"}], ",", "120"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", "False"}]}], "\[IndentingNewLine]", "]"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"CanvasSize", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"6", ",", "2.5"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 Evaluatable->True,
 CellChangeTimes->{{3.496878942625*^9, 3.496878946125*^9}, {
   3.583712159559124*^9, 3.5837127687308474`*^9}, {3.583712854641968*^9, 
   3.583712938522085*^9}, {3.583713011472187*^9, 3.5837130404422274`*^9}, {
   3.5837724501673794`*^9, 3.583772476937027*^9}, 3.58378220374092*^9},
 Hyphenation->False],

Cell[BoxData[
 GraphicsBox[{{{
     {FaceForm[None], RectangleBox[{-72, -72.}, {504, 252.}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{576, 324.},
       PlotRange->{{-72, 504}, {-72., 252.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {432., 180.}]}, InsetBox[
      GraphicsBox[{
        {GrayLevel[0], AbsoluteThickness[3], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{25.92, 52.94117647058824}, {362.88000000000005`, 
          52.94117647058824}}]}, 
        {GrayLevel[0], AbsoluteThickness[3], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{25.92, 158.82352941176472`}, {362.88000000000005`, 
          158.82352941176472`}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{103.68, 158.82352941176472`}, {86.4, 79.41176470588236}, {
          60.480000000000004`, 52.94117647058824}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{66.82131727109439, 55.12925674044125}, {
           60.480000000000004`, 52.94117647058824}, {62.53432614677423, 
           59.327078449375556`}}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1., 0.894101, 0.709799]], 
         PolygonBox[{{134.71700537423993`, 158.82352941176472`}, {
          124.48299462576013`, 158.82352941176472`}, {107.74039740971743`, 
          81.88144661745095}, {85.45114596448381, 59.1187306807336}, {
          84.8818335431741, 62.82526320682081}, {86.4, 52.94117647058824}, {
          96.31380987469453, 51.631071982996}, {92.59613117168408, 
          52.12236116584309}, {116.89960259028258`, 76.94208279431378}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{{124.48299462576013`, 158.82352941176472`}, {
          107.74039740971743`, 81.88144661745095}, {85.45114596448381, 
          59.1187306807336}, {84.8818335431741, 62.82526320682081}, {86.4, 
          52.94117647058824}, {96.31380987469453, 51.631071982996}, {
          92.59613117168408, 52.12236116584309}, {116.89960259028258`, 
          76.94208279431378}, {134.71700537423993`, 158.82352941176472`}}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1., 0.894101, 0.709799]], 
         PolygonBox[{{200.0044765455838, 155.35392762873965`}, {
          201.5458484002843, 151.19040548910954`}, {198.72000000000003`, 
          158.82352941176472`}, {191.36094263254935`, 155.3458470423454}, {
          195.37497392388607`, 157.2427646983923}, {154.23552345441627`, 
          56.41077825361332}, {152.69415159971575`, 60.57430039324342}, {
          155.52000000000004`, 52.94117647058824}, {162.8790573674507, 
          56.41885884000756}, {158.865026076114, 54.52194118396066}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{{200.0044765455838, 155.35392762873965`}, {
          201.5458484002843, 151.19040548910954`}, {198.72000000000003`, 
          158.82352941176472`}, {191.36094263254935`, 155.3458470423454}, {
          195.37497392388607`, 157.2427646983923}, {154.23552345441627`, 
          56.41077825361332}, {152.69415159971575`, 60.57430039324342}, {
          155.52000000000004`, 52.94117647058824}, {162.8790573674507, 
          56.41885884000756}, {158.865026076114, 54.52194118396066}, {
          200.0044765455838, 155.35392762873965`}}}]}, 
        {EdgeForm[{GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[
         None], JoinForm[{"Miter", 3.25}]}], FaceForm[RGBColor[
         1., 0.894101, 0.709799]], 
         PolygonBox[{{287.280296292232, 158.82352941176472`}, {
          265.67970370776806`, 158.82352941176472`}, {226.2875992401878, 
          62.274253755930815`}, {223.50989766716918`, 63.40755599772241}, {
          233.28000000000003`, 52.94117647058824}, {247.58331129999726`, 
          53.585603235528566`}, {244.80560972697864`, 54.71890547732016}}]}, 
        {EdgeForm[{GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[
         None], JoinForm[{"Miter", 3.25}]}], FaceForm[RGBColor[
         1., 0.894101, 0.709799]], 
         PolygonBox[{{328.9390052433954, 155.0458552724594}, {
          310.4209947566046, 162.60120355107006`}, {269.4875992401878, 
          62.274253755930815`}, {266.7098976671692, 63.40755599772241}, {
          276.48, 52.94117647058824}, {290.78331129999725`, 
          53.585603235528566`}, {288.0056097269786, 54.71890547732016}}]}, 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Bent arrow\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->True,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {60.480000000000004`, 48.94117647058824}, {0, 1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[GridBox[{
               {
                RowBox[{"Double", "\[Hyphen]", "headed"}]},
               {"arrow"}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.5599999999999999]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->True,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {155.52000000000004`, 48.94117647058824}, {0, 1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Flush\[Ellipsis]\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->True,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {233.28000000000003`, 48.94117647058824}, {0, 1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"or not\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->True,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {276.48, 48.94117647058824}, {0, 1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Bent arrow\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->True,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {60.480000000000004`, 48.94117647058824}, {0, 1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[GridBox[{
              {
               RowBox[{"Double", "\[Hyphen]", "headed"}]},
              {"arrow"}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.5599999999999999]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->True,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {155.52000000000004`, 48.94117647058824}, {0, 1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Flush\[Ellipsis]\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->True,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {233.28000000000003`, 48.94117647058824}, {0, 1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"or not\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->True,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {276.48, 48.94117647058824}, {0, 1}, 
         Automatic, {1, 0}]},
       Frame->False,
       ImageSize->{432., 180.},
       PlotRange->{{0., 432.}, {0., 180.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72.}, {504, 252.}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{576, 324.},
       PlotRange->{{-72, 504}, {-72., 252.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72.}, {504, 252.}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{576, 324.},
       PlotRange->{{-72, 504}, {-72., 252.}}], {0, 0}, {0, 0}]}}, {}},
  AspectRatio->0.5625,
  Background->None,
  DisplayFunction->Identity,
  Frame->False,
  ImageSize->{576, 324.},
  PlotRange->{{-72, 504}, {-72., 252.}}]], "Output",
 CellChangeTimes->{3.583782204535921*^9, 
  3.5943059826954365`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Arrow label sides", "Subsection",
 CellChangeTimes->{{3.583782222785947*^9, 3.583782227220953*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Figure", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"SetOptions", "[", 
        RowBox[{"Lev", ",", 
         RowBox[{"LineThickness", "\[Rule]", "3"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"SetOptions", "[", 
        RowBox[{"Trans", ",", 
         RowBox[{"FillColor", "\[Rule]", "Moccasin"}], ",", 
         RowBox[{"TextColor", "\[Rule]", "Firebrick"}], ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
         RowBox[{"ArrowType", "\[Rule]", "\"\<Block\>\""}], ",", 
         RowBox[{"Width", "\[Rule]", "20"}], ",", 
         RowBox[{"HeadLength", "\[Rule]", "20"}], ",", 
         RowBox[{"HeadLip", "\[Rule]", "5"}]}], "]"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"WithOrigin", "[", "\[IndentingNewLine]", 
        RowBox[{"0", ",", "\[IndentingNewLine]", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
            "Lev", "\[LeftDoubleBracket]", "\"\<lev0\>\"", 
             "\[RightDoubleBracket]"}], "[", 
            RowBox[{"0", ",", "1", ",", "0"}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
            "Lev", "\[LeftDoubleBracket]", "\"\<lev100\>\"", 
             "\[RightDoubleBracket]"}], "[", 
            RowBox[{"0", ",", "1", ",", "100"}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"Trans", "[", "\[IndentingNewLine]", 
            RowBox[{"\"\<lev0\>\"", ",", "\"\<lev100\>\"", ",", 
             RowBox[{"EndPositions", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"0.5", ",", "0.5"}], "}"}]}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"LeftLabel", "->", "\"\<Left\>\""}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"RightLabel", "->", "\"\<Right\>\""}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"CenterLabel", "->", "\"\<Center\>\""}]}], 
            "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", 
          "}"}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"WithOrigin", "[", "\[IndentingNewLine]", 
        RowBox[{"1", ",", "\[IndentingNewLine]", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
            "Lev", "\[LeftDoubleBracket]", "\"\<lev50a\>\"", 
             "\[RightDoubleBracket]"}], "[", 
            RowBox[{"0", ",", "1", ",", "50"}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
            "Lev", "\[LeftDoubleBracket]", "\"\<lev50b\>\"", 
             "\[RightDoubleBracket]"}], "[", 
            RowBox[{"1.5", ",", "2.5", ",", "50"}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"Trans", "[", "\[IndentingNewLine]", 
            RowBox[{"\"\<lev50a\>\"", ",", "\"\<lev50b\>\"", ",", 
             RowBox[{"EndPositions", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"0.5", ",", "0.5"}], "}"}]}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"IntermediatePoints", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"FromTail", "[", 
                 RowBox[{"{", 
                  RowBox[{"0.2", ",", "30"}], "}"}], "]"}], ",", 
                RowBox[{"FromHead", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "0.2"}], ",", "30"}], "}"}], "]"}]}], "}"}]}],
              ",", "\[IndentingNewLine]", 
             RowBox[{"LeftLabel", "->", "\"\<Left\>\""}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"RightLabel", "->", "\"\<Right\>\""}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"CenterLabel", "->", "\"\<Center\>\""}]}], 
            "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
           RowBox[{"Trans", "[", "\[IndentingNewLine]", 
            RowBox[{"\"\<lev50b\>\"", ",", "\"\<lev50a\>\"", ",", 
             RowBox[{"EndPositions", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"0.5", ",", "0.5"}], "}"}]}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"IntermediatePoints", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"FromTail", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "0.2"}], ",", 
                   RowBox[{"-", "30"}]}], "}"}], "]"}], ",", 
                RowBox[{"FromHead", "[", 
                 RowBox[{"{", 
                  RowBox[{"0.2", ",", 
                   RowBox[{"-", "30"}]}], "}"}], "]"}]}], "}"}]}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"LeftLabel", "->", "\"\<Left\>\""}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"RightLabel", "->", "\"\<Right\>\""}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"CenterLabel", "->", "\"\<Center\>\""}]}], 
            "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", 
          "}"}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"WithOrigin", "[", "\[IndentingNewLine]", 
        RowBox[{"3.5", ",", "\[IndentingNewLine]", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
            "Lev", "\[LeftDoubleBracket]", "\"\<lev0\>\"", 
             "\[RightDoubleBracket]"}], "[", 
            RowBox[{"0", ",", "1", ",", "0"}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
            "Lev", "\[LeftDoubleBracket]", "\"\<lev100\>\"", 
             "\[RightDoubleBracket]"}], "[", 
            RowBox[{"0", ",", "1", ",", "100"}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"Trans", "[", "\[IndentingNewLine]", 
            RowBox[{"\"\<lev100\>\"", ",", "\"\<lev0\>\"", ",", 
             RowBox[{"EndPositions", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"0.5", ",", "0.5"}], "}"}]}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"LeftLabel", "->", "\"\<Left\>\""}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"RightLabel", "->", "\"\<Right\>\""}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"CenterLabel", "->", "\"\<Center\>\""}]}], 
            "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", 
          "}"}]}], "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]",
       "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.5"}], ",", "4.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "50"}], ",", "120"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", "False"}]}], "\[IndentingNewLine]", "]"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"CanvasSize", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"6", ",", "2.5"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 Evaluatable->True,
 CellChangeTimes->{{3.496878942625*^9, 3.496878946125*^9}, {
   3.583712159559124*^9, 3.5837127687308474`*^9}, {3.583712854641968*^9, 
   3.583712938522085*^9}, {3.583713011472187*^9, 3.5837130404422274`*^9}, {
   3.5837718857626514`*^9, 3.583772307563532*^9}, {3.5837725125966897`*^9, 
   3.5837725245619106`*^9}, {3.583772816555209*^9, 3.5837728817753005`*^9}, 
   3.5837732908719473`*^9, 3.5837822346709633`*^9},
 Hyphenation->False],

Cell[BoxData[
 GraphicsBox[{{{
     {FaceForm[None], RectangleBox[{-72, -72.}, {504, 252.}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{576, 324.},
       PlotRange->{{-72, 504}, {-72., 252.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {432., 180.}]}, InsetBox[
      GraphicsBox[{
        {GrayLevel[0], AbsoluteThickness[3], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{51.84, 52.94117647058824}, {120.96000000000001`, 
          52.94117647058824}}]}, 
        {GrayLevel[0], AbsoluteThickness[3], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{51.84, 158.82352941176472`}, {120.96000000000001`, 
          158.82352941176472`}}]}, 
        {EdgeForm[{GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[
         None], JoinForm[{"Miter", 3.25}]}], FaceForm[RGBColor[
         1., 0.894101, 0.709799]], 
         PolygonBox[{{76.4, 52.94117647058824}, {96.4, 52.94117647058824}, {
          96.4, 138.82352941176472`}, {101.4, 138.82352941176472`}, {86.4, 
          158.82352941176472`}, {71.4, 138.82352941176472`}, {76.4, 
          138.82352941176472`}}]}, 
        {GrayLevel[0], AbsoluteThickness[3], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{138.24, 105.88235294117648`}, {207.36, 
          105.88235294117648`}}]}, 
        {GrayLevel[0], AbsoluteThickness[3], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{267.84000000000003`, 105.88235294117648`}, {
          336.96000000000004`, 105.88235294117648`}}]}, 
        {EdgeForm[{GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[
         None], JoinForm[{"Miter", 3.25}]}], FaceForm[RGBColor[
         1., 0.894101, 0.709799]], 
         PolygonBox[{{161.41608151821177`, 105.88235294117648`}, {
          184.18391848178825`, 105.88235294117648`}, {196.02391848178826`, 
          127.64705882352942`}, {279.1760815182118, 127.64705882352942`}, {
          284.0583366848565, 118.67232506131487`}, {279.6661759293145, 
          116.2829896103}, {302.40000000000003`, 105.88235294117648`}, {
          306.01914046256667`, 130.6190023163892}, {301.62697970702465`, 
          128.22966686537436`}, {291.0639184817882, 147.64705882352942`}, {
          184.13608151821177`, 147.64705882352942`}}]}, 
        {EdgeForm[{GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[
         None], JoinForm[{"Miter", 3.25}]}], FaceForm[RGBColor[
         1., 0.894101, 0.709799]], 
         PolygonBox[{{313.7839184817883, 105.88235294117648`}, {
          291.01608151821176`, 105.88235294117648`}, {279.1760815182118, 
          84.11764705882354}, {196.02391848178826`, 84.11764705882354}, {
          191.14166331514355`, 93.09238082103808}, {195.53382407068557`, 
          95.48171627205294}, {172.8, 105.88235294117648`}, {
          169.18085953743338`, 81.14570356596374}, {173.5730202929754, 
          83.5350390169786}, {184.13608151821177`, 64.11764705882354}, {
          291.0639184817882, 64.11764705882354}}]}, 
        {GrayLevel[0], AbsoluteThickness[3], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{354.24, 52.94117647058824}, {423.36, 52.94117647058824}}]}, 
        {GrayLevel[0], AbsoluteThickness[3], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{354.24, 158.82352941176472`}, {423.36, 
          158.82352941176472`}}]}, 
        {EdgeForm[{GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[
         None], JoinForm[{"Miter", 3.25}]}], FaceForm[RGBColor[
         1., 0.894101, 0.709799]], 
         PolygonBox[{{398.8, 158.82352941176472`}, {378.8, 
          158.82352941176472`}, {378.8, 72.94117647058823}, {373.8, 
          72.94117647058823}, {388.8, 52.94117647058824}, {403.8, 
          72.94117647058823}, {398.8, 72.94117647058823}}]}, InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Center\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {86.4, 105.88235294117648`}, {0, 0}, 
         Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Left\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {76.4, 105.88235294117648`}, {0, -1}, 
         Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Right\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {96.4, 105.88235294117648`}, {0, 1}, 
         Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Center\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {237.60000000000002`, 137.64705882352942`}, {0, 0},
          Automatic, {1., 0.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Left\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {237.6, 147.64705882352942`}, {0, -1}, 
         Automatic, {1., 0.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Right\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {237.60000000000002`, 127.64705882352942`}, {0, 1},
          Automatic, {1., 0.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Center\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {237.60000000000002`, 74.11764705882354}, {0, 0},
          Automatic, {1., -2.4492935982947064`*^-16}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Left\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {237.6, 64.11764705882354}, {0, 1}, 
         Automatic, {1., -2.4492935982947064`*^-16}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Right\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {237.60000000000002`, 84.11764705882354}, {0, -1},
          Automatic, {1., -2.4492935982947064`*^-16}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Center\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {388.8, 105.88235294117649`}, {0, 0}, 
         Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Left\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {398.8, 105.88235294117649`}, {0, 1}, 
         Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Right\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {378.8, 105.88235294117649`}, {0, -1}, 
         Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Center\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {86.4, 105.88235294117648`}, {0, 0}, 
         Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Left\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {76.4, 105.88235294117648`}, {0, -1}, 
         Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Right\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {96.4, 105.88235294117648`}, {0, 1}, 
         Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Center\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {237.60000000000002`, 137.64705882352942`}, {0, 0},
          Automatic, {1., 0.}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Left\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {237.6, 147.64705882352942`}, {0, -1}, 
         Automatic, {1., 0.}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Right\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {237.60000000000002`, 127.64705882352942`}, {0, 1},
          Automatic, {1., 0.}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Center\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {237.60000000000002`, 74.11764705882354}, {0, 0},
          Automatic, {1., -2.4492935982947064`*^-16}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Left\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {237.6, 64.11764705882354}, {0, 1}, 
         Automatic, {1., -2.4492935982947064`*^-16}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Right\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {237.60000000000002`, 84.11764705882354}, {0, -1},
          Automatic, {1., -2.4492935982947064`*^-16}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Center\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {388.8, 105.88235294117649`}, {0, 0}, 
         Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Left\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {398.8, 105.88235294117649`}, {0, 1}, 
         Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Right\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {378.8, 105.88235294117649`}, {0, -1}, 
         Automatic, {6.123233995736766*^-17, 1.}]},
       Frame->False,
       ImageSize->{432., 180.},
       PlotRange->{{0., 432.}, {0., 180.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72.}, {504, 252.}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{576, 324.},
       PlotRange->{{-72, 504}, {-72., 252.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72.}, {504, 252.}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{576, 324.},
       PlotRange->{{-72, 504}, {-72., 252.}}], {0, 0}, {0, 0}]}}, {}},
  AspectRatio->0.5625,
  Background->None,
  DisplayFunction->Identity,
  Frame->False,
  ImageSize->{576, 324.},
  PlotRange->{{-72, 504}, {-72., 252.}}]], "Output",
 CellChangeTimes->{3.5837822355859647`*^9, 
  3.594305986095441*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Arrow segments", "Subsection",
 CellChangeTimes->{{3.5837822456359787`*^9, 3.5837822477159815`*^9}}],

Cell["Note we use FigLabel and FigAnchor to make the labels", "Text",
 CellChangeTimes->{{3.5837822529809885`*^9, 3.583782260821*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Figure", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"SetOptions", "[", 
        RowBox[{"Lev", ",", 
         RowBox[{"Show", "\[Rule]", "False"}], ",", 
         RowBox[{"Margin", "\[Rule]", "0"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"SetOptions", "[", 
        RowBox[{"FigLabel", ",", 
         RowBox[{"FillColor", "\[Rule]", "Moccasin"}], ",", 
         RowBox[{"TextColor", "\[Rule]", "Firebrick"}]}], "]"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
        "Lev", "\[LeftDoubleBracket]", "\"\<leva\>\"", 
         "\[RightDoubleBracket]"}], "[", 
        RowBox[{
         RowBox[{"-", "2"}], ",", "0", ",", "0"}], "]"}], ";", "  ", 
       RowBox[{"(*", " ", 
        RowBox[{
         RowBox[{"center", " ", "at"}], " ", "-", "1"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
        "Lev", "\[LeftDoubleBracket]", "\"\<levb\>\"", 
         "\[RightDoubleBracket]"}], "[", 
        RowBox[{"0", ",", "2", ",", "0"}], "]"}], ";", " ", 
       RowBox[{"(*", " ", 
        RowBox[{
         RowBox[{"center", " ", "at"}], " ", "+", "1"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
        "Trans", "\[LeftDoubleBracket]", "\"\<trans\>\"", 
         "\[RightDoubleBracket]"}], "[", "\[IndentingNewLine]", 
        RowBox[{"\"\<leva\>\"", ",", "\"\<levb\>\"", ",", 
         RowBox[{"EndPositions", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"IntermediatePoints", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "1"}], "/", "2"}], ",", 
              RowBox[{
               RowBox[{"Sqrt", "[", "3", "]"}], "/", "2"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"1", "/", "2"}], ",", 
              RowBox[{
               RowBox[{"Sqrt", "[", "3", "]"}], "/", "2"}]}], "}"}]}], 
           "}"}]}]}], "\[IndentingNewLine]", "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Do", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"FigLabel", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"FigAnchor", "[", 
            RowBox[{"\"\<trans\>\"", ",", "Left", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "0.5"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", "i", ",", 
           RowBox[{"FontSize", "\[Rule]", "15"}]}], "\[IndentingNewLine]", 
          "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", "3"}], "}"}]}], "\[IndentingNewLine]", 
        "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Do", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"FigLabel", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"FigAnchor", "[", 
            RowBox[{"\"\<trans\>\"", ",", "Right", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "0.5"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", "i", ",", 
           RowBox[{"FontSize", "\[Rule]", "12"}]}], "\[IndentingNewLine]", 
          "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"i", ",", 
           RowBox[{"-", "1"}], ",", 
           RowBox[{"-", "3"}], ",", 
           RowBox[{"-", "1"}]}], "}"}]}], "\[IndentingNewLine]", "]"}], ";"}],
       "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", 
          RowBox[{"+", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "2"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", "False"}]}], "\[IndentingNewLine]", "]"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"CanvasSize", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"4", ",", "2"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 Evaluatable->True,
 CellChangeTimes->{{3.496878942625*^9, 3.496878946125*^9}, {
   3.583712159559124*^9, 3.5837127687308474`*^9}, {3.583712854641968*^9, 
   3.583712938522085*^9}, {3.583713011472187*^9, 3.5837130404422274`*^9}, {
   3.5837718857626514`*^9, 3.583772307563532*^9}, {3.5837725125966897`*^9, 
   3.5837725245619106`*^9}, {3.583772816555209*^9, 3.5837728817753005`*^9}, 
   3.5837732908719473`*^9, {3.5837747067968473`*^9, 3.583774740241295*^9}, {
   3.5837748001272144`*^9, 3.583774958288144*^9}, {3.5837750458557787`*^9, 
   3.5837750659835877`*^9}, {3.583775098367835*^9, 3.5837752595178103`*^9}, {
   3.5837858666943903`*^9, 3.5837858677143917`*^9}, 3.5837859284524775`*^9},
 Hyphenation->False],

Cell[BoxData[
 GraphicsBox[{{{
     {FaceForm[None], RectangleBox[{-72, -72}, {360, 216}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{432, 288},
       PlotRange->{{-72, 360}, {-72, 216}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0, 0}, {288, 144}]}, InsetBox[
      GraphicsBox[{
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[NCache[{{0, 0}, {72, 36 3^Rational[1, 2]}, {
            216, 36 3^Rational[1, 2]}, {288, 0}}, {{0, 0}, {
            72, 62.35382907247958}, {216, 62.35382907247958}, {288, 0}}]]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{285.4283873360132, 6.195708862303226}, {288, 0}, {
            281.50046531176537`, 1.6601351861924991`}}}]}, InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["1",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->15,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {36., 31.17691453623979}, {0, -1}, 
         Automatic, {0.7559289460184545, 0.6546536707079771}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["2",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->15,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {144., 62.35382907247958}, {0, -1}, 
         Automatic, {1., 0.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["3",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->15,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {252., 31.17691453623979}, {0, -1}, 
         Automatic, {0.7559289460184545, -0.6546536707079771}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             RowBox[{"-", "1"}],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {252., 31.17691453623979}, {0, 1}, 
         Automatic, {0.7559289460184545, -0.6546536707079771}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             RowBox[{"-", "2"}],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {144., 62.35382907247958}, {0, 1}, 
         Automatic, {1., 0.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             RowBox[{"-", "3"}],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {36., 31.17691453623979}, {0, 1}, Automatic, {
         0.7559289460184545, 0.6546536707079771}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["1",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->15,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {36., 31.17691453623979}, {0, -1}, 
         Automatic, {0.7559289460184545, 0.6546536707079771}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["2",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->15,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {144., 62.35382907247958}, {0, -1}, 
         Automatic, {1., 0.}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["3",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->15,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {252., 31.17691453623979}, {0, -1}, 
         Automatic, {0.7559289460184545, -0.6546536707079771}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            RowBox[{"-", "1"}],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {252., 31.17691453623979}, {0, 1}, 
         Automatic, {0.7559289460184545, -0.6546536707079771}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            RowBox[{"-", "2"}],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {144., 62.35382907247958}, {0, 1}, 
         Automatic, {1., 0.}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            RowBox[{"-", "3"}],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {36., 31.17691453623979}, {0, 1}, Automatic, {
         0.7559289460184545, 0.6546536707079771}]},
       Frame->False,
       ImageSize->{288, 144},
       PlotRange->{{0, 288}, {0, 144}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {360, 216}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{432, 288},
       PlotRange->{{-72, 360}, {-72, 216}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {360, 216}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{432, 288},
       PlotRange->{{-72, 360}, {-72, 216}}], {0, 0}, {0, 0}]}}, {}},
  AspectRatio->NCache[
    Rational[2, 3], 0.6666666666666666],
  Background->None,
  DisplayFunction->Identity,
  Frame->False,
  ImageSize->{432, 288},
  PlotRange->{{-72, 360}, {-72, 216}}]], "Output",
 CellChangeTimes->{3.583782264861006*^9, 3.5837859291274786`*^9, 
  3.594305988115444*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Arrow label orientations", "Subsection",
 CellChangeTimes->{{3.5837822778910236`*^9, 3.583782280851028*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Figure", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"SetOptions", "[", 
        RowBox[{"Lev", ",", 
         RowBox[{"Show", "\[Rule]", "False"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"SetOptions", "[", 
        RowBox[{"Trans", ",", 
         RowBox[{"FillColor", "\[Rule]", "Moccasin"}], ",", 
         RowBox[{"TextColor", "\[Rule]", "Firebrick"}], ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"WithOrigin", "[", "\[IndentingNewLine]", 
        RowBox[{"0", ",", "\[IndentingNewLine]", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
            "Lev", "\[LeftDoubleBracket]", "\"\<lev0\>\"", 
             "\[RightDoubleBracket]"}], "[", 
            RowBox[{"0", ",", "1", ",", "0"}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
            "Lev", "\[LeftDoubleBracket]", "\"\<lev100\>\"", 
             "\[RightDoubleBracket]"}], "[", 
            RowBox[{"0", ",", "1", ",", "100"}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"Trans", "[", "\[IndentingNewLine]", 
            RowBox[{"\"\<lev100\>\"", ",", "\"\<lev0\>\"", ",", 
             RowBox[{"EndPositions", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"0.5", ",", "0.3"}], "}"}]}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"RightLabel", "->", "\"\<Automatic\>\""}]}], 
            "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
           RowBox[{"Trans", "[", "\[IndentingNewLine]", 
            RowBox[{"\"\<lev100\>\"", ",", "\"\<lev0\>\"", ",", 
             RowBox[{"EndPositions", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"0.5", ",", "0.7"}], "}"}]}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"LeftLabel", "->", "\"\<Automatic\>\""}]}], 
            "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", 
          "}"}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"WithOrigin", "[", "\[IndentingNewLine]", 
        RowBox[{"1", ",", "\[IndentingNewLine]", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
            "Lev", "\[LeftDoubleBracket]", "\"\<lev0\>\"", 
             "\[RightDoubleBracket]"}], "[", 
            RowBox[{"0", ",", "1", ",", "0"}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
            "Lev", "\[LeftDoubleBracket]", "\"\<lev100\>\"", 
             "\[RightDoubleBracket]"}], "[", 
            RowBox[{"0", ",", "1", ",", "100"}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"Trans", "[", "\[IndentingNewLine]", 
            RowBox[{"\"\<lev100\>\"", ",", "\"\<lev0\>\"", ",", 
             RowBox[{"EndPositions", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"0.5", ",", "0.3"}], "}"}]}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"RightLabel", "->", "\"\<Inverse\>\""}], ",", 
             RowBox[{"RightTextOrientation", "\[Rule]", "Inverse"}]}], 
            "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
           RowBox[{"Trans", "[", "\[IndentingNewLine]", 
            RowBox[{"\"\<lev100\>\"", ",", "\"\<lev0\>\"", ",", 
             RowBox[{"EndPositions", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"0.5", ",", "0.7"}], "}"}]}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"LeftLabel", "->", "\"\<Automatic\>\""}]}], 
            "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", 
          "}"}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"SetOptions", "[", 
        RowBox[{"Trans", ",", 
         RowBox[{"FillColor", "\[Rule]", "Moccasin"}], ",", 
         RowBox[{"TextColor", "\[Rule]", "Firebrick"}], ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
         RowBox[{"ArrowType", "\[Rule]", "\"\<Block\>\""}], ",", 
         RowBox[{"Width", "\[Rule]", "20"}], ",", 
         RowBox[{"HeadLength", "\[Rule]", "20"}], ",", 
         RowBox[{"HeadLip", "\[Rule]", "5"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"WithOrigin", "[", "\[IndentingNewLine]", 
        RowBox[{"2", ",", "\[IndentingNewLine]", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
            "Lev", "\[LeftDoubleBracket]", "\"\<lev0\>\"", 
             "\[RightDoubleBracket]"}], "[", 
            RowBox[{"0", ",", "1", ",", "0"}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
            "Lev", "\[LeftDoubleBracket]", "\"\<lev100\>\"", 
             "\[RightDoubleBracket]"}], "[", 
            RowBox[{"0", ",", "1", ",", "100"}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"Trans", "[", "\[IndentingNewLine]", 
            RowBox[{"\"\<lev100\>\"", ",", "\"\<lev0\>\"", ",", 
             RowBox[{"EndPositions", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"0.7", ",", "0.3"}], "}"}]}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"CenterLabel", "->", "\"\<Automatic\>\""}], ",", 
             RowBox[{"CenterLabelPosition", "\[Rule]", "0.4"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"TailLabel", "\[Rule]", "\"\<Vertical\>\""}], ",", 
             RowBox[{"TailTextOrientation", "\[Rule]", "Vertical"}], ",", 
             RowBox[{"TailTextOffset", "\[Rule]", "Left"}], ",", "  ", 
             RowBox[{"(*", " ", 
              RowBox[{
               RowBox[{"that", "'"}], "s", " ", "the", " ", "left", " ", 
               "end", " ", "of", " ", "the", " ", "text", " ", "*", "before", 
               "*", " ", 
               RowBox[{"rotation", "!"}]}], " ", "*)"}], 
             "\[IndentingNewLine]", 
             RowBox[{"LeftLabel", "\[Rule]", "\"\<Horizontal\>\""}], ",", 
             RowBox[{"LeftTextOrientation", "\[Rule]", "Horizontal"}], ",", 
             RowBox[{"LeftTextOffset", "\[Rule]", "TopLeft"}]}], 
            "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", 
          "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], ";"}],
       "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.5"}], ",", "4.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "50"}], ",", "200"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", "False"}]}], "\[IndentingNewLine]", "]"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"CanvasSize", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"6", ",", "3"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 Evaluatable->True,
 CellChangeTimes->{{3.496878942625*^9, 3.496878946125*^9}, {
   3.583712159559124*^9, 3.5837127687308474`*^9}, {3.583712854641968*^9, 
   3.583712938522085*^9}, {3.583713011472187*^9, 3.5837130404422274`*^9}, {
   3.5837718857626514`*^9, 3.583772307563532*^9}, {3.5837725125966897`*^9, 
   3.5837725245619106`*^9}, {3.583772816555209*^9, 3.5837728817753005`*^9}, {
   3.5837732164906178`*^9, 3.5837732840543365`*^9}, {3.583773402533103*^9, 
   3.5837735898983655`*^9}, 3.583773756887018*^9, 3.5837738405869384`*^9, 
   3.5837822845260334`*^9},
 Hyphenation->False],

Cell[BoxData[
 GraphicsBox[{{{
     {FaceForm[None], RectangleBox[{-72, -72}, {504, 288}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{576, 360},
       PlotRange->{{-72, 504}, {-72, 288}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {432., 216.}]}, InsetBox[
      GraphicsBox[{
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{86.4, 129.60000000000002`}, {69.12, 43.2}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{73.23843883790187, 48.49513564873097}, {69.12, 
           43.2}, {67.35495478375636, 49.67183245956008}}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{86.4, 129.60000000000002`}, {103.68, 43.2}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{105.44504521624367`, 49.67183245956008}, {103.68, 
           43.2}, {99.56156116209814, 48.49513564873097}}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{172.8, 129.60000000000002`}, {155.52000000000004`, 
          43.2}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{159.6384388379019, 48.49513564873097}, {
           155.52000000000004`, 43.2}, {153.75495478375638`, 
           49.67183245956007}}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{172.8, 129.60000000000002`}, {190.08, 43.2}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{191.84504521624368`, 49.67183245956008}, {190.08, 
           43.2}, {185.96156116209815`, 48.49513564873097}}}]}, 
        {EdgeForm[{GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[
         None], JoinForm[{"Miter", 3.25}]}], FaceForm[RGBColor[
         1., 0.894101, 0.709799]], 
         PolygonBox[{{287.250329614269, 129.60000000000002`}, {
          265.70967038573093`, 129.60000000000002`}, {240.06304661822946`, 
          65.48344058124623}, {235.42066316380317`, 67.34039396301674}, {
          241.92, 43.2}, {263.27496389036094`, 56.19867367239364}, {
          258.63258043593464`, 58.055627054164155`}}]}, InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Automatic\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {77.76, 86.4}, {0, -1}, Automatic, {
         0.1961161351381842, 0.9805806756909201}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Automatic\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {95.04, 86.4}, {0, -1}, Automatic, {
         0.196116135138184, -0.9805806756909202}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Inverse\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {164.16000000000003`, 86.4}, {0, 1}, 
         Automatic, {-0.19611613513818366`, -0.9805806756909202}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Automatic\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {181.44, 86.4}, {0, -1}, Automatic, {
         0.196116135138184, -0.9805806756909202}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Automatic\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {262.65599999999995`, 95.04000000000002}, {0, 0},
          Automatic, {0.3713906763541036, 0.9284766908852594}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Horizontal\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {268.4847669088526, 82.68609323645899}, {-1, 1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Vertical\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {276.47999999999996`, 129.60000000000002`}, {-1, 0},
          Automatic, {0, 1}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Automatic\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {77.76, 86.4}, {0, -1}, Automatic, {
         0.1961161351381842, 0.9805806756909201}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Automatic\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {95.04, 86.4}, {0, -1}, Automatic, {
         0.196116135138184, -0.9805806756909202}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Inverse\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {164.16000000000003`, 86.4}, {0, 1}, 
         Automatic, {-0.19611613513818366`, -0.9805806756909202}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Automatic\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {181.44, 86.4}, {0, -1}, Automatic, {
         0.196116135138184, -0.9805806756909202}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Automatic\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {262.65599999999995`, 95.04000000000002}, {0, 0},
          Automatic, {0.3713906763541036, 0.9284766908852594}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Horizontal\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {268.4847669088526, 82.68609323645899}, {-1, 1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Vertical\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {276.47999999999996`, 129.60000000000002`}, {-1, 0},
          Automatic, {0, 1}]},
       Frame->False,
       ImageSize->{432., 216.},
       PlotRange->{{0., 432.}, {0., 216.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {504, 288}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{576, 360},
       PlotRange->{{-72, 504}, {-72, 288}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {504, 288}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{576, 360},
       PlotRange->{{-72, 504}, {-72, 288}}], {0, 0}, {0, 0}]}}, {}},
  AspectRatio->NCache[
    Rational[5, 8], 0.625],
  Background->None,
  DisplayFunction->Identity,
  Frame->False,
  ImageSize->{576, 360},
  PlotRange->{{-72, 504}, {-72, 288}}]], "Output",
 CellChangeTimes->{3.583782285436034*^9, 
  3.5943059896354465`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Transition autospacing for decay schemes", "Subsection",
 CellChangeTimes->{{3.5837872879692993`*^9, 3.5837872998565207`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Figure", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"SetOptions", "[", 
        RowBox[{"FigObject", ",", 
         RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"SetOptions", "[", 
        RowBox[{"Lev", ",", 
         RowBox[{"LineThickness", "\[Rule]", "2"}], ",", 
         RowBox[{"RightLabel", "\[Rule]", "Automatic"}], ",", 
         RowBox[{"RightTextOffset", "\[Rule]", "BottomRight"}], ",", 
         RowBox[{"LeftTextOffset", "\[Rule]", "BottomLeft"}], ",", 
         RowBox[{"WingTipWidth", "\[Rule]", "25"}], ",", 
         RowBox[{"Margin", "\[Rule]", "0"}]}], "]"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "levels", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
        "Lev", "\[LeftDoubleBracket]", "\"\<lev0\>\"", 
         "\[RightDoubleBracket]"}], "[", 
        RowBox[{"0", ",", "1", ",", "\"\<0\>\"", ",", 
         RowBox[{"LeftLabel", "\[Rule]", 
          RowBox[{"LabelJP", "[", 
           RowBox[{"0", ",", 
            RowBox[{"+", "1"}]}], "]"}]}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
        "Lev", "\[LeftDoubleBracket]", "\"\<lev121\>\"", 
         "\[RightDoubleBracket]"}], "[", 
        RowBox[{"0", ",", "1", ",", "\"\<121\>\"", ",", 
         RowBox[{"LeftLabel", "\[Rule]", 
          RowBox[{"LabelJP", "[", 
           RowBox[{"2", ",", 
            RowBox[{"+", "1"}]}], "]"}]}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
        "Lev", "\[LeftDoubleBracket]", "\"\<lev366\>\"", 
         "\[RightDoubleBracket]"}], "[", 
        RowBox[{"0", ",", "1", ",", "\"\<366\>\"", ",", 
         RowBox[{"LeftLabel", "\[Rule]", 
          RowBox[{"LabelJP", "[", 
           RowBox[{"4", ",", 
            RowBox[{"+", "1"}]}], "]"}]}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
        "Lev", "\[LeftDoubleBracket]", "\"\<lev684\>\"", 
         "\[RightDoubleBracket]"}], "[", 
        RowBox[{"0", ",", "1", ",", "\"\<684\>\"", ",", 
         RowBox[{"LeftLabel", "\[Rule]", 
          RowBox[{"LabelJP", "[", 
           RowBox[{"0", ",", 
            RowBox[{"+", "1"}]}], "]"}]}], ",", 
         RowBox[{"WingHeight", "\[Rule]", 
          RowBox[{"-", "5"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
        "Lev", "\[LeftDoubleBracket]", "\"\<lev706\>\"", 
         "\[RightDoubleBracket]"}], "[", 
        RowBox[{"0", ",", "1", ",", "\"\<706\>\"", ",", 
         RowBox[{"LeftLabel", "\[Rule]", 
          RowBox[{"LabelJP", "[", 
           RowBox[{"6", ",", 
            RowBox[{"+", "1"}]}], "]"}]}], ",", 
         RowBox[{"WingHeight", "\[Rule]", 
          RowBox[{"+", "5"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
        "Lev", "\[LeftDoubleBracket]", "\"\<lev810\>\"", 
         "\[RightDoubleBracket]"}], "[", 
        RowBox[{"0", ",", "1", ",", "\"\<810\>\"", ",", 
         RowBox[{"LeftLabel", "\[Rule]", 
          RowBox[{"LabelJP", "[", 
           RowBox[{"2", ",", 
            RowBox[{"+", "1"}]}], "]"}]}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
        "Lev", "\[LeftDoubleBracket]", "\"\<lev963\>\"", 
         "\[RightDoubleBracket]"}], "[", 
        RowBox[{"0", ",", "1", ",", "\"\<963\>\"", ",", 
         RowBox[{"LeftLabel", "\[Rule]", 
          RowBox[{"LabelJP", "[", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}]}], "]"}]}]}], "]"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"autospaced", " ", "transitions"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"SetOptions", "[", 
        RowBox[{"Trans", ",", 
         RowBox[{"TextBackground", "\[Rule]", "Automatic"}], ",", 
         RowBox[{"TextMargin", "\[Rule]", "1"}], ",", 
         RowBox[{"TextNudge", "\[Rule]", "2"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"AutoLevelInit", "[", 
        RowBox[{"0.85", ",", 
         RowBox[{"-", "0.04"}], ",", 
         RowBox[{"-", "0.08"}]}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"AutoLevel", "[", "\"\<lev121\>\"", "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"AutoTrans", "[", 
        RowBox[{"\"\<lev0\>\"", ",", 
         RowBox[{"TailLabel", "\[Rule]", "\"\<121\>\""}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"AutoLevel", "[", "\"\<lev366\>\"", "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"AutoTrans", "[", 
        RowBox[{"\"\<lev121\>\"", ",", 
         RowBox[{"TailLabel", "\[Rule]", "\"\<244\>\""}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"AutoLevel", "[", "\"\<lev684\>\"", "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"AutoTrans", "[", 
        RowBox[{"\"\<lev121\>\"", ",", 
         RowBox[{"TailLabel", "\[Rule]", "\"\<562\>\""}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"AutoTrans", "[", 
        RowBox[{"\"\<lev0\>\"", ",", 
         RowBox[{"TailLabel", "\[Rule]", "\"\<684\>\""}], ",", 
         RowBox[{"LineColor", "\[Rule]", "Firebrick"}], ",", 
         RowBox[{"LineDashing", "\[Rule]", "4"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"AutoLevel", "[", "\"\<lev706\>\"", "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"AutoTrans", "[", 
        RowBox[{"\"\<lev366\>\"", ",", 
         RowBox[{"TailLabel", "\[Rule]", "\"\<340\>\""}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"AutoLevel", "[", "\"\<lev810\>\"", "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"AutoTrans", "[", 
        RowBox[{"\"\<lev684\>\"", ",", 
         RowBox[{"TailLabel", "\[Rule]", "\"\<125\>\""}], ",", 
         RowBox[{"LineColor", "\[Rule]", "Firebrick"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"AutoTrans", "[", 
        RowBox[{"\"\<lev366\>\"", ",", 
         RowBox[{"TailLabel", "\[Rule]", "\"\<443\>\""}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"AutoTrans", "[", 
        RowBox[{"\"\<lev121\>\"", ",", 
         RowBox[{"TailLabel", "\[Rule]", "\"\<688\>\""}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"AutoTrans", "[", 
        RowBox[{"\"\<lev0\>\"", ",", 
         RowBox[{"TailLabel", "\[Rule]", "\"\<810\>\""}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"AutoLevel", "[", "\"\<lev963\>\"", "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"AutoTrans", "[", 
        RowBox[{"\"\<lev810\>\"", ",", 
         RowBox[{"TailLabel", "\[Rule]", "\"\<152\>\""}], ",", 
         RowBox[{"LineColor", "\[Rule]", "Ultramarine"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"AutoTrans", "[", 
        RowBox[{"\"\<lev684\>\"", ",", 
         RowBox[{"TailLabel", "\[Rule]", "\"\<278\>\""}], ",", 
         RowBox[{"LineColor", "\[Rule]", "Ultramarine"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"AutoTrans", "[", 
        RowBox[{"\"\<lev121\>\"", ",", 
         RowBox[{"TailLabel", "\[Rule]", "\"\<841\>\""}], ",", 
         RowBox[{"LineColor", "\[Rule]", "Ultramarine"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"AutoTrans", "[", 
        RowBox[{"\"\<lev0\>\"", ",", 
         RowBox[{"TailLabel", "\[Rule]", "\"\<963\>\""}], ",", 
         RowBox[{"LineColor", "\[Rule]", "Ultramarine"}]}], "]"}], ";"}], 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.1"}], ",", "1.1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "20"}], ",", "1200"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", "False"}]}], "\[IndentingNewLine]", "]"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"CanvasSize", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"6", ",", "3"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 Evaluatable->True,
 CellChangeTimes->{{3.497226722203125*^9, 3.4972267255625*^9}, {
   3.583786440995095*^9, 3.5837867866125793`*^9}, 3.58378689411273*^9, {
   3.5837869762528453`*^9, 3.5837869794028497`*^9}, {3.583787025965887*^9, 
   3.5837870808311834`*^9}, {3.5837871459768977`*^9, 
   3.5837871467880993`*^9}, {3.583787304786129*^9, 3.5837873049889297`*^9}},
 Hyphenation->False],

Cell[BoxData[
 GraphicsBox[{{{
     {FaceForm[None], RectangleBox[{-72, -72}, {504, 288}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{576, 360},
       PlotRange->{{-72, 504}, {-72, 288}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {431.99999999999994`, 216.}]}, 
     InsetBox[
      GraphicsBox[{
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{35.99999999999999, 3.540983606557377}, {
          395.99999999999994`, 3.540983606557377}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{35.99999999999999, 24.963934426229507`}, {
          395.99999999999994`, 24.963934426229507`}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{35.99999999999999, 68.34098360655737}, {
          395.99999999999994`, 68.34098360655737}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{35.99999999999999, 119.64262295081967`}, {
          60.99999999999999, 119.64262295081967`}, {71., 
          124.64262295081967`}, {360.99999999999994`, 124.64262295081967`}, {
          370.99999999999994`, 119.64262295081967`}, {395.99999999999994`, 
          119.64262295081967`}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{35.99999999999999, 133.53770491803277`}, {
          60.99999999999999, 133.53770491803277`}, {71., 
          128.53770491803277`}, {360.99999999999994`, 128.53770491803277`}, {
          370.99999999999994`, 133.53770491803277`}, {395.99999999999994`, 
          133.53770491803277`}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{35.99999999999999, 146.95081967213113`}, {
          395.99999999999994`, 146.95081967213113`}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{35.99999999999999, 174.03934426229506`}, {
          395.99999999999994`, 174.03934426229506`}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{341.99999999999994`, 24.963934426229507`}, {
          341.99999999999994`, 3.540983606557377}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{344.99999999999994`, 9.540983606557377}, {
           341.99999999999994`, 3.540983606557377}, {338.99999999999994`, 
           9.540983606557377}}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{313.19999999999993`, 68.34098360655737}, {
          313.19999999999993`, 24.963934426229507`}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{316.19999999999993`, 30.963934426229507`}, {
           313.19999999999993`, 24.963934426229507`}, {310.19999999999993`, 
           30.963934426229507`}}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{284.39999999999986`, 124.64262295081967`}, {
          284.39999999999986`, 24.963934426229507`}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{287.39999999999986`, 30.963934426229507`}, {
           284.39999999999986`, 24.963934426229507`}, {281.39999999999986`, 
           30.963934426229507`}}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         AbsoluteDashing[4], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{269.9999999999999, 124.64262295081967`}, {
          269.9999999999999, 3.540983606557377}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{272.9999999999999, 9.540983606557377}, {
           269.9999999999999, 3.540983606557377}, {266.9999999999999, 
           9.540983606557377}}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{241.19999999999987`, 128.53770491803277`}, {
          241.19999999999987`, 68.34098360655737}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{244.19999999999987`, 74.34098360655737}, {
           241.19999999999987`, 68.34098360655737}, {238.19999999999987`, 
           74.34098360655737}}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{212.39999999999986`, 146.95081967213113`}, {
          212.39999999999986`, 124.64262295081967`}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{215.39999999999986`, 130.64262295081966`}, {
           212.39999999999986`, 124.64262295081967`}, {209.39999999999986`, 
           130.64262295081966`}}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{197.9999999999999, 146.95081967213113`}, {
          197.9999999999999, 68.34098360655737}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{200.9999999999999, 74.34098360655737}, {
           197.9999999999999, 68.34098360655737}, {194.9999999999999, 
           74.34098360655737}}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{183.59999999999988`, 146.95081967213113`}, {
          183.59999999999988`, 24.963934426229507`}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{186.59999999999988`, 30.963934426229507`}, {
           183.59999999999988`, 24.963934426229507`}, {180.59999999999988`, 
           30.963934426229507`}}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{169.1999999999999, 146.95081967213113`}, {
          169.1999999999999, 3.540983606557377}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{172.1999999999999, 9.540983606557377}, {
           169.1999999999999, 3.540983606557377}, {166.1999999999999, 
           9.540983606557377}}}]}, 
        {RGBColor[0.069994, 0.039995, 0.559999], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{140.39999999999992`, 174.03934426229506`}, {
          140.39999999999992`, 146.95081967213113`}}]}, 
        {RGBColor[0.069994, 0.039995, 0.559999], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{143.39999999999992`, 152.95081967213113`}, {
           140.39999999999992`, 146.95081967213113`}, {137.39999999999992`, 
           152.95081967213113`}}}]}, 
        {RGBColor[0.069994, 0.039995, 0.559999], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{125.99999999999991`, 174.03934426229506`}, {
          125.99999999999991`, 124.64262295081967`}}]}, 
        {RGBColor[0.069994, 0.039995, 0.559999], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{128.99999999999991`, 130.64262295081966`}, {
           125.99999999999991`, 124.64262295081967`}, {122.99999999999991`, 
           130.64262295081966`}}}]}, 
        {RGBColor[0.069994, 0.039995, 0.559999], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{111.59999999999991`, 174.03934426229506`}, {
          111.59999999999991`, 24.963934426229507`}}]}, 
        {RGBColor[0.069994, 0.039995, 0.559999], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{114.59999999999991`, 30.963934426229507`}, {
           111.59999999999991`, 24.963934426229507`}, {108.59999999999991`, 
           30.963934426229507`}}}]}, 
        {RGBColor[0.069994, 0.039995, 0.559999], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{97.1999999999999, 174.03934426229506`}, {97.1999999999999, 
          3.540983606557377}}]}, 
        {RGBColor[0.069994, 0.039995, 0.559999], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{100.1999999999999, 9.540983606557377}, {
           97.1999999999999, 3.540983606557377}, {94.1999999999999, 
           9.540983606557377}}}]}, InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             SuperscriptBox["0", "+"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {35.99999999999999, 3.540983606557377}, {-1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"0\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {395.99999999999994`, 3.540983606557377}, {1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             SuperscriptBox["2", "+"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {35.99999999999999, 24.963934426229507`}, {-1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"121\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {395.99999999999994`, 24.963934426229507`}, {1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             SuperscriptBox["4", "+"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {35.99999999999999, 68.34098360655737}, {-1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"366\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {395.99999999999994`, 68.34098360655737}, {1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             SuperscriptBox["0", "+"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {35.99999999999999, 119.64262295081967`}, {-1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"684\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {395.99999999999994`, 119.64262295081967`}, {1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             SuperscriptBox["6", "+"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {35.99999999999999, 133.53770491803277`}, {-1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"706\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {395.99999999999994`, 133.53770491803277`}, {1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             SuperscriptBox["2", "+"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {35.99999999999999, 146.95081967213113`}, {-1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"810\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {395.99999999999994`, 146.95081967213113`}, {1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             SuperscriptBox["1", "-"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {35.99999999999999, 174.03934426229506`}, {-1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"963\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {395.99999999999994`, 174.03934426229506`}, {1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"121\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{1, 1}, {1, 1}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {341.99999999999994`, 26.963934426229507`}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"244\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{1, 1}, {1, 1}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {313.19999999999993`, 70.34098360655737}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"562\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{1, 1}, {1, 1}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {284.39999999999986`, 126.64262295081969`}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"684\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{1, 1}, {1, 1}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {269.9999999999999, 126.64262295081967`}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"340\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{1, 1}, {1, 1}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {241.19999999999987`, 130.53770491803277`}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"125\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{1, 1}, {1, 1}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {212.39999999999986`, 148.95081967213113`}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"443\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{1, 1}, {1, 1}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {197.9999999999999, 148.95081967213113`}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"688\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{1, 1}, {1, 1}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {183.59999999999988`, 148.95081967213113`}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"810\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{1, 1}, {1, 1}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {169.1999999999999, 148.95081967213113`}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"152\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{1, 1}, {1, 1}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {140.39999999999992`, 176.03934426229506`}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"278\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{1, 1}, {1, 1}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {125.99999999999991`, 176.03934426229506`}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"841\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{1, 1}, {1, 1}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {111.59999999999991`, 176.03934426229506`}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"963\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{1, 1}, {1, 1}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {97.1999999999999, 176.03934426229506`}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            SuperscriptBox["0", "+"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {35.99999999999999, 3.540983606557377}, {-1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"0\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {395.99999999999994`, 3.540983606557377}, {1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            SuperscriptBox["2", "+"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {35.99999999999999, 24.963934426229507`}, {-1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"121\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {395.99999999999994`, 24.963934426229507`}, {1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            SuperscriptBox["4", "+"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {35.99999999999999, 68.34098360655737}, {-1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"366\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {395.99999999999994`, 68.34098360655737}, {1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            SuperscriptBox["0", "+"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {35.99999999999999, 119.64262295081967`}, {-1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"684\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {395.99999999999994`, 119.64262295081967`}, {1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            SuperscriptBox["6", "+"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {35.99999999999999, 133.53770491803277`}, {-1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"706\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {395.99999999999994`, 133.53770491803277`}, {1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            SuperscriptBox["2", "+"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {35.99999999999999, 146.95081967213113`}, {-1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"810\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {395.99999999999994`, 146.95081967213113`}, {1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            SuperscriptBox["1", "-"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {35.99999999999999, 174.03934426229506`}, {-1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"963\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {395.99999999999994`, 174.03934426229506`}, {1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"121\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{1, 1}, {1, 1}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {341.99999999999994`, 26.963934426229507`}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"244\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{1, 1}, {1, 1}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {313.19999999999993`, 70.34098360655737}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"562\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{1, 1}, {1, 1}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {284.39999999999986`, 126.64262295081969`}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"684\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{1, 1}, {1, 1}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {269.9999999999999, 126.64262295081967`}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"340\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{1, 1}, {1, 1}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {241.19999999999987`, 130.53770491803277`}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"125\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{1, 1}, {1, 1}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {212.39999999999986`, 148.95081967213113`}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"443\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{1, 1}, {1, 1}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {197.9999999999999, 148.95081967213113`}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"688\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{1, 1}, {1, 1}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {183.59999999999988`, 148.95081967213113`}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"810\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{1, 1}, {1, 1}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {169.1999999999999, 148.95081967213113`}, 
         {-1, 0}, Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"152\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{1, 1}, {1, 1}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {140.39999999999992`, 176.03934426229506`}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"278\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{1, 1}, {1, 1}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {125.99999999999991`, 176.03934426229506`}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"841\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{1, 1}, {1, 1}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {111.59999999999991`, 176.03934426229506`}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"963\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{1, 1}, {1, 1}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {97.1999999999999, 176.03934426229506`}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}]},
       Frame->False,
       ImageSize->{431.99999999999994`, 216.},
       PlotRange->{{0., 431.99999999999994`}, {0., 216.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {504, 288}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{576, 360},
       PlotRange->{{-72, 504}, {-72, 288}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {504, 288}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{576, 360},
       PlotRange->{{-72, 504}, {-72, 288}}], {0, 0}, {0, 0}]}}, {}},
  AspectRatio->NCache[
    Rational[5, 8], 0.625],
  Background->None,
  DisplayFunction->Identity,
  Frame->False,
  ImageSize->{576, 360},
  PlotRange->{{-72, 504}, {-72, 288}}]], "Output",
 CellChangeTimes->{3.5837873067673326`*^9, 3.5943059919454494`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["More sophisticated examples", "Section",
 CellChangeTimes->{{3.5837823015860567`*^9, 3.583782334596103*^9}}],

Cell[CellGroupData[{

Cell["Two-panel level scheme", "Subsection",
 CellChangeTimes->{3.583782337781108*^9}],

Cell["\<\
Adapted from M. A. Caprio, Ph.D. thesis, Yale University (2003), \
arXiv:nucl-ex/0502004.\
\>", "Text",
 FontSize->8],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Figure", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"FigurePanel", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
        "set", " ", "default", " ", "styles", " ", "for", " ", "level", " ", 
         "scheme", " ", "objects"}], " ", "*)"}], "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"SetOptions", "[", 
         RowBox[{"FigObject", ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"SetOptions", "[", 
         RowBox[{"Lev", ",", 
          RowBox[{"RightLabel", "\[Rule]", "Automatic"}], ",", 
          RowBox[{"LeftTextOffset", "\[Rule]", "BottomLeft"}], ",", 
          RowBox[{"RightTextOffset", "\[Rule]", "BottomRight"}]}], "]"}], ";",
         "\[IndentingNewLine]", 
        RowBox[{"SetOptions", "[", 
         RowBox[{"Trans", ",", 
          RowBox[{"ArrowType", "\[Rule]", "\"\<Block\>\""}], ",", 
          RowBox[{"HeadLength", "\[Rule]", "9"}], ",", 
          RowBox[{"HeadLip", "\[Rule]", "10"}], ",", 
          RowBox[{"Width", "\[Rule]", "30"}], ",", "\[IndentingNewLine]", 
          RowBox[{"CenterTextOrientation", "\[Rule]", "Horizontal"}], ",", 
          RowBox[{"CenterTextBackground", "\[Rule]", "Automatic"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"DefineStyle", "[", 
         RowBox[{"\"\<timing\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"Trans", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"FillColor", "\[Rule]", "Gray"}], ",", 
              RowBox[{"CenterLabel", "\[Rule]", "\"\<TIMING\>\""}], ",", 
              RowBox[{"CenterTextColor", "\[Rule]", "Firebrick"}]}], "}"}]}], 
           "}"}]}], "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"DefineStyle", "[", 
         RowBox[{"\"\<gate\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"Trans", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"FillColor", "\[Rule]", "White"}], ",", 
              RowBox[{"CenterLabel", "\[Rule]", "\"\<GATE\>\""}], ",", 
              RowBox[{"CenterTextColor", "\[Rule]", "DarkGreen"}]}], "}"}]}], 
           "}"}]}], "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"DefineStyle", "[", 
         RowBox[{"\"\<lifetime\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"FigLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Displacement", "->", 
               RowBox[{"Canvas", "[", 
                RowBox[{"{", 
                 RowBox[{"10", ",", "0"}], "}"}], "]"}]}], ",", 
              RowBox[{"TextColor", "\[Rule]", "Firebrick"}]}], "}"}]}], 
           "}"}]}], "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{"draw", " ", "cascade", " ", "from", " ", "4"}], "+", " ", 
          "level"}], " ", "*)"}], "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"WithOrigin", "[", "\[IndentingNewLine]", 
         RowBox[{"0", ",", "\[IndentingNewLine]", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{"(*", 
            RowBox[{
             RowBox[{"FigLabel", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", ".4"}], ",", "850"}], "}"}], ",", "\"\<(a)\>\"",
                ",", 
               RowBox[{"TextOffset", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", "1"}], ",", "1"}], "}"}]}]}], "]"}], ";"}], 
            "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{
             "Lev", "\[LeftDoubleBracket]", "\"\<lev0a\>\"", 
              "\[RightDoubleBracket]"}], "[", 
             RowBox[{"0", ",", "2", ",", "\"\<0\>\"", ",", 
              RowBox[{"LeftLabel", "\[Rule]", 
               RowBox[{"LabelJP", "[", "0", "]"}]}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
             "Lev", "\[LeftDoubleBracket]", "\"\<lev335a\>\"", 
              "\[RightDoubleBracket]"}], "[", 
             RowBox[{"0", ",", "2", ",", "\"\<335\>\"", ",", 
              RowBox[{"LeftLabel", "\[Rule]", 
               RowBox[{"LabelJP", "[", "2", "]"}]}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"FigLabel", "[", 
             RowBox[{
             "\"\<lev335a\>\"", ",", "Right", ",", "\"\<27 ps\>\"", ",", 
              RowBox[{"Style", "\[Rule]", "\"\<lifetime\>\""}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
             "Lev", "\[LeftDoubleBracket]", "\"\<lev661a\>\"", 
              "\[RightDoubleBracket]"}], "[", 
             RowBox[{"0", ",", "2", ",", "\"\<661\>\"", ",", 
              RowBox[{"LeftLabel", "\[Rule]", 
               RowBox[{"LabelJP", "[", "0", "]"}]}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
             "Lev", "\[LeftDoubleBracket]", "\"\<lev747a\>\"", 
              "\[RightDoubleBracket]"}], "[", 
             RowBox[{"0", ",", "2", ",", "\"\<747\>\"", ",", 
              RowBox[{"LeftLabel", "\[Rule]", 
               RowBox[{"LabelJP", "[", "4", "]"}]}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"FigLabel", "[", 
             RowBox[{
             "\"\<lev747a\>\"", ",", "Right", ",", "\"\<  6 ps\>\"", ",", 
              RowBox[{"Style", "\[Rule]", "\"\<lifetime\>\""}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"Trans", "[", 
             RowBox[{
             "\"\<lev335a\>\"", ",", "1.3", ",", "\"\<lev0a\>\"", ",", 
              "Automatic", ",", 
              RowBox[{"Style", "\[Rule]", "\"\<timing\>\""}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"Trans", "[", 
             RowBox[{
             "\"\<lev747a\>\"", ",", ".7", ",", "\"\<lev335a\>\"", ",", 
              "Automatic", ",", 
              RowBox[{"Style", "\[Rule]", "\"\<gate\>\""}]}], "]"}], ";"}], 
           "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{"draw", " ", "cascade", " ", "from", " ", "0"}], "+", " ", 
          "level"}], " ", "*)"}], "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"WithOrigin", "[", "\[IndentingNewLine]", 
         RowBox[{"3.5", ",", "\[IndentingNewLine]", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{"(*", 
            RowBox[{
             RowBox[{"FigLabel", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", ".4"}], ",", "850"}], "}"}], ",", "\"\<(b)\>\"",
                ",", 
               RowBox[{"TextOffset", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", "1"}], ",", "1"}], "}"}]}]}], "]"}], ";"}], 
            "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{
             "Lev", "\[LeftDoubleBracket]", "\"\<lev0b\>\"", 
              "\[RightDoubleBracket]"}], "[", 
             RowBox[{"0", ",", "2", ",", "\"\<0\>\"", ",", 
              RowBox[{"LeftLabel", "\[Rule]", 
               RowBox[{"LabelJP", "[", "0", "]"}]}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
             "Lev", "\[LeftDoubleBracket]", "\"\<lev335b\>\"", 
              "\[RightDoubleBracket]"}], "[", 
             RowBox[{"0", ",", "2", ",", "\"\<335\>\"", ",", 
              RowBox[{"LeftLabel", "\[Rule]", 
               RowBox[{"LabelJP", "[", "2", "]"}]}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"FigLabel", "[", 
             RowBox[{
             "\"\<lev335b\>\"", ",", "Right", ",", "\"\<27 ps\>\"", ",", 
              RowBox[{"Style", "\[Rule]", "\"\<lifetime\>\""}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
             "Lev", "\[LeftDoubleBracket]", "\"\<lev661b\>\"", 
              "\[RightDoubleBracket]"}], "[", 
             RowBox[{"0", ",", "2", ",", "\"\<661\>\"", ",", 
              RowBox[{"LeftLabel", "\[Rule]", 
               RowBox[{"LabelJP", "[", "0", "]"}]}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"FigLabel", "[", 
             RowBox[{"\"\<lev661b\>\"", ",", "Right", ",", 
              RowBox[{"Row", "[", 
               RowBox[{"{", 
                RowBox[{"\"\<\[Tau](\>\"", ",", 
                 RowBox[{"hspace", "[", 
                  RowBox[{"-", "0.2"}], "]"}], ",", 
                 RowBox[{"LabelJiP", "[", 
                  RowBox[{"0", ",", "2"}], "]"}], ",", "\"\<)\>\""}], "}"}], 
               "]"}], ",", 
              RowBox[{"Style", "\[Rule]", "\"\<lifetime\>\""}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
             "Lev", "\[LeftDoubleBracket]", "\"\<lev747b\>\"", 
              "\[RightDoubleBracket]"}], "[", 
             RowBox[{"0", ",", "2", ",", "\"\<747\>\"", ",", 
              RowBox[{"LeftLabel", "\[Rule]", 
               RowBox[{"LabelJP", "[", "4", "]"}]}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"Trans", "[", 
             RowBox[{
             "\"\<lev335b\>\"", ",", "1.3", ",", "\"\<lev0b\>\"", ",", 
              "Automatic", ",", 
              RowBox[{"Style", "\[Rule]", "\"\<timing\>\""}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"Trans", "[", 
             RowBox[{
             "\"\<lev661b\>\"", ",", ".9", ",", "\"\<lev335b\>\"", ",", 
              "Automatic", ",", 
              RowBox[{"Style", "\[Rule]", "\"\<gate\>\""}]}], "]"}], ";"}], 
           "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], 
        ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", ".8"}], ",", "6.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "100"}], ",", "900"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Frame", "\[Rule]", "False"}]}], "\[IndentingNewLine]", "]"}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"CanvasSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"8", ",", "4"}], "}"}]}]}], "\[IndentingNewLine]", "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{
  3.395093707578125*^9, {3.395093919203125*^9, 3.39509391990625*^9}, {
   3.39509411065625*^9, 3.395094113046875*^9}, {3.395094284578125*^9, 
   3.395094292078125*^9}, 3.395095437171875*^9, {3.3955211378125*^9, 
   3.395521138484375*^9}, {3.471089714921875*^9, 3.471089716375*^9}, {
   3.519835807359375*^9, 3.5198358344375*^9}, {3.520031140390625*^9, 
   3.520031331640625*^9}, {3.520031371109375*^9, 3.520031471328125*^9}, {
   3.520031515671875*^9, 3.520031577453125*^9}, {3.520031753578125*^9, 
   3.520031802421875*^9}, {3.520031853390625*^9, 3.520031857625*^9}, {
   3.520032675984375*^9, 3.5200329290625*^9}, {3.520032970921875*^9, 
   3.52003303753125*^9}, {3.5200345799375*^9, 3.52003459953125*^9}, {
   3.566333132185543*^9, 3.5663331719968133`*^9}, {3.566333288241417*^9, 
   3.5663333625755477`*^9}, {3.566333394555604*^9, 3.5663334207168493`*^9}, {
   3.56633346060612*^9, 3.5663335057369995`*^9}, {3.5666826463583746`*^9, 
   3.566682679009232*^9}, {3.584044295682214*^9, 3.5840443189938216`*^9}, {
   3.5840453556171036`*^9, 3.5840453833695526`*^9}, 3.5840541797099237`*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {FaceForm[None], RectangleBox[{-72, -72}, {648, 360}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{720, 432},
       PlotRange->{{-72, 648}, {-72, 360}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {576., 288.}]}, InsetBox[
      GraphicsBox[{
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{73.01408450704227, 28.799999999999997`}, {
          219.04225352112678`, 28.799999999999997`}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{73.01408450704227, 125.27999999999999`}, {
          219.04225352112678`, 125.27999999999999`}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{73.01408450704227, 219.168}, {219.04225352112678`, 
          219.168}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{73.01408450704227, 243.93599999999998`}, {
          219.04225352112678`, 243.93599999999998`}}]}, 
        {EdgeForm[{GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[
         None], JoinForm[{"Miter", 3.25}]}], FaceForm[GrayLevel[0.5]], 
         PolygonBox[{{185.36619718309862`, 125.27999999999999`}, {
          155.36619718309862`, 125.27999999999999`}, {155.36619718309862`, 
          37.8}, {145.36619718309862`, 37.8}, {170.36619718309862`, 
          28.799999999999997`}, {195.36619718309862`, 37.8}, {
          185.36619718309862`, 37.8}}]}, 
        {EdgeForm[{GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[
         None], JoinForm[{"Miter", 3.25}]}], FaceForm[GrayLevel[1]], 
         PolygonBox[{{136.69014084507043`, 243.93599999999998`}, {
          106.69014084507043`, 243.93599999999998`}, {106.69014084507043`, 
          134.27999999999997`}, {96.69014084507043, 134.27999999999997`}, {
          121.69014084507043`, 125.27999999999999`}, {146.69014084507043`, 
          134.27999999999997`}, {136.69014084507043`, 134.27999999999997`}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{356.95774647887333`, 28.799999999999997`}, {
          502.9859154929578, 28.799999999999997`}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{356.95774647887333`, 125.27999999999999`}, {
          502.9859154929578, 125.27999999999999`}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{356.95774647887333`, 219.168}, {502.9859154929578, 
          219.168}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{356.95774647887333`, 243.93599999999998`}, {
          502.9859154929578, 243.93599999999998`}}]}, 
        {EdgeForm[{GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[
         None], JoinForm[{"Miter", 3.25}]}], FaceForm[GrayLevel[0.5]], 
         PolygonBox[{{469.30985915492965`, 125.27999999999999`}, {
          439.30985915492965`, 125.27999999999999`}, {439.30985915492965`, 
          37.8}, {429.30985915492965`, 37.8}, {454.30985915492965`, 
          28.799999999999997`}, {479.30985915492965`, 37.8}, {
          469.30985915492965`, 37.8}}]}, 
        {EdgeForm[{GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[
         None], JoinForm[{"Miter", 3.25}]}], FaceForm[GrayLevel[1]], 
         PolygonBox[{{436.8591549295775, 219.168}, {406.8591549295775, 
          219.168}, {406.8591549295775, 134.27999999999997`}, {
          396.8591549295775, 134.27999999999997`}, {421.8591549295775, 
          125.27999999999999`}, {446.8591549295775, 134.27999999999997`}, {
          436.8591549295775, 134.27999999999997`}}]}, InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             SuperscriptBox["0", "+"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {73.01408450704227, 28.799999999999997`}, {-1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"0\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {219.04225352112678`, 28.799999999999997`}, {1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             SuperscriptBox["2", "+"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {73.01408450704227, 125.27999999999999`}, {-1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"335\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {219.04225352112678`, 125.27999999999999`}, {1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"27 ps\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {229.04225352112678`, 125.27999999999999`}, {-1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             SuperscriptBox["0", "+"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {73.01408450704227, 219.168}, {-1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"661\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {219.04225352112678`, 219.168}, {1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             SuperscriptBox["4", "+"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {73.01408450704227, 243.93599999999998`}, {-1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"747\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {219.04225352112678`, 243.93599999999998`}, {1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"  6 ps\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {229.04225352112678`, 243.93599999999998`}, {-1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"TIMING\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {170.36619718309862`, 77.03999999999999}, {0, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"GATE\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0., 0.392193, 0.],
            FrontFaceColor->RGBColor[0., 0.392193, 0.],
            BackFaceColor->RGBColor[0., 0.392193, 0.],
            GraphicsColor->RGBColor[0., 0.392193, 0.],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0., 0.392193, 0.]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {121.69014084507043`, 184.60799999999998`}, {0, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             SuperscriptBox["0", "+"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {356.95774647887333`, 28.799999999999997`}, {-1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"0\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {502.9859154929578, 28.799999999999997`}, {1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             SuperscriptBox["2", "+"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {356.95774647887333`, 125.27999999999999`}, {-1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"335\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {502.9859154929578, 125.27999999999999`}, {1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"27 ps\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {512.9859154929578, 125.27999999999999`}, {-1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             SuperscriptBox["0", "+"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {356.95774647887333`, 219.168}, {-1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"661\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {502.9859154929578, 219.168}, {1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             
             TemplateBox[{
              "\"\[Tau](\"",AdjustmentBox[
               "", BoxMargins -> {{0, -0.2}, {0, 0}}],SubsuperscriptBox[
               "0", "2", "+"],"\")\""},
              "RowDefault"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {512.9859154929578, 219.168}, {-1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             SuperscriptBox["4", "+"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {356.95774647887333`, 243.93599999999998`}, {-1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"747\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {502.9859154929578, 243.93599999999998`}, {1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"TIMING\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {454.30985915492965`, 77.03999999999999}, {0, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"GATE\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0., 0.392193, 0.],
            FrontFaceColor->RGBColor[0., 0.392193, 0.],
            BackFaceColor->RGBColor[0., 0.392193, 0.],
            GraphicsColor->RGBColor[0., 0.392193, 0.],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0., 0.392193, 0.]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {421.8591549295775, 172.224}, {0, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            SuperscriptBox["0", "+"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {73.01408450704227, 28.799999999999997`}, {-1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"0\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {219.04225352112678`, 28.799999999999997`}, {1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            SuperscriptBox["2", "+"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {73.01408450704227, 125.27999999999999`}, {-1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"335\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {219.04225352112678`, 125.27999999999999`}, {1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"27 ps\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {229.04225352112678`, 125.27999999999999`}, {-1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            SuperscriptBox["0", "+"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {73.01408450704227, 219.168}, {-1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"661\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {219.04225352112678`, 219.168}, {1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            SuperscriptBox["4", "+"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {73.01408450704227, 243.93599999999998`}, {-1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"747\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {219.04225352112678`, 243.93599999999998`}, {1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"  6 ps\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {229.04225352112678`, 243.93599999999998`}, {-1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"TIMING\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {170.36619718309862`, 77.03999999999999}, {0, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"GATE\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0., 0.392193, 0.],
           FrontFaceColor->RGBColor[0., 0.392193, 0.],
           BackFaceColor->RGBColor[0., 0.392193, 0.],
           GraphicsColor->RGBColor[0., 0.392193, 0.],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0., 0.392193, 0.]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {121.69014084507043`, 184.60799999999998`}, {0, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            SuperscriptBox["0", "+"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {356.95774647887333`, 28.799999999999997`}, {-1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"0\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {502.9859154929578, 28.799999999999997`}, {1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            SuperscriptBox["2", "+"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {356.95774647887333`, 125.27999999999999`}, {-1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"335\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {502.9859154929578, 125.27999999999999`}, {1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"27 ps\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {512.9859154929578, 125.27999999999999`}, {-1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            SuperscriptBox["0", "+"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {356.95774647887333`, 219.168}, {-1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"661\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {502.9859154929578, 219.168}, {1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            
            TemplateBox[{
             "\"\[Tau](\"",AdjustmentBox[
              "", BoxMargins -> {{0, -0.2}, {0, 0}}],SubsuperscriptBox[
              "0", "2", "+"],"\")\""},
             "RowDefault"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {512.9859154929578, 219.168}, {-1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            SuperscriptBox["4", "+"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {356.95774647887333`, 243.93599999999998`}, {-1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"747\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {502.9859154929578, 243.93599999999998`}, {1, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"TIMING\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {454.30985915492965`, 77.03999999999999}, {0, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"GATE\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0., 0.392193, 0.],
           FrontFaceColor->RGBColor[0., 0.392193, 0.],
           BackFaceColor->RGBColor[0., 0.392193, 0.],
           GraphicsColor->RGBColor[0., 0.392193, 0.],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0., 0.392193, 0.]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {421.8591549295775, 172.224}, {0, 0}, 
         Automatic, {1, 0}]},
       Frame->False,
       ImageSize->{576., 288.},
       PlotRange->{{0., 576.}, {0., 288.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {648, 360}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{720, 432},
       PlotRange->{{-72, 648}, {-72, 360}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {648, 360}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{720, 432},
       PlotRange->{{-72, 648}, {-72, 360}}], {0, 0}, {0, 0}]}}, {}},
  AspectRatio->NCache[
    Rational[3, 5], 0.6],
  Background->None,
  DisplayFunction->Identity,
  Frame->False,
  ImageSize->{720, 432},
  PlotRange->{{-72, 648}, {-72, 360}}]], "Output",
 CellChangeTimes->{
  3.583782324246089*^9, 3.5840443254239206`*^9, {3.584045363323517*^9, 
   3.584045384913955*^9}, 3.584054181987528*^9, 3.5943059949054537`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Level scheme combining various styles of transition arrow", "Subsection"],

Cell["\<\
Adapted from M. A. Caprio, Ph.D. thesis, Yale University (2003), \
arXiv:nucl-ex/0502004.\
\>", "Text",
 FontSize->8],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"Figure", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"SetOptions", "[", 
         RowBox[{"FigObject", ",", 
          RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"SetOptions", "[", 
         RowBox[{"Lev", ",", 
          RowBox[{"LeftTextOffset", "\[Rule]", "BottomLeft"}], ",", 
          RowBox[{"RightTextOffset", "\[Rule]", "BottomRight"}]}], "]"}], ";",
         "\[IndentingNewLine]", 
        RowBox[{"SetOptions", "[", 
         RowBox[{"Trans", ",", 
          RowBox[{"HeadLength", "\[Rule]", "9"}], ",", " ", 
          RowBox[{"HeadLip", "\[Rule]", "3"}], ",", 
          RowBox[{"ArrowType", "\[Rule]", "Block"}]}], "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
         "Lev", "\[LeftDoubleBracket]", "\"\<lev100\>\"", 
          "\[RightDoubleBracket]"}], "[", 
         RowBox[{"0", ",", "1", ",", "0", ",", 
          RowBox[{"LeftLabel", "\[Rule]", 
           RowBox[{"LabelJP", "[", "0", "]"}]}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
         "Lev", "\[LeftDoubleBracket]", "\"\<lev112\>\"", 
          "\[RightDoubleBracket]"}], "[", 
         RowBox[{"0", ",", "1", ",", "556", ",", 
          RowBox[{"LeftLabel", "\[Rule]", 
           RowBox[{"LabelJP", "[", "2", "]"}]}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
         "Lev", "\[LeftDoubleBracket]", "\"\<lev124\>\"", 
          "\[RightDoubleBracket]"}], "[", 
         RowBox[{"0", ",", "1", ",", "1276", ",", 
          RowBox[{"LeftLabel", "\[Rule]", 
           RowBox[{"LabelJP", "[", "4", "]"}]}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
         "Lev", "\[LeftDoubleBracket]", "\"\<lev122\>\"", 
          "\[RightDoubleBracket]"}], "[", 
         RowBox[{"1", ",", "2", ",", "1534", ",", 
          RowBox[{"LeftLabel", "\[Rule]", 
           RowBox[{"LabelJP", "[", "2", "]"}]}]}], "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
         "Lev", "\[LeftDoubleBracket]", "\"\<lev136\>\"", 
          "\[RightDoubleBracket]"}], "[", 
         RowBox[{"0", ",", "1", ",", "2110.9", ",", 
          RowBox[{"LeftLabel", "\[Rule]", 
           RowBox[{"LabelJP", "[", "6", "]"}]}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
         "Lev", "\[LeftDoubleBracket]", "\"\<lev134\>\"", 
          "\[RightDoubleBracket]"}], "[", 
         RowBox[{"1", ",", "2", ",", "2138", ",", 
          RowBox[{"LeftLabel", "\[Rule]", 
           RowBox[{"LabelJP", "[", "4", "]"}]}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
         "Lev", "\[LeftDoubleBracket]", "\"\<lev133\>\"", 
          "\[RightDoubleBracket]"}], "[", 
         RowBox[{"2", ",", "3", ",", "2111.5", ",", 
          RowBox[{"LeftLabel", "\[Rule]", 
           RowBox[{"LabelJP", "[", "3", "]"}]}]}], "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"WithOrigin", "[", "\[IndentingNewLine]", 
         RowBox[{"3.25", ",", "\[IndentingNewLine]", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{
             "Lev", "\[LeftDoubleBracket]", "\"\<lev01\>\"", 
              "\[RightDoubleBracket]"}], "[", 
             RowBox[{"0", ",", "1", ",", "1593", ",", 
              RowBox[{"LeftLabel", "\[Rule]", 
               RowBox[{"LabelJP", "[", "0", "]"}]}], ",", 
              RowBox[{"RightLabel", "\[Rule]", "Automatic"}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"ExtensionLine", "[", 
             RowBox[{"\"\<lev100\>\"", ",", "Right", ",", "2"}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"Trans", "[", 
             RowBox[{
             "\"\<lev01\>\"", ",", ".6", ",", "\"\<lev100\>\"", ",", "2.4", 
              ",", 
              RowBox[{"Width", "\[Rule]", "20"}], ",", 
              RowBox[{"FillColor", "\[Rule]", "White"}], ",", 
              RowBox[{"CenterLabel", "\[Rule]", 
               RowBox[{"Row", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Superscript", "[", 
                   RowBox[{"\"\<\[Rho]\>\"", ",", "2"}], "]"}], ",", 
                  "\"\<(\>\"", ",", 
                  RowBox[{"textit", "[", "\"\<E\>\"", "]"}], ",", 
                  "\"\<0)=4.0(15)\[Cross]\>\"", ",", 
                  RowBox[{"Superscript", "[", 
                   RowBox[{"10", ",", 
                    RowBox[{"-", "3"}]}], "]"}]}], "}"}], "]"}]}], ",", 
              RowBox[{"CenterLabelPosition", "\[Rule]", "0.6"}]}], "]"}], ";",
             "\[IndentingNewLine]", 
            RowBox[{"Trans", "[", 
             RowBox[{
             "\"\<lev01\>\"", ",", ".4", ",", "\"\<lev112\>\"", ",", ".5", 
              ",", 
              RowBox[{"ArrowType", "\[Rule]", "Line"}], ",", 
              RowBox[{"LineDashing", "\[Rule]", "2"}], ",", 
              RowBox[{"RightLabel", "->", "\"\<<0.0004 W.u.\>\""}]}], "]"}], 
            ";", "\[IndentingNewLine]", 
            RowBox[{"Trans", "[", 
             RowBox[{
             "\"\<lev01\>\"", ",", ".05", ",", "\"\<lev122\>\"", ",", ".95", 
              ",", 
              RowBox[{"TailFlush", "\[Rule]", "False"}], ",", 
              RowBox[{"Width", "\[Rule]", "20"}], ",", 
              RowBox[{"FillColor", "\[Rule]", "Gray"}], ",", 
              RowBox[{"LeftLabel", "->", "\"\<96(40) W.u.\>\""}]}], "]"}], 
            ";"}], "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", 
         "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"WithOrigin", "[", "\[IndentingNewLine]", 
         RowBox[{"4.5", ",", "\[IndentingNewLine]", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{
             "Lev", "\[LeftDoubleBracket]", "\"\<lev02\>\"", 
              "\[RightDoubleBracket]"}], "[", 
             RowBox[{"0", ",", "1", ",", "1658", ",", 
              RowBox[{"LeftLabel", "\[Rule]", 
               RowBox[{"LabelJP", "[", "0", "]"}]}], ",", 
              RowBox[{"RightLabel", "\[Rule]", "Automatic"}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"Trans", "[", 
             RowBox[{
             "\"\<lev02\>\"", ",", "0.5", ",", "\"\<lev112\>\"", ",", "0.8", 
              ",", 
              RowBox[{"Width", "\[Rule]", "3"}], ",", 
              RowBox[{"FillColor", "\[Rule]", "Gray"}], ",", 
              RowBox[{"LeftLabel", "->", "\"\<13(3) W.u.\>\""}], ",", 
              RowBox[{"LeftLabelPosition", "\[Rule]", "0.2"}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"Trans", "[", 
             RowBox[{
             "\"\<lev02\>\"", ",", "0.6", ",", "\"\<lev100\>\"", ",", "2.75", 
              ",", 
              RowBox[{"ArrowType", "\[Rule]", "Line"}], ",", 
              RowBox[{"LineDashing", "\[Rule]", "2"}], ",", 
              RowBox[{"LeftLabel", "->", 
               RowBox[{"Row", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Superscript", "[", 
                   RowBox[{"\"\<\[Rho]\>\"", ",", "2"}], "]"}], ",", 
                  "\"\<(\>\"", ",", 
                  RowBox[{"textit", "[", "\"\<E\>\"", "]"}], ",", 
                  "\"\<0)<0.3\[Cross]\>\"", ",", 
                  RowBox[{"Superscript", "[", 
                   RowBox[{"10", ",", 
                    RowBox[{"-", "3"}]}], "]"}]}], "}"}], "]"}]}], ",", 
              RowBox[{"RightTextBuffer", "\[Rule]", "1.5"}]}], "]"}], ";"}], 
           "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], 
        ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.5"}], ",", "7"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "100"}], ",", "2300"}], "}"}]}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Frame", "\[Rule]", "False"}]}], "\[IndentingNewLine]", "]"}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"CanvasSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"7.5", ",", "4.5"}], "}"}]}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.395095465359375*^9, 3.395095465890625*^9}, {
  3.395520788125*^9, 3.3955208513125*^9}, {3.39552113928125*^9, 
  3.395521139921875*^9}, {3.519835710296875*^9, 3.51983588359375*^9}, {
  3.519835921765625*^9, 3.519836008109375*^9}, {3.519836075703125*^9, 
  3.519836237890625*^9}, {3.5200331673125*^9, 3.5200331716875*^9}, {
  3.520033214234375*^9, 3.520033258421875*^9}, {3.5663333655395527`*^9, 
  3.566333369127559*^9}, {3.5663334216996517`*^9, 3.566333456066512*^9}, {
  3.566333521883027*^9, 3.566333652096456*^9}, {3.5666827322521257`*^9, 
  3.566682757212169*^9}}],

Cell[BoxData[
 GraphicsBox[{{{
     {FaceForm[None], RectangleBox[{-72., -72.}, {612., 396.}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{684., 468.},
       PlotRange->{{-72., 612.}, {-72., 396.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {540., 324.}]}, InsetBox[
      GraphicsBox[{
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{43.2, 13.5}, {100.8, 13.5}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{43.2, 88.56}, {100.8, 88.56}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{43.2, 185.76000000000002`}, {100.8, 
          185.76000000000002`}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{115.2, 220.59}, {172.79999999999998`, 220.59}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{43.2, 298.47150000000005`}, {100.8, 
          298.47150000000005`}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{115.2, 302.13}, {172.79999999999998`, 302.13}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{187.20000000000002`, 298.5525}, {244.79999999999998`, 
          298.5525}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{277.2, 228.555}, {334.8, 228.555}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{100.8, 13.5}, {244.79999999999998`, 13.5}}]}, 
        {EdgeForm[{GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[
         None], JoinForm[{"Miter", 3.25}]}], FaceForm[GrayLevel[1]], 
         PolygonBox[{{324.31606360814, 228.555}, {302.08393639186, 228.555}, {
          203.73446122574612`, 25.96355956083697}, {201.03566414635267`, 
          27.27371005763396}, {208.79999999999998`, 13.5}, {
          224.42523883442922`, 15.919072418726735`}, {221.72644175503578`, 
          17.229222915523724`}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], AbsoluteDashing[2], CapForm[
         None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{298.8, 228.555}, {72., 88.56}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{81.23426731571841, 90.73446709376223}, {72., 88.56}, {
           78.0827335963174, 95.84013406444083}}}]}, 
        {EdgeForm[{GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[
         None], JoinForm[{"Miter", 3.25}]}], FaceForm[GrayLevel[0.5]], 
         PolygonBox[{{274.416706982614, 218.58840631386283`}, {
          272.78329301738603`, 238.52159368613718`}, {184.55322733490942`, 
          231.2916299704898}, {184.3082152401252, 234.28160807633094`}, {
          176.39999999999998`, 220.59}, {186.43165339492165`, 
          208.3684644923743}, {186.18664130013747`, 211.35844259821545`}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{367.2, 237.33}, {424.8, 237.33}}]}, 
        {EdgeForm[{GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[
         None], JoinForm[{"Miter", 3.25}]}], FaceForm[GrayLevel[0.5]], 
         PolygonBox[{{399.3980011870442, 237.33}, {392.6019988129558, 
          237.33}, {101.01348073390488`, 93.87886298075264}, {
          99.68917277981781, 96.57074121773546}, {93.6, 88.56}, {
          103.66209664207905`, 88.49510650678702}, {102.33778868799197`, 
          91.18698474376984}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], AbsoluteDashing[2], CapForm[
         None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{403.2, 237.33}, {234., 13.5}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{241.82038278209654`, 18.870438822059896`}, {234., 
           13.5}, {237.03404293244128`, 22.488580726905838`}}}]}, InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             SuperscriptBox["0", "+"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {43.2, 13.5}, {-1, -1}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             SuperscriptBox["2", "+"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {43.2, 88.56}, {-1, -1}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             SuperscriptBox["4", "+"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {43.2, 185.76000000000002`}, {-1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             SuperscriptBox["2", "+"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {115.2, 220.59}, {-1, -1}, Automatic, {1, 0}],
         InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             SuperscriptBox["6", "+"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {43.2, 298.47150000000005`}, {-1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             SuperscriptBox["4", "+"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {115.2, 302.13}, {-1, -1}, Automatic, {1, 0}],
         InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             SuperscriptBox["3", "+"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {187.20000000000002`, 298.5525}, {-1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             SuperscriptBox["0", "+"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {277.2, 228.555}, {-1, -1}, Automatic, {1, 
         0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["1593",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {334.8, 228.555}, {1, -1}, Automatic, {1, 0}],
         InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             
             TemplateBox[{
              TemplateBox[{"\"\[Rho]\"", "2"}, "Superscript"],"\"(\"",TagBox[
                StyleBox["\"E\"", FontSlant -> "Italic"], 
                StyleForm[#, FontSlant -> "Italic"]& ],
               "\"0)=4.0(15)\[Cross]\"",TemplateBox[{"10", 
                 RowBox[{"-", "3"}]}, "Superscript"]},
              "RowDefault"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {250.56, 99.522}, {0, 0}, Automatic, {
         0.4367168322656623, 0.8995990264644829}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"<0.0004 W.u.\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {185.4, 158.5575}, {0, -1}, Automatic, {
         0.8509444951131, 0.5252556199001696}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"96(40) W.u.\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {225.816706982614, 214.60590631386282`}, {0, 1},
          Automatic, {0.9966593686137181, 0.08167069826140162}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             SuperscriptBox["0", "+"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {367.2, 237.33}, {-1, -1}, Automatic, {1, 0}],
         InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["1658",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {424.8, 237.33}, {1, -1}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"13(3) W.u.\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {336.1821539770435, 206.23006088150862`}, {0, 1},
          Automatic, {0.8972927456609373, 0.4414359846956934}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             
             TemplateBox[{
              TemplateBox[{"\"\[Rho]\"", "2"}, "Superscript"],"\"(\"",TagBox[
                StyleBox["\"E\"", FontSlant -> "Italic"], 
                StyleForm[#, FontSlant -> "Italic"]& ],"\"0)<0.3\[Cross]\"",
               TemplateBox[{"10", 
                 RowBox[{"-", "3"}]}, "Superscript"]},
              "RowDefault"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->14,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {318.6, 125.415}, {0, 1}, Automatic, {
         0.6030236508076571, 0.7977233082758739}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            SuperscriptBox["0", "+"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {43.2, 13.5}, {-1, -1}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            SuperscriptBox["2", "+"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {43.2, 88.56}, {-1, -1}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            SuperscriptBox["4", "+"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {43.2, 185.76000000000002`}, {-1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            SuperscriptBox["2", "+"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {115.2, 220.59}, {-1, -1}, Automatic, {1, 0}],
         InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            SuperscriptBox["6", "+"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {43.2, 298.47150000000005`}, {-1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            SuperscriptBox["4", "+"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {115.2, 302.13}, {-1, -1}, Automatic, {1, 0}],
         InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            SuperscriptBox["3", "+"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {187.20000000000002`, 298.5525}, {-1, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            SuperscriptBox["0", "+"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {277.2, 228.555}, {-1, -1}, Automatic, {1, 
         0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["1593",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {334.8, 228.555}, {1, -1}, Automatic, {1, 0}],
         InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            
            TemplateBox[{
             TemplateBox[{"\"\[Rho]\"", "2"}, "Superscript"],"\"(\"",TagBox[
               StyleBox["\"E\"", FontSlant -> "Italic"], 
               StyleForm[#, FontSlant -> "Italic"]& ],
              "\"0)=4.0(15)\[Cross]\"",TemplateBox[{"10", 
                RowBox[{"-", "3"}]}, "Superscript"]},
             "RowDefault"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {250.56, 99.522}, {0, 0}, Automatic, {
         0.4367168322656623, 0.8995990264644829}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"<0.0004 W.u.\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {185.4, 158.5575}, {0, -1}, Automatic, {
         0.8509444951131, 0.5252556199001696}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"96(40) W.u.\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {225.816706982614, 214.60590631386282`}, {0, 1},
          Automatic, {0.9966593686137181, 0.08167069826140162}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            SuperscriptBox["0", "+"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {367.2, 237.33}, {-1, -1}, Automatic, {1, 0}],
         InsetBox[
         FrameBox[
          StyleBox[
           TagBox["1658",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {424.8, 237.33}, {1, -1}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"13(3) W.u.\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {336.1821539770435, 206.23006088150862`}, {0, 1},
          Automatic, {0.8972927456609373, 0.4414359846956934}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            
            TemplateBox[{
             TemplateBox[{"\"\[Rho]\"", "2"}, "Superscript"],"\"(\"",TagBox[
               StyleBox["\"E\"", FontSlant -> "Italic"], 
               StyleForm[#, FontSlant -> "Italic"]& ],"\"0)<0.3\[Cross]\"",
              TemplateBox[{"10", 
                RowBox[{"-", "3"}]}, "Superscript"]},
             "RowDefault"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->14,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {318.6, 125.415}, {0, 1}, Automatic, {
         0.6030236508076571, 0.7977233082758739}]},
       Frame->False,
       ImageSize->{540., 324.},
       PlotRange->{{0., 540.}, {0., 324.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72., -72.}, {612., 396.}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{684., 468.},
       PlotRange->{{-72., 612.}, {-72., 396.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72., -72.}, {612., 396.}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{684., 468.},
       PlotRange->{{-72., 612.}, {-72., 396.}}], {0, 0}, {0, 0}]}}, {}},
  AspectRatio->0.6842105263157894,
  Background->None,
  DisplayFunction->Identity,
  Frame->False,
  ImageSize->{684., 468.},
  PlotRange->{{-72., 612.}, {-72., 396.}}]], "Output",
 CellChangeTimes->{
  3.497225087421875*^9, 3.507513554265625*^9, 3.51983597759375*^9, {
   3.51983615021875*^9, 3.519836222328125*^9}, 3.51983633375*^9, 
   3.5200331130625*^9, 3.5200332301875*^9, 3.52003326225*^9, 
   3.521062179453125*^9, 3.52474833315625*^9, 3.566333655029261*^9, 
   3.566340339510333*^9, 3.566682760316575*^9, 3.5791220170184345`*^9, 
   3.583782352501128*^9, 3.5943059963554554`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Beta decay scheme", "Subsection"],

Cell["\<\
Note: The SciDraw layered drawing system is necessary to prevent the \
white-out boxes behind the labels from obstructing the neighboring labels.  \
To see what would happen if there were no layered drawing system, temporarily \
disable layering by including
\tSetOptions[FigObject,Layer\[Rule]0].
at the beginning of the scheme.\
\>", "Text",
 CellChangeTimes->{{3.51984599315625*^9, 3.519845993578125*^9}, {
  3.5837873312905755`*^9, 3.5837873362201843`*^9}}],

Cell[TextData[{
 "Adapted from E. A. McCutchan ",
 StyleBox["et al.",
  FontSlant->"Italic"],
 ", Phys. Rev. C ",
 StyleBox["71",
  FontWeight->"Bold"],
 ", 024309 (2005).\nCourtesy of E. A. McCutchan."
}], "Text",
 FontSize->9],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Figure", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"FigurePanel", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"SetOptions", "[", 
        RowBox[{"FigObject", ",", 
         RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
         RowBox[{"LineThickness", "\[Rule]", "2"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"SetOptions", "[", 
         RowBox[{"Lev", ",", 
          RowBox[{"RightLabel", "\[Rule]", "Automatic"}], ",", 
          RowBox[{"WingSlopeWidth", "\[Rule]", "10"}], ",", 
          RowBox[{"WingTipWidth", "\[Rule]", "60"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"SetOptions", "[", 
         RowBox[{"Trans", ",", 
          RowBox[{"HeadLength", "\[Rule]", "6"}], ",", 
          RowBox[{"HeadLip", "\[Rule]", "3"}], ",", 
          RowBox[{"TextBackground", "\[Rule]", "Automatic"}], ",", 
          RowBox[{"TextMargin", "\[Rule]", "2"}], ",", 
          RowBox[{"TailTextNudge", "\[Rule]", "2"}]}], "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", "title", " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{"FigLabel", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"7", ",", 
            RowBox[{"-", "100"}]}], "}"}], ",", 
          "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \
\(166\)]\)Hf\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "35"}]}], "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", "levels", " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
         "Lev", "\[LeftDoubleBracket]", "\"\<lev0\>\"", 
          "\[RightDoubleBracket]"}], "[", 
         RowBox[{"0", ",", "14", ",", "\"\<0.0\>\"", ",", 
          RowBox[{
          "LeftLabel", "\[Rule]", 
           "\"\<\!\(\*SuperscriptBox[\(0\), \(+\)]\)\>\""}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
         "Lev", "\[LeftDoubleBracket]", "\"\<lev159\>\"", 
          "\[RightDoubleBracket]"}], "[", 
         RowBox[{"0", ",", "14", ",", "\"\<158.6\>\"", ",", 
          RowBox[{
          "LeftLabel", "\[Rule]", 
           "\"\<\!\(\*SuperscriptBox[\(2\), \(+\)]\)\>\""}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
         "Lev", "\[LeftDoubleBracket]", "\"\<lev470\>\"", 
          "\[RightDoubleBracket]"}], "[", 
         RowBox[{"0", ",", "14", ",", "\"\<470.5\>\"", ",", 
          RowBox[{
          "LeftLabel", "\[Rule]", 
           "\"\<\!\(\*SuperscriptBox[\(4\), \(+\)]\)\>\""}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
         "Lev", "\[LeftDoubleBracket]", "\"\<lev810\>\"", 
          "\[RightDoubleBracket]"}], "[", 
         RowBox[{"0", ",", "14", ",", "\"\<809.9\>\"", ",", 
          RowBox[{"WingHeight", "\[Rule]", 
           RowBox[{"-", "5"}]}], ",", 
          RowBox[{
          "LeftLabel", "\[Rule]", 
           "\"\<\!\(\*SuperscriptBox[\(2\), \(+\)]\)\>\""}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
         "Lev", "\[LeftDoubleBracket]", "\"\<lev897\>\"", 
          "\[RightDoubleBracket]"}], "[", 
         RowBox[{"0", ",", "14", ",", "\"\<897.2\>\"", ",", " ", 
          RowBox[{
          "LeftLabel", "\[Rule]", 
           "\"\<\!\(\*SuperscriptBox[\(6\), \(+\)]\)\>\""}], ",", 
          RowBox[{"WingHeight", "\[Rule]", 
           RowBox[{"-", "3"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
         "Lev", "\[LeftDoubleBracket]", "\"\<lev1006\>\"", 
          "\[RightDoubleBracket]"}], "[", 
         RowBox[{"0", ",", "14", ",", "\"\<1007.1\>\"", ",", 
          RowBox[{"WingHeight", "\[Rule]", 
           RowBox[{"-", "7"}]}], ",", " ", 
          RowBox[{
          "LeftLabel", "\[Rule]", 
           "\"\<\!\(\*SuperscriptBox[\(3\), \(+\)]\)\>\""}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
         "Lev", "\[LeftDoubleBracket]", "\"\<lev1065\>\"", 
          "\[RightDoubleBracket]"}], "[", 
         RowBox[{"0", ",", "14", ",", "\"\<1065.0\>\"", ",", 
          RowBox[{"WingHeight", "\[Rule]", 
           RowBox[{"+", "5"}]}], ",", " ", 
          RowBox[{
          "LeftLabel", "\[Rule]", 
           "\"\<(\!\(\*SuperscriptBox[\(0\), \(+\)]\))\>\""}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
         "Lev", "\[LeftDoubleBracket]", "\"\<lev1164\>\"", 
          "\[RightDoubleBracket]"}], "[", 
         RowBox[{"0", ",", "14", ",", "\"\<1162.7\>\""}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
         "Lev", "\[LeftDoubleBracket]", "\"\<lev1219\>\"", 
          "\[RightDoubleBracket]"}], "[", 
         RowBox[{"0", ",", "14", ",", "\"\<1218.8\>\"", ",", 
          RowBox[{"WingHeight", "\[Rule]", 
           RowBox[{"+", "8"}]}], ",", " ", 
          RowBox[{
          "LeftLabel", "\[Rule]", 
           "\"\<(\!\(\*SuperscriptBox[\(2\), \(+\)]\))\>\""}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
         "Lev", "\[LeftDoubleBracket]", "\"\<lev1332\>\"", 
          "\[RightDoubleBracket]"}], "[", 
         RowBox[{"0", ",", "14", ",", "\"\<1332.4\>\""}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
         "Lev", "\[LeftDoubleBracket]", "\"\<lev1405\>\"", 
          "\[RightDoubleBracket]"}], "[", 
         RowBox[{"0", " ", ",", "14", ",", "\"\<1404.6\>\""}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
         "Lev", "\[LeftDoubleBracket]", "\"\<lev1551\>\"", 
          "\[RightDoubleBracket]"}], "[", 
         RowBox[{"0", ",", "14", ",", "\"\<1551.4\>\"", ",", " ", 
          RowBox[{
          "LeftLabel", "\[Rule]", 
           "\"\<(\!\(\*SuperscriptBox[\(5\), \(+\)]\))\>\""}], ",", 
          RowBox[{"WingHeight", " ", "\[Rule]", 
           RowBox[{"-", "7"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
         "Lev", "\[LeftDoubleBracket]", "\"\<lev1603\>\"", 
          "\[RightDoubleBracket]"}], "[", 
         RowBox[{"0", ",", "14", ",", "\"\<1603.2\>\""}], "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", "transitions", " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{"AutoLevelInit", "[", 
         RowBox[{"12.2", ",", 
          RowBox[{"-", "0.5"}], ",", 
          RowBox[{"-", "0.5"}]}], "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"AutoLevel", "[", "\"\<lev159\>\"", "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"AutoTrans", "[", 
         RowBox[{"\"\<lev0\>\"", ",", 
          RowBox[{"TailLabel", "\[Rule]", "\"\<159  \!\(\*
StyleBox[\"100\",
FontSlant->\"Italic\",
FontTracking->\"Plain\",
FontVariations->{\"CompatibilityType\"->0,
\"Masked\"->False,
\"Outline\"->False,
\"RotationAngle\"->0,
\"Shadow\"->False,
\"StrikeThrough\"->False,
\"Underline\"->False}]\)\>\""}]}], "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"AutoLevel", "[", "\"\<lev470\>\"", "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"AutoTrans", "[", 
         RowBox[{"\"\<lev159\>\"", ",", 
          RowBox[{"TailLabel", "\[Rule]", "\"\<312  \!\(\*
StyleBox[\"44.7\",
FontSlant->\"Italic\",
FontTracking->\"Plain\",
FontVariations->{\"CompatibilityType\"->0,
\"Masked\"->False,
\"Outline\"->False,
\"RotationAngle\"->0,
\"Shadow\"->False,
\"StrikeThrough\"->False,
\"Underline\"->False}]\)\>\""}]}], "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"AutoLevel", "[", "\"\<lev810\>\"", "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"AutoTrans", "[", 
         RowBox[{"\"\<lev0\>\"", ",", 
          RowBox[{"TailLabel", "\[Rule]", "\"\<810  \!\(\*
StyleBox[\"20.2\",
FontSlant->\"Italic\",
FontTracking->\"Plain\",
FontVariations->{\"CompatibilityType\"->0,
\"Masked\"->False,
\"Outline\"->False,
\"RotationAngle\"->0,
\"Shadow\"->False,
\"StrikeThrough\"->False,
\"Underline\"->False}]\)\>\""}]}], "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"AutoTrans", "[", 
         RowBox[{"\"\<lev159\>\"", ",", 
          RowBox[{"TailLabel", "\[Rule]", "\"\<651  \!\(\*
StyleBox[\"18.9\",
FontSlant->\"Italic\",
FontTracking->\"Plain\",
FontVariations->{\"CompatibilityType\"->0,
\"Masked\"->False,
\"Outline\"->False,
\"RotationAngle\"->0,
\"Shadow\"->False,
\"StrikeThrough\"->False,
\"Underline\"->False}]\)\>\""}]}], "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"AutoLevel", "[", "\"\<lev897\>\"", "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"AutoTrans", "[", 
         RowBox[{"\"\<lev470\>\"", ",", 
          RowBox[{"TailLabel", "\[Rule]", "\"\<427  \!\(\*
StyleBox[\"1.2\",
FontSlant->\"Italic\",
FontTracking->\"Plain\",
FontVariations->{\"CompatibilityType\"->0,
\"Masked\"->False,
\"Outline\"->False,
\"RotationAngle\"->0,
\"Shadow\"->False,
\"StrikeThrough\"->False,
\"Underline\"->False}]\)\>\""}]}], "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"AutoLevel", "[", "\"\<lev1006\>\"", "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"AutoTrans", "[", 
         RowBox[{"\"\<lev159\>\"", ",", 
          RowBox[{"TailLabel", "\[Rule]", "\"\<848  \!\(\*
StyleBox[\"12.7\",
FontSlant->\"Italic\",
FontTracking->\"Plain\",
FontVariations->{\"CompatibilityType\"->0,
\"Masked\"->False,
\"Outline\"->False,
\"RotationAngle\"->0,
\"Shadow\"->False,
\"StrikeThrough\"->False,
\"Underline\"->False}]\)\>\""}]}], "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"AutoTrans", "[", 
         RowBox[{"\"\<lev470\>\"", ",", 
          RowBox[{"TailLabel", "\[Rule]", "\"\<537  \!\(\*
StyleBox[\"2.0\",
FontSlant->\"Italic\",
FontTracking->\"Plain\",
FontVariations->{\"CompatibilityType\"->0,
\"Masked\"->False,
\"Outline\"->False,
\"RotationAngle\"->0,
\"Shadow\"->False,
\"StrikeThrough\"->False,
\"Underline\"->False}]\)\>\""}]}], "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"AutoLevel", "[", "\"\<lev1065\>\"", "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"AutoTrans", "[", 
         RowBox[{"\"\<lev159\>\"", ",", 
          RowBox[{"TailLabel", "\[Rule]", "\"\<906  \!\(\*
StyleBox[\"2.1\",
FontSlant->\"Italic\",
FontTracking->\"Plain\",
FontVariations->{\"CompatibilityType\"->0,
\"Masked\"->False,
\"Outline\"->False,
\"RotationAngle\"->0,
\"Shadow\"->False,
\"StrikeThrough\"->False,
\"Underline\"->False}]\)\>\""}]}], "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"AutoLevel", "[", "\"\<lev1164\>\"", "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"AutoTrans", "[", 
         RowBox[{"\"\<lev470\>\"", ",", 
          RowBox[{"TailLabel", "\[Rule]", "\"\<692  \!\(\*
StyleBox[\"4.4\",
FontSlant->\"Italic\"]\)\>\""}]}], "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"AutoLevel", "[", "\"\<lev1219\>\"", "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"AutoTrans", "[", 
         RowBox[{"\"\<lev0\>\"", ",", 
          RowBox[{"TailLabel", "\[Rule]", "\"\<1219  \!\(\*
StyleBox[\"1.0\",
FontSlant->\"Italic\"]\)\>\""}]}], "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"AutoTrans", "[", 
         RowBox[{"\"\<lev159\>\"", ",", 
          RowBox[{"TailLabel", "\[Rule]", "\"\<1060  \!\(\*
StyleBox[\"2.3\",
FontSlant->\"Italic\"]\)\>\""}]}], "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"AutoTrans", "[", 
         RowBox[{"\"\<lev470\>\"", ",", 
          RowBox[{"TailLabel", "\[Rule]", "\"\<748  \!\(\*
StyleBox[\"3.0\",
FontSlant->\"Italic\"]\)\>\""}]}], "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"AutoLevel", "[", "\"\<lev1332\>\"", "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"AutoTrans", "[", 
         RowBox[{"\"\<lev159\>\"", ",", 
          RowBox[{"TailLabel", "\[Rule]", "\"\<1174  \!\(\*
StyleBox[\"5.9\",
FontSlant->\"Italic\"]\)\>\""}]}], "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"AutoTrans", "[", 
         RowBox[{"\"\<lev470\>\"", ",", 
          RowBox[{"TailLabel", "\[Rule]", "\"\<862  \!\(\*
StyleBox[\"5.4\",
FontSlant->\"Italic\"]\)\>\""}]}], "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"AutoLevel", "[", "\"\<lev1405\>\"", "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"AutoTrans", "[", 
         RowBox[{"\"\<lev159\>\"", ",", 
          RowBox[{"TailLabel", "\[Rule]", "\"\<1246  \!\(\*
StyleBox[\"5.4\",
FontSlant->\"Italic\"]\)\>\""}]}], "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"AutoTrans", "[", 
         RowBox[{"\"\<lev810\>\"", ",", 
          RowBox[{"TailLabel", "\[Rule]", "\"\<595  \!\(\*
StyleBox[\"5.7\",
FontSlant->\"Italic\"]\)\>\""}]}], "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"AutoTrans", "[", 
         RowBox[{"\"\<lev1006\>\"", ",", 
          RowBox[{"TailLabel", "\[Rule]", "\"\<398  \!\(\*
StyleBox[\"2.9\",
FontSlant->\"Italic\"]\)\>\""}]}], "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"AutoLevel", "[", "\"\<lev1551\>\"", "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"AutoTrans", "[", 
         RowBox[{"\"\<lev470\>\"", ",", 
          RowBox[{"TailLabel", "\[Rule]", "\"\<1081  \!\(\*
StyleBox[\"1.6\",
FontSlant->\"Italic\"]\)\>\""}]}], "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"AutoTrans", "[", 
         RowBox[{"\"\<lev1006\>\"", ",", 
          RowBox[{"TailLabel", "\[Rule]", "\"\<544  \!\(\*
StyleBox[\"0.9\",
FontSlant->\"Italic\"]\)\>\""}]}], "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"AutoLevel", "[", "\"\<lev1603\>\"", "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"AutoTrans", "[", 
         RowBox[{"\"\<lev159\>\"", ",", 
          RowBox[{"TailLabel", "\[Rule]", "\"\<1444  \!\(\*
StyleBox[\"2.3\",
FontSlant->\"Italic\"]\)\>\""}]}], "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"AutoTrans", "[", 
         RowBox[{"\"\<lev470\>\"", ",", 
          RowBox[{"TailLabel", "\[Rule]", "\"\<1134  \!\(\*
StyleBox[\"2.5\",
FontSlant->\"Italic\"]\)\>\""}]}], " ", "]"}], ";"}]}], "\[IndentingNewLine]",
       "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "16"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "200"}], ",", "1910"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", "False"}]}], "\[IndentingNewLine]", "]"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"CanvasSize", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"8.5", ",", "8"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{
  3.395095505203125*^9, 3.50751344778125*^9, {3.519835806671875*^9, 
   3.519835820625*^9}, {3.5198459096875*^9, 3.51984612875*^9}, {
   3.519848258609375*^9, 3.51984834015625*^9}, {3.51984915571875*^9, 
   3.519849222234375*^9}, {3.519849376703125*^9, 3.519849450421875*^9}, {
   3.51984948415625*^9, 3.519849549390625*^9}, {3.519849719875*^9, 
   3.51984975184375*^9}, {3.5198497876875*^9, 3.51984979134375*^9}, {
   3.566333370749962*^9, 3.5663333739323673`*^9}, {3.566333427690062*^9, 
   3.566333431527669*^9}, {3.56633369972334*^9, 3.5663338504508047`*^9}, {
   3.5663338843496637`*^9, 3.5663339599473968`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{
     {FaceForm[None], RectangleBox[{-72., -72}, {684., 648}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{756., 720},
       PlotRange->{{-72., 684.}, {-72, 648}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {612., 576.}]}, InsetBox[
      GraphicsBox[{
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{39.6, 54.59715639810426}, {536.4000000000001, 
          54.59715639810426}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{39.6, 97.89270142180094}, {536.4000000000001, 
          97.89270142180094}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{39.6, 183.03696682464454`}, {536.4000000000001, 
          183.03696682464454`}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{39.6, 270.68834123222746`}, {99.6, 270.68834123222746`}, {
          109.6, 275.68834123222746`}, {466.4000000000001, 
          275.68834123222746`}, {476.4000000000001, 270.68834123222746`}, {
          536.4000000000001, 270.68834123222746`}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{39.6, 296.52}, {99.6, 296.52}, {109.6, 299.52}, {
          466.4000000000001, 299.52}, {476.4000000000001, 296.52}, {
          536.4000000000001, 296.52}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{39.6, 322.52113744075825`}, {99.6, 322.52113744075825`}, {
          109.6, 329.52113744075825`}, {466.4000000000001, 
          329.52113744075825`}, {476.4000000000001, 322.52113744075825`}, {
          536.4000000000001, 322.52113744075825`}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{39.6, 350.3270142180095}, {99.6, 350.3270142180095}, {
          109.6, 345.3270142180095}, {466.4000000000001, 345.3270142180095}, {
          476.4000000000001, 350.3270142180095}, {536.4000000000001, 
          350.3270142180095}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{39.6, 371.99772511848346`}, {536.4000000000001, 
          371.99772511848346`}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{39.6, 395.3122274881516}, {99.6, 395.3122274881516}, {
          109.6, 387.3122274881516}, {466.4000000000001, 387.3122274881516}, {
          476.4000000000001, 395.3122274881516}, {536.4000000000001, 
          395.3122274881516}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{39.6, 418.32341232227486`}, {536.4000000000001, 
          418.32341232227486`}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{39.6, 438.0329857819904}, {536.4000000000001, 
          438.0329857819904}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{39.6, 471.1072985781991}, {99.6, 471.1072985781991}, {
          109.6, 478.1072985781991}, {466.4000000000001, 478.1072985781991}, {
          476.4000000000001, 471.1072985781991}, {536.4000000000001, 
          471.1072985781991}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{39.6, 492.247962085308}, {536.4000000000001, 
          492.247962085308}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{475.19999999999993`, 97.89270142180094}, {
          475.19999999999993`, 54.59715639810426}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{478.19999999999993`, 60.59715639810426}, {
           475.19999999999993`, 54.59715639810426}, {472.19999999999993`, 
           60.59715639810426}}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{457.19999999999993`, 183.03696682464454`}, {
          457.19999999999993`, 97.89270142180094}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{460.19999999999993`, 103.89270142180094`}, {
           457.19999999999993`, 97.89270142180094}, {454.19999999999993`, 
           103.89270142180094`}}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{439.2, 275.68834123222746`}, {439.2, 54.59715639810426}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{442.2, 60.59715639810426}, {439.2, 
           54.59715639810426}, {436.2, 60.59715639810426}}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{421.2, 275.68834123222746`}, {421.2, 97.89270142180094}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{424.2, 103.89270142180092`}, {421.2, 
           97.89270142180092}, {418.2, 103.89270142180092`}}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{403.19999999999993`, 299.52}, {403.19999999999993`, 
          183.03696682464454`}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{406.19999999999993`, 189.03696682464454`}, {
           403.19999999999993`, 183.03696682464454`}, {400.19999999999993`, 
           189.03696682464454`}}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{385.19999999999993`, 329.52113744075825`}, {
          385.19999999999993`, 97.89270142180094}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{388.19999999999993`, 103.89270142180094`}, {
           385.19999999999993`, 97.89270142180094}, {382.19999999999993`, 
           103.89270142180094`}}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{367.19999999999993`, 329.52113744075825`}, {
          367.19999999999993`, 183.03696682464454`}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{370.19999999999993`, 189.03696682464454`}, {
           367.19999999999993`, 183.03696682464454`}, {364.19999999999993`, 
           189.03696682464454`}}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{349.19999999999993`, 345.3270142180095}, {
          349.19999999999993`, 97.89270142180094}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{352.19999999999993`, 103.89270142180094`}, {
           349.19999999999993`, 97.89270142180094}, {346.19999999999993`, 
           103.89270142180094`}}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{331.19999999999993`, 371.99772511848346`}, {
          331.19999999999993`, 183.03696682464454`}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{334.19999999999993`, 189.03696682464454`}, {
           331.19999999999993`, 183.03696682464454`}, {328.19999999999993`, 
           189.03696682464454`}}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{313.2, 387.3122274881516}, {313.2, 54.59715639810426}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{316.2, 60.59715639810426}, {313.2, 
           54.59715639810426}, {310.2, 60.59715639810426}}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{295.2, 387.3122274881516}, {295.2, 97.89270142180094}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{298.2, 103.89270142180094`}, {295.2, 
           97.89270142180094}, {292.2, 103.89270142180094`}}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{277.19999999999993`, 387.3122274881516}, {
          277.19999999999993`, 183.03696682464454`}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{280.19999999999993`, 189.03696682464454`}, {
           277.19999999999993`, 183.03696682464454`}, {274.19999999999993`, 
           189.03696682464454`}}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{259.19999999999993`, 418.32341232227486`}, {
          259.19999999999993`, 97.89270142180094}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{262.19999999999993`, 103.89270142180094`}, {
           259.19999999999993`, 97.89270142180094}, {256.19999999999993`, 
           103.89270142180094`}}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{241.19999999999996`, 418.32341232227486`}, {
          241.19999999999996`, 183.03696682464454`}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{244.19999999999996`, 189.03696682464454`}, {
           241.19999999999996`, 183.03696682464454`}, {238.19999999999996`, 
           189.03696682464454`}}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{223.19999999999996`, 438.0329857819904}, {
          223.19999999999996`, 97.89270142180094}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{226.19999999999996`, 103.89270142180094`}, {
           223.19999999999996`, 97.89270142180094}, {220.19999999999996`, 
           103.89270142180094`}}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{205.19999999999996`, 438.0329857819904}, {
          205.19999999999996`, 275.68834123222746`}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{208.19999999999996`, 281.68834123222746`}, {
           205.19999999999996`, 275.68834123222746`}, {202.19999999999996`, 
           281.68834123222746`}}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{187.19999999999996`, 438.0329857819904}, {
          187.19999999999996`, 329.52113744075825`}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{190.19999999999996`, 335.52113744075825`}, {
           187.19999999999996`, 329.52113744075825`}, {184.19999999999996`, 
           335.52113744075825`}}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{169.2, 478.1072985781991}, {169.2, 183.03696682464454`}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{172.2, 189.03696682464454`}, {169.2, 
           183.03696682464454`}, {166.2, 189.03696682464454`}}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{151.2, 478.1072985781991}, {151.2, 329.52113744075825`}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{154.2, 335.52113744075825`}, {151.2, 
           329.52113744075825`}, {148.2, 335.52113744075825`}}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{133.19999999999996`, 492.247962085308}, {
          133.19999999999996`, 97.89270142180094}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{136.19999999999996`, 103.89270142180094`}, {
           133.19999999999996`, 97.89270142180094}, {130.19999999999996`, 
           103.89270142180094`}}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{115.19999999999997`, 492.247962085308}, {
          115.19999999999997`, 183.03696682464454`}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{118.19999999999997`, 189.03696682464454`}, {
           115.19999999999997`, 183.03696682464454`}, {112.19999999999997`, 
           189.03696682464454`}}}]}, InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            
            TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(166\\)]\\)Hf\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->35,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {288., 27.29857819905213}, {0, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(0\\), \\(+\\)]\\)\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {39.6, 54.59715639810426}, {1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"0.0\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {536.4000000000001, 54.59715639810426}, {-1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(2\\), \\(+\\)]\\)\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {39.6, 97.89270142180094}, {1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"158.6\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {536.4000000000001, 97.89270142180094}, {-1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(4\\), \\(+\\)]\\)\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {39.6, 183.03696682464454`}, {1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"470.5\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {536.4000000000001, 183.03696682464454`}, {-1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(2\\), \\(+\\)]\\)\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {39.6, 270.68834123222746`}, {1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"809.9\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {536.4000000000001, 270.68834123222746`}, {-1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(6\\), \\(+\\)]\\)\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {39.6, 296.52}, {1, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"897.2\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {536.4000000000001, 296.52}, {-1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(3\\), \\(+\\)]\\)\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {39.6, 322.52113744075825`}, {1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"1007.1\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {536.4000000000001, 322.52113744075825`}, {-1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"(\\!\\(\\*SuperscriptBox[\\(0\\), \\(+\\)]\\))\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {39.6, 350.3270142180095}, {1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"1065.0\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {536.4000000000001, 350.3270142180095}, {-1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"1162.7\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {536.4000000000001, 371.99772511848346`}, {-1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"(\\!\\(\\*SuperscriptBox[\\(2\\), \\(+\\)]\\))\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {39.6, 395.3122274881516}, {1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"1218.8\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {536.4000000000001, 395.3122274881516}, {-1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"1332.4\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {536.4000000000001, 418.32341232227486`}, {-1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"1404.6\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {536.4000000000001, 438.0329857819904}, {-1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"(\\!\\(\\*SuperscriptBox[\\(5\\), \\(+\\)]\\))\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {39.6, 471.1072985781991}, {1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"1551.4\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {536.4000000000001, 471.1072985781991}, {-1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"1603.2\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {536.4000000000001, 492.247962085308}, {-1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            
            TagBox["\<\"159  \
\\!\\(\\*\\nStyleBox[\\\"100\\\",\\nFontSlant->\\\"Italic\\\",\\nFontTracking-\
>\\\"Plain\\\",\\nFontVariations->{\\\"CompatibilityType\\\"->0,\\n\\\"Masked\
\\\"->False,\\n\\\"Outline\\\"->False,\\n\\\"RotationAngle\\\"->0,\\n\\\"\
Shadow\\\"->False,\\n\\\"StrikeThrough\\\"->False,\\n\\\"Underline\\\"->False}\
]\\)\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {475.19999999999993`, 99.89270142180094}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            
            TagBox["\<\"312  \\!\\(\\*\\nStyleBox[\\\"44.7\\\",\\nFontSlant->\
\\\"Italic\\\",\\nFontTracking->\\\"Plain\\\",\\nFontVariations->{\\\"\
CompatibilityType\\\"->0,\\n\\\"Masked\\\"->False,\\n\\\"Outline\\\"->False,\\\
n\\\"RotationAngle\\\"->0,\\n\\\"Shadow\\\"->False,\\n\\\"StrikeThrough\\\"->\
False,\\n\\\"Underline\\\"->False}]\\)\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {457.19999999999993`, 185.03696682464454`}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            
            TagBox["\<\"810  \\!\\(\\*\\nStyleBox[\\\"20.2\\\",\\nFontSlant->\
\\\"Italic\\\",\\nFontTracking->\\\"Plain\\\",\\nFontVariations->{\\\"\
CompatibilityType\\\"->0,\\n\\\"Masked\\\"->False,\\n\\\"Outline\\\"->False,\\\
n\\\"RotationAngle\\\"->0,\\n\\\"Shadow\\\"->False,\\n\\\"StrikeThrough\\\"->\
False,\\n\\\"Underline\\\"->False}]\\)\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {439.2, 277.68834123222746`}, {-1, 0}, 
         Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            
            TagBox["\<\"651  \\!\\(\\*\\nStyleBox[\\\"18.9\\\",\\nFontSlant->\
\\\"Italic\\\",\\nFontTracking->\\\"Plain\\\",\\nFontVariations->{\\\"\
CompatibilityType\\\"->0,\\n\\\"Masked\\\"->False,\\n\\\"Outline\\\"->False,\\\
n\\\"RotationAngle\\\"->0,\\n\\\"Shadow\\\"->False,\\n\\\"StrikeThrough\\\"->\
False,\\n\\\"Underline\\\"->False}]\\)\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {421.2, 277.68834123222746`}, {-1, 0}, 
         Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            
            TagBox["\<\"427  \
\\!\\(\\*\\nStyleBox[\\\"1.2\\\",\\nFontSlant->\\\"Italic\\\",\\nFontTracking-\
>\\\"Plain\\\",\\nFontVariations->{\\\"CompatibilityType\\\"->0,\\n\\\"Masked\
\\\"->False,\\n\\\"Outline\\\"->False,\\n\\\"RotationAngle\\\"->0,\\n\\\"\
Shadow\\\"->False,\\n\\\"StrikeThrough\\\"->False,\\n\\\"Underline\\\"->False}\
]\\)\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {403.19999999999993`, 301.52}, {-1, 0}, 
         Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            
            TagBox["\<\"848  \\!\\(\\*\\nStyleBox[\\\"12.7\\\",\\nFontSlant->\
\\\"Italic\\\",\\nFontTracking->\\\"Plain\\\",\\nFontVariations->{\\\"\
CompatibilityType\\\"->0,\\n\\\"Masked\\\"->False,\\n\\\"Outline\\\"->False,\\\
n\\\"RotationAngle\\\"->0,\\n\\\"Shadow\\\"->False,\\n\\\"StrikeThrough\\\"->\
False,\\n\\\"Underline\\\"->False}]\\)\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {385.19999999999993`, 331.52113744075825`}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            
            TagBox["\<\"537  \
\\!\\(\\*\\nStyleBox[\\\"2.0\\\",\\nFontSlant->\\\"Italic\\\",\\nFontTracking-\
>\\\"Plain\\\",\\nFontVariations->{\\\"CompatibilityType\\\"->0,\\n\\\"Masked\
\\\"->False,\\n\\\"Outline\\\"->False,\\n\\\"RotationAngle\\\"->0,\\n\\\"\
Shadow\\\"->False,\\n\\\"StrikeThrough\\\"->False,\\n\\\"Underline\\\"->False}\
]\\)\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {367.19999999999993`, 331.52113744075825`}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            
            TagBox["\<\"906  \
\\!\\(\\*\\nStyleBox[\\\"2.1\\\",\\nFontSlant->\\\"Italic\\\",\\nFontTracking-\
>\\\"Plain\\\",\\nFontVariations->{\\\"CompatibilityType\\\"->0,\\n\\\"Masked\
\\\"->False,\\n\\\"Outline\\\"->False,\\n\\\"RotationAngle\\\"->0,\\n\\\"\
Shadow\\\"->False,\\n\\\"StrikeThrough\\\"->False,\\n\\\"Underline\\\"->False}\
]\\)\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {349.19999999999993`, 347.3270142180095}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            
            TagBox["\<\"692  \
\\!\\(\\*\\nStyleBox[\\\"4.4\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {331.19999999999993`, 373.99772511848346`}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            
            TagBox["\<\"1219  \\!\\(\\*\\nStyleBox[\\\"1.0\\\",\\nFontSlant->\
\\\"Italic\\\"]\\)\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {313.2, 389.3122274881516}, {-1, 0}, 
         Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            
            TagBox["\<\"1060  \\!\\(\\*\\nStyleBox[\\\"2.3\\\",\\nFontSlant->\
\\\"Italic\\\"]\\)\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {295.2, 389.3122274881516}, {-1, 0}, 
         Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            
            TagBox["\<\"748  \
\\!\\(\\*\\nStyleBox[\\\"3.0\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {277.19999999999993`, 389.3122274881516}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            
            TagBox["\<\"1174  \\!\\(\\*\\nStyleBox[\\\"5.9\\\",\\nFontSlant->\
\\\"Italic\\\"]\\)\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {259.19999999999993`, 420.32341232227486`}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            
            TagBox["\<\"862  \
\\!\\(\\*\\nStyleBox[\\\"5.4\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {241.19999999999996`, 420.32341232227486`}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            
            TagBox["\<\"1246  \\!\\(\\*\\nStyleBox[\\\"5.4\\\",\\nFontSlant->\
\\\"Italic\\\"]\\)\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {223.19999999999996`, 440.0329857819904}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            
            TagBox["\<\"595  \
\\!\\(\\*\\nStyleBox[\\\"5.7\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {205.19999999999996`, 440.0329857819904}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            
            TagBox["\<\"398  \
\\!\\(\\*\\nStyleBox[\\\"2.9\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {187.19999999999996`, 440.0329857819904}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            
            TagBox["\<\"1081  \\!\\(\\*\\nStyleBox[\\\"1.6\\\",\\nFontSlant->\
\\\"Italic\\\"]\\)\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {169.2, 480.1072985781991}, {-1, 0}, 
         Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            
            TagBox["\<\"544  \
\\!\\(\\*\\nStyleBox[\\\"0.9\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {151.2, 480.1072985781991}, {-1, 0}, 
         Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            
            TagBox["\<\"1444  \\!\\(\\*\\nStyleBox[\\\"2.3\\\",\\nFontSlant->\
\\\"Italic\\\"]\\)\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {133.19999999999996`, 494.247962085308}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            
            TagBox["\<\"1134  \\!\\(\\*\\nStyleBox[\\\"2.5\\\",\\nFontSlant->\
\\\"Italic\\\"]\\)\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->GrayLevel[1],
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {115.19999999999997`, 494.247962085308}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\
\\), \\(166\\)]\\)Hf\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->35,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {288., 27.29857819905213}, {0, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(0\\), \\(+\\)]\\)\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {39.6, 54.59715639810426}, {1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"0.0\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {536.4000000000001, 54.59715639810426}, {-1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(2\\), \\(+\\)]\\)\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {39.6, 97.89270142180094}, {1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"158.6\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {536.4000000000001, 97.89270142180094}, {-1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(4\\), \\(+\\)]\\)\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {39.6, 183.03696682464454`}, {1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"470.5\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {536.4000000000001, 183.03696682464454`}, {-1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(2\\), \\(+\\)]\\)\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {39.6, 270.68834123222746`}, {1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"809.9\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {536.4000000000001, 270.68834123222746`}, {-1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(6\\), \\(+\\)]\\)\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {39.6, 296.52}, {1, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"897.2\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {536.4000000000001, 296.52}, {-1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(3\\), \\(+\\)]\\)\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {39.6, 322.52113744075825`}, {1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"1007.1\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {536.4000000000001, 322.52113744075825`}, {-1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"(\\!\\(\\*SuperscriptBox[\\(0\\), \\(+\\)]\\))\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {39.6, 350.3270142180095}, {1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"1065.0\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {536.4000000000001, 350.3270142180095}, {-1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"1162.7\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {536.4000000000001, 371.99772511848346`}, {-1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"(\\!\\(\\*SuperscriptBox[\\(2\\), \\(+\\)]\\))\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {39.6, 395.3122274881516}, {1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"1218.8\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {536.4000000000001, 395.3122274881516}, {-1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"1332.4\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {536.4000000000001, 418.32341232227486`}, {-1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"1404.6\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {536.4000000000001, 438.0329857819904}, {-1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"(\\!\\(\\*SuperscriptBox[\\(5\\), \\(+\\)]\\))\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {39.6, 471.1072985781991}, {1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"1551.4\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {536.4000000000001, 471.1072985781991}, {-1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"1603.2\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {536.4000000000001, 492.247962085308}, {-1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           
           TagBox["\<\"159  \\!\\(\\*\\nStyleBox[\\\"100\\\",\\nFontSlant->\\\
\"Italic\\\",\\nFontTracking->\\\"Plain\\\",\\nFontVariations->{\\\"\
CompatibilityType\\\"->0,\\n\\\"Masked\\\"->False,\\n\\\"Outline\\\"->False,\\\
n\\\"RotationAngle\\\"->0,\\n\\\"Shadow\\\"->False,\\n\\\"StrikeThrough\\\"->\
False,\\n\\\"Underline\\\"->False}]\\)\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {475.19999999999993`, 99.89270142180094}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           
           TagBox["\<\"312  \
\\!\\(\\*\\nStyleBox[\\\"44.7\\\",\\nFontSlant->\\\"Italic\\\",\\\
nFontTracking->\\\"Plain\\\",\\nFontVariations->{\\\"CompatibilityType\\\"->0,\
\\n\\\"Masked\\\"->False,\\n\\\"Outline\\\"->False,\\n\\\"RotationAngle\\\"->\
0,\\n\\\"Shadow\\\"->False,\\n\\\"StrikeThrough\\\"->False,\\n\\\"Underline\\\
\"->False}]\\)\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {457.19999999999993`, 185.03696682464454`}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           
           TagBox["\<\"810  \
\\!\\(\\*\\nStyleBox[\\\"20.2\\\",\\nFontSlant->\\\"Italic\\\",\\\
nFontTracking->\\\"Plain\\\",\\nFontVariations->{\\\"CompatibilityType\\\"->0,\
\\n\\\"Masked\\\"->False,\\n\\\"Outline\\\"->False,\\n\\\"RotationAngle\\\"->\
0,\\n\\\"Shadow\\\"->False,\\n\\\"StrikeThrough\\\"->False,\\n\\\"Underline\\\
\"->False}]\\)\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {439.2, 277.68834123222746`}, {-1, 0}, 
         Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           
           TagBox["\<\"651  \
\\!\\(\\*\\nStyleBox[\\\"18.9\\\",\\nFontSlant->\\\"Italic\\\",\\\
nFontTracking->\\\"Plain\\\",\\nFontVariations->{\\\"CompatibilityType\\\"->0,\
\\n\\\"Masked\\\"->False,\\n\\\"Outline\\\"->False,\\n\\\"RotationAngle\\\"->\
0,\\n\\\"Shadow\\\"->False,\\n\\\"StrikeThrough\\\"->False,\\n\\\"Underline\\\
\"->False}]\\)\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {421.2, 277.68834123222746`}, {-1, 0}, 
         Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           
           TagBox["\<\"427  \\!\\(\\*\\nStyleBox[\\\"1.2\\\",\\nFontSlant->\\\
\"Italic\\\",\\nFontTracking->\\\"Plain\\\",\\nFontVariations->{\\\"\
CompatibilityType\\\"->0,\\n\\\"Masked\\\"->False,\\n\\\"Outline\\\"->False,\\\
n\\\"RotationAngle\\\"->0,\\n\\\"Shadow\\\"->False,\\n\\\"StrikeThrough\\\"->\
False,\\n\\\"Underline\\\"->False}]\\)\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {403.19999999999993`, 301.52}, {-1, 0}, 
         Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           
           TagBox["\<\"848  \
\\!\\(\\*\\nStyleBox[\\\"12.7\\\",\\nFontSlant->\\\"Italic\\\",\\\
nFontTracking->\\\"Plain\\\",\\nFontVariations->{\\\"CompatibilityType\\\"->0,\
\\n\\\"Masked\\\"->False,\\n\\\"Outline\\\"->False,\\n\\\"RotationAngle\\\"->\
0,\\n\\\"Shadow\\\"->False,\\n\\\"StrikeThrough\\\"->False,\\n\\\"Underline\\\
\"->False}]\\)\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {385.19999999999993`, 331.52113744075825`}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           
           TagBox["\<\"537  \\!\\(\\*\\nStyleBox[\\\"2.0\\\",\\nFontSlant->\\\
\"Italic\\\",\\nFontTracking->\\\"Plain\\\",\\nFontVariations->{\\\"\
CompatibilityType\\\"->0,\\n\\\"Masked\\\"->False,\\n\\\"Outline\\\"->False,\\\
n\\\"RotationAngle\\\"->0,\\n\\\"Shadow\\\"->False,\\n\\\"StrikeThrough\\\"->\
False,\\n\\\"Underline\\\"->False}]\\)\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {367.19999999999993`, 331.52113744075825`}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           
           TagBox["\<\"906  \\!\\(\\*\\nStyleBox[\\\"2.1\\\",\\nFontSlant->\\\
\"Italic\\\",\\nFontTracking->\\\"Plain\\\",\\nFontVariations->{\\\"\
CompatibilityType\\\"->0,\\n\\\"Masked\\\"->False,\\n\\\"Outline\\\"->False,\\\
n\\\"RotationAngle\\\"->0,\\n\\\"Shadow\\\"->False,\\n\\\"StrikeThrough\\\"->\
False,\\n\\\"Underline\\\"->False}]\\)\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {349.19999999999993`, 347.3270142180095}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           
           TagBox["\<\"692  \\!\\(\\*\\nStyleBox[\\\"4.4\\\",\\nFontSlant->\\\
\"Italic\\\"]\\)\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {331.19999999999993`, 373.99772511848346`}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           
           TagBox["\<\"1219  \
\\!\\(\\*\\nStyleBox[\\\"1.0\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {313.2, 389.3122274881516}, {-1, 0}, 
         Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           
           TagBox["\<\"1060  \
\\!\\(\\*\\nStyleBox[\\\"2.3\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {295.2, 389.3122274881516}, {-1, 0}, 
         Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           
           TagBox["\<\"748  \\!\\(\\*\\nStyleBox[\\\"3.0\\\",\\nFontSlant->\\\
\"Italic\\\"]\\)\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {277.19999999999993`, 389.3122274881516}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           
           TagBox["\<\"1174  \
\\!\\(\\*\\nStyleBox[\\\"5.9\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {259.19999999999993`, 420.32341232227486`}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           
           TagBox["\<\"862  \\!\\(\\*\\nStyleBox[\\\"5.4\\\",\\nFontSlant->\\\
\"Italic\\\"]\\)\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {241.19999999999996`, 420.32341232227486`}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           
           TagBox["\<\"1246  \
\\!\\(\\*\\nStyleBox[\\\"5.4\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {223.19999999999996`, 440.0329857819904}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           
           TagBox["\<\"595  \\!\\(\\*\\nStyleBox[\\\"5.7\\\",\\nFontSlant->\\\
\"Italic\\\"]\\)\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {205.19999999999996`, 440.0329857819904}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           
           TagBox["\<\"398  \\!\\(\\*\\nStyleBox[\\\"2.9\\\",\\nFontSlant->\\\
\"Italic\\\"]\\)\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {187.19999999999996`, 440.0329857819904}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           
           TagBox["\<\"1081  \
\\!\\(\\*\\nStyleBox[\\\"1.6\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {169.2, 480.1072985781991}, {-1, 0}, 
         Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           
           TagBox["\<\"544  \\!\\(\\*\\nStyleBox[\\\"0.9\\\",\\nFontSlant->\\\
\"Italic\\\"]\\)\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {151.2, 480.1072985781991}, {-1, 0}, 
         Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           
           TagBox["\<\"1444  \
\\!\\(\\*\\nStyleBox[\\\"2.3\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {133.19999999999996`, 494.247962085308}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           
           TagBox["\<\"1134  \
\\!\\(\\*\\nStyleBox[\\\"2.5\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {115.19999999999997`, 494.247962085308}, {-1, 0},
          Automatic, {6.123233995736766*^-17, 1.}]},
       Frame->False,
       ImageSize->{612., 576.},
       PlotRange->{{0., 612.}, {0., 576.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72., -72}, {684., 648}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{756., 720},
       PlotRange->{{-72., 684.}, {-72, 648}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72., -72}, {684., 648}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{756., 720},
       PlotRange->{{-72., 684.}, {-72, 648}}], {0, 0}, {0, 0}]}}, {}},
  AspectRatio->0.9523809523809523,
  Background->None,
  DisplayFunction->Identity,
  Frame->False,
  ImageSize->{756., 720},
  PlotRange->{{-72., 684.}, {-72, 648}}]], "Output",
 CellChangeTimes->{
  3.497225112109375*^9, 3.507513558015625*^9, 3.519849150921875*^9, {
   3.519849202140625*^9, 3.51984922571875*^9}, {3.51984936778125*^9, 
   3.51984942796875*^9}, 3.519849463484375*^9, {3.519849504140625*^9, 
   3.51984955871875*^9}, {3.519849728265625*^9, 3.519849746484375*^9}, {
   3.51984977696875*^9, 3.519849798984375*^9}, 3.521062187609375*^9, 
   3.524748341203125*^9, 3.5663338547408123`*^9, {3.5663339090913076`*^9, 
   3.566333962817802*^9}, 3.566340345280341*^9, 3.579122019529578*^9, 
   3.583782361481141*^9, 3.5943060005654616`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Nuclear shell model diagram", "Subsection",
 CellChangeTimes->{{3.49226220584375*^9, 3.492262216140625*^9}, 
   3.492288068421875*^9, {3.4922886865625*^9, 3.49228868796875*^9}}],

Cell["\<\
Example of writing simple functions to automatically create the list of \
levels to plot, calcule the level energies, generate the labels, etc.\
\>", "Text",
 CellChangeTimes->{{3.492288075203125*^9, 3.49228809359375*^9}, {
  3.49228846959375*^9, 3.492288548359375*^9}}],

Cell["\<\
Labeling -- spectroscopic notation and color scheme for levels

Note: The letter \[HBar] is \[OpenCurlyDoubleQuote]HBar\
\[CloseCurlyDoubleQuote], entered as Escape - h - b - Escape.\
\>", "Text",
 CellChangeTimes->{{3.492288107703125*^9, 3.492288130859375*^9}, {
  3.566334372169321*^9, 3.5663343924805565`*^9}}],

Cell["\<\
(* SciDraw provides the following definitions for spdfg... spectroscopic \
notation: *)
SpectroscopicLetter[0] = \"s\";
SpectroscopicLetter[1] = \"p\";
SpectroscopicLetter[2] = \"d\";
SpectroscopicLetter[3] = \"f\";
SpectroscopicLetter[4] = \"g\";
SpectroscopicLetter[5] = \"h\";
SpectroscopicLetter[6] = \"i\";
SpectroscopicLetter[7] = \"j\";
SpectroscopicLetter[8] = \"k\";
ShellLabel[{n_,l_,j_}]:=Row[{n,Subscript[SpectroscopicLetter[l],\
SolidusFractionize[j]]}];\
\>", "Program",
 CellChangeTimes->{{3.49226469321875*^9, 3.492264755703125*^9}, {
  3.5662620041170654`*^9, 3.566262014767229*^9}, {3.56633416075095*^9, 
  3.566334163824155*^9}, {3.5663393834219923`*^9, 3.5663393861419954`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "define", " ", "functions", " ", "for", " ", "coloring", " ", "orbitals", 
    " ", "by", " ", "parity", " ", "of", " ", "major", " ", "shell"}], " ", 
   "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"ShellGrade", "[", 
      RowBox[{"{", 
       RowBox[{"n_", ",", "l_", ",", "j_"}], "}"}], "]"}], ":=", 
     RowBox[{"Mod", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"2", "*", "n"}], "+", "l"}], ",", "2"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"ShellColor", "[", 
      RowBox[{"{", 
       RowBox[{"n_", ",", "l_", ",", "j_"}], "}"}], "]"}], ":=", 
     RowBox[{"Switch", "[", 
      RowBox[{
       RowBox[{"ShellGrade", "[", 
        RowBox[{"{", 
         RowBox[{"n", ",", "l", ",", "j"}], "}"}], "]"}], ",", "0", ",", 
       "Blue", ",", "1", ",", "Red"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"define", " ", "energy", " ", "function"}], " ", "*)"}], "\n", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"ESM", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"ho_", ",", "D_", ",", "xi_"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"n_", ",", "l_", ",", "j_"}], "}"}]}], "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", "*", "n"}], "+", "l", "+", 
         RowBox[{"3", "/", "2"}]}], ")"}], "*", "ho"}], "+", 
      RowBox[{"D", "*", "l", "*", 
       RowBox[{"(", 
        RowBox[{"l", "+", "1"}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"1", "/", "2"}], "*", "xi", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"+", "l"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"j", ",", 
            RowBox[{"l", "+", 
             RowBox[{"1", "/", "2"}]}]}], "]"}]}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"l", "+", "1"}], ")"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"j", ",", 
            RowBox[{"l", "-", 
             RowBox[{"1", "/", "2"}]}]}], "]"}]}]}], ")"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "define", " ", "function", " ", "to", " ", "generate", " ", "set", " ", 
     "of", " ", "orbitals", " ", "by", " ", "major", " ", "shell"}], " ", 
    "*)"}], "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"LevelSetOrbital", "[", "N_", "]"}], ":=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"1", "/", "2"}], "*", 
          RowBox[{"(", 
           RowBox[{"N", "-", "l"}], ")"}]}], ",", "l"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"l", ",", 
         RowBox[{"Mod", "[", 
          RowBox[{"N", ",", "2"}], "]"}], ",", "N", ",", "2"}], "}"}]}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"LevelSetSpinOrbit", "[", "NMax_", "]"}], ":=", 
     RowBox[{"Module", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"n", ",", "l", ",", "j"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Last", "[", 
        RowBox[{"Last", "[", 
         RowBox[{"Reap", "[", "\[IndentingNewLine]", 
          RowBox[{"Do", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"{", 
               RowBox[{"n", ",", "l"}], "}"}], "=", "nl"}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"j", "=", 
              RowBox[{"l", "+", 
               RowBox[{"sigma", "*", 
                RowBox[{"1", "/", "2"}]}]}]}], ";", "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"j", ">", "0"}], ",", 
               RowBox[{"Sow", "[", 
                RowBox[{"{", 
                 RowBox[{"n", ",", "l", ",", "j"}], "}"}], "]"}]}], "]"}]}], 
            ",", "\[IndentingNewLine]", 
            RowBox[{"{", 
             RowBox[{"N", ",", "0", ",", "NMax"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"nl", ",", 
              RowBox[{"LevelSetOrbital", "[", "N", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"sigma", ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", 
                RowBox[{"+", "1"}]}], "}"}]}], "}"}]}], "\[IndentingNewLine]",
            "]"}], "\[IndentingNewLine]", "]"}], "]"}], "]"}]}], 
      "\[IndentingNewLine]", "]"}]}], ";"}], "\n", "\n", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"define", " ", "level", " ", "set", " ", "to", " ", 
      RowBox[{"plot", ":", " ", 
       RowBox[{"levels", " ", "through", " ", "N"}]}]}], "=", 
     RowBox[{"3", " ", "plus", " ", 
      RowBox[{"g9", "/", "2"}], " ", "orbit"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"PlotLevelSet", "=", 
     RowBox[{"Append", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"LevelSetSpinOrbit", "[", "3", "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "4", ",", 
         RowBox[{"9", "/", "2"}]}], "}"}]}], "\[IndentingNewLine]", "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Level set: \>\"", ",", "PlotLevelSet"}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{"(*", " ", 
    RowBox[{"make", " ", "figure"}], " ", "*)"}], "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"HOParams", "=", 
     RowBox[{"{", 
      RowBox[{"6.9", ",", 
       RowBox[{"-", "0.3"}], ",", 
       RowBox[{"-", "0.6"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"HOParams0", "=", 
     RowBox[{"HOParams", "*", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0", ",", "0"}], "}"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"HOParams1", "=", 
     RowBox[{"HOParams", "*", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "0"}], "}"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"HOParams2", "=", 
     RowBox[{"HOParams", "*", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Figure", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"SetOptions", "[", 
          RowBox[{"Lev", ",", 
           RowBox[{"LineThickness", "\[Rule]", "2"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"SetOptions", "[", 
          RowBox[{"Connector", ",", 
           RowBox[{"LineDashing", "\[Rule]", "2"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"WithOrigin", "[", "\[IndentingNewLine]", 
          RowBox[{"0", ",", "\[IndentingNewLine]", 
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Table", "[", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{
                RowBox[{"Lev", "\[LeftDoubleBracket]", 
                 RowBox[{"{", 
                  RowBox[{"\"\<lev\>\"", ",", "nlj", ",", "0"}], "}"}], 
                 "\[RightDoubleBracket]"}], "[", 
                RowBox[{"0", ",", "1", ",", 
                 RowBox[{"ESM", "[", 
                  RowBox[{"HOParams0", ",", "nlj"}], "]"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"Color", "\[Rule]", 
                  RowBox[{"ShellColor", "[", "nlj", "]"}]}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"LeftTextOffset", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"+", "1"}], ",", "0"}], "}"}]}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"Switch", "[", "\[IndentingNewLine]", 
                  RowBox[{"nlj", ",", "\[IndentingNewLine]", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "l_", ",", "j_"}], "}"}], "/;", 
                    RowBox[{"(", 
                    RowBox[{"j", "\[Equal]", 
                    RowBox[{"l", "+", 
                    RowBox[{"1", "/", "2"}]}]}], ")"}]}], ",", 
                   RowBox[{"LeftLabel", "\[Rule]", 
                    RowBox[{"Row", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"nlj", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], ",", 
                    "\"\<\[ThinSpace]\[HBar]\[Omega]\>\""}], "}"}], "]"}]}], 
                   ",", "\[IndentingNewLine]", "_", ",", 
                   RowBox[{"{", "}"}]}], "\[IndentingNewLine]", "]"}]}], 
                "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{"nlj", ",", "PlotLevelSet"}], "}"}]}], 
              "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", 
            "}"}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]",
          "\[IndentingNewLine]", 
         RowBox[{"WithOrigin", "[", "\[IndentingNewLine]", 
          RowBox[{"1", ",", "\[IndentingNewLine]", 
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{"Table", "[", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"{", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{
                 RowBox[{"Lev", "\[LeftDoubleBracket]", 
                  RowBox[{"{", 
                   RowBox[{"\"\<lev\>\"", ",", "nlj", ",", "1"}], "}"}], 
                  "\[RightDoubleBracket]"}], "[", 
                 RowBox[{"0", ",", "1", ",", 
                  RowBox[{"ESM", "[", 
                   RowBox[{"HOParams1", ",", "nlj"}], "]"}], ",", 
                  RowBox[{"Color", "\[Rule]", 
                   RowBox[{"ShellColor", "[", "nlj", "]"}]}]}], "]"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"Connector", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"\"\<lev\>\"", ",", "nlj", ",", "0"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"\"\<lev\>\"", ",", "nlj", ",", "1"}], "}"}], ",", 
                  RowBox[{"Color", "\[Rule]", 
                   RowBox[{"ShellColor", "[", "nlj", "]"}]}]}], "]"}]}], 
               "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
              RowBox[{"{", 
               RowBox[{"nlj", ",", "PlotLevelSet"}], "}"}]}], 
             "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", "}"}]}], 
          "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
         "\[IndentingNewLine]", 
         RowBox[{"WithOrigin", "[", "\[IndentingNewLine]", 
          RowBox[{"2", ",", "\[IndentingNewLine]", 
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"SetOptionOverrides", "[", "\[IndentingNewLine]", 
              RowBox[{"{", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"\"\<lev\>\"", ",", 
                   RowBox[{"{", 
                    RowBox[{"1", ",", "1", ",", 
                    RowBox[{"3", "/", "2"}]}], "}"}], ",", "2"}], "}"}], "->", 
                 RowBox[{"{", 
                  RowBox[{"RightTextNudge", "\[Rule]", 
                   RowBox[{"-", "6"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"\"\<lev\>\"", ",", 
                   RowBox[{"{", 
                    RowBox[{"0", ",", "4", ",", 
                    RowBox[{"9", "/", "2"}]}], "}"}], ",", "2"}], "}"}], "->", 
                 RowBox[{"{", 
                  RowBox[{"RightTextNudge", "\[Rule]", 
                   RowBox[{"-", "3"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"\"\<lev\>\"", ",", 
                   RowBox[{"{", 
                    RowBox[{"1", ",", "1", ",", 
                    RowBox[{"1", "/", "2"}]}], "}"}], ",", "2"}], "}"}], "->", 
                 RowBox[{"{", 
                  RowBox[{"RightTextNudge", "\[Rule]", 
                   RowBox[{"+", "6"}]}], "}"}]}]}], "\[IndentingNewLine]", 
               "}"}], "\[IndentingNewLine]", "]"}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"Table", "[", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"{", "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Lev", "\[LeftDoubleBracket]", 
                   RowBox[{"{", 
                    RowBox[{"\"\<lev\>\"", ",", "nlj", ",", "2"}], "}"}], 
                   "\[RightDoubleBracket]"}], "[", 
                  RowBox[{"0", ",", "1", ",", 
                   RowBox[{"ESM", "[", 
                    RowBox[{"HOParams2", ",", "nlj"}], "]"}], ",", 
                   "\[IndentingNewLine]", 
                   RowBox[{"Color", "\[Rule]", 
                    RowBox[{"ShellColor", "[", "nlj", "]"}]}], ",", 
                   "\[IndentingNewLine]", 
                   RowBox[{"RightLabel", "\[Rule]", 
                    RowBox[{"Grid", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"ShellLabel", "[", "nlj", "]"}], ",", 
                    RowBox[{"FixedPointForm", "[", 
                    RowBox[{
                    RowBox[{"ESM", "[", 
                    RowBox[{"HOParams2", ",", "nlj"}], "]"}], ",", "2"}], 
                    "]"}]}], "}"}], "}"}], ",", 
                    RowBox[{"ItemSize", "\[Rule]", "3"}], ",", 
                    RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}]}], ",", 
                   "\[IndentingNewLine]", 
                   RowBox[{"RightTextOffset", "->", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "1"}], ",", "0"}], "}"}]}]}], 
                  "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
                 RowBox[{"Connector", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"\"\<lev\>\"", ",", "nlj", ",", "1"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"\"\<lev\>\"", ",", "nlj", ",", "2"}], "}"}], ",", 
                   RowBox[{"Color", "\[Rule]", 
                    RowBox[{"ShellColor", "[", "nlj", "]"}]}]}], "]"}]}], 
                "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{"nlj", ",", "PlotLevelSet"}], "}"}]}], 
              "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "}"}]}], 
          "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
         "\[IndentingNewLine]", 
         RowBox[{"SetOptions", "[", 
          RowBox[{"BandLabel", ",", 
           RowBox[{"TextOffset", "\[Rule]", "Bottom"}], ",", 
           RowBox[{"TextNudge", "\[Rule]", 
            RowBox[{"-", "25"}]}]}], "]"}], ";", "  ", 
         RowBox[{"(*", " ", 
          RowBox[{
          "align", " ", "bottoms", " ", "rather", " ", "than", " ", "top", 
           " ", "of", " ", "subscript"}], " ", "*)"}], "\[IndentingNewLine]", 
         RowBox[{"BandLabel", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"\"\<lev\>\"", ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "0", ",", 
               RowBox[{"1", "/", "2"}]}], "}"}], ",", "0"}], "}"}], ",", 
           "\"\<HO\>\""}], "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"BandLabel", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"\"\<lev\>\"", ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "0", ",", 
               RowBox[{"1", "/", "2"}]}], "}"}], ",", "1"}], "}"}], ",", 
           RowBox[{"Row", "[", 
            RowBox[{"{", 
             RowBox[{"\"\<HO+\>\"", ",", 
              RowBox[{"Superscript", "[", 
               RowBox[{
                RowBox[{"textbf", "[", "\"\<\[ScriptL]\>\"", "]"}], ",", 
                "2"}], "]"}]}], "}"}], "]"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"BandLabel", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"\"\<lev\>\"", ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "0", ",", 
               RowBox[{"1", "/", "2"}]}], "}"}], ",", "2"}], "}"}], ",", 
           RowBox[{"Row", "[", 
            RowBox[{"{", 
             RowBox[{"\"\<HO+\>\"", ",", 
              RowBox[{"Superscript", "[", 
               RowBox[{
                RowBox[{"textbf", "[", "\"\<\[ScriptL]\>\"", "]"}], ",", 
                "2"}], "]"}], ",", "\"\<+\>\"", ",", 
              RowBox[{"textbf", "[", "\"\<\[ScriptL]\>\"", "]"}], ",", 
              "\"\<\[CenterDot]\>\"", ",", 
              RowBox[{"textbf", "[", "\"\<s\>\"", "]"}]}], "}"}], "]"}]}], 
          "]"}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"5", ",", "35"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"Frame", "\[Rule]", "False"}]}], "\[IndentingNewLine]", "]"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"CanvasSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"6", ",", "6"}], "}"}]}]}], "\[IndentingNewLine]", 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.492264649796875*^9, 3.4922646850625*^9}, {
   3.492264779640625*^9, 3.492264836*^9}, {3.49226632103125*^9, 
   3.49226639190625*^9}, {3.566262040827629*^9, 3.5662620494877625`*^9}, 
   3.5663393818319893`*^9, {3.566682852006736*^9, 3.5666828665771613`*^9}, {
   3.566682906341631*^9, 3.5666829623145294`*^9}, {3.5666829948249865`*^9, 
   3.5666830053082047`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Level set: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", 
       FractionBox["1", "2"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", 
       FractionBox["1", "2"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", 
       FractionBox["3", "2"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", 
       FractionBox["1", "2"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "2", ",", 
       FractionBox["3", "2"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "2", ",", 
       FractionBox["5", "2"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", 
       FractionBox["1", "2"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", 
       FractionBox["3", "2"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "3", ",", 
       FractionBox["5", "2"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "3", ",", 
       FractionBox["7", "2"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "4", ",", 
       FractionBox["9", "2"]}], "}"}]}], "}"}]}],
  SequenceForm["Level set: ", {{0, 0, 
     Rational[1, 2]}, {0, 1, 
     Rational[1, 2]}, {0, 1, 
     Rational[3, 2]}, {1, 0, 
     Rational[1, 2]}, {0, 2, 
     Rational[3, 2]}, {0, 2, 
     Rational[5, 2]}, {1, 1, 
     Rational[1, 2]}, {1, 1, 
     Rational[3, 2]}, {0, 3, 
     Rational[5, 2]}, {0, 3, 
     Rational[7, 2]}, {0, 4, 
     Rational[9, 2]}}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5666830060882063`*^9, 3.5791220196395845`*^9, 
  3.583782383616172*^9, 3.5943060026254644`*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {FaceForm[None], RectangleBox[{-72, -72}, {504, 504}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{576, 576},
       PlotRange->{{-72, 504}, {-72, 504}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0, 0}, {432, 432}]}, InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{95.04, 77.04000000000002}, {164.16000000000003`, 
          77.04000000000002}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{95.04, 176.4}, {164.16000000000003`, 176.4}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{95.04, 176.4}, {164.16000000000003`, 176.4}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{95.04, 275.76000000000005`}, {164.16000000000003`, 
          275.76000000000005`}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{95.04, 275.76000000000005`}, {164.16000000000003`, 
          275.76000000000005`}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{95.04, 275.76000000000005`}, {164.16000000000003`, 
          275.76000000000005`}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{95.04, 375.12}, {164.16000000000003`, 375.12}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{95.04, 375.12}, {164.16000000000003`, 375.12}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{95.04, 375.12}, {164.16000000000003`, 375.12}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{95.04, 375.12}, {164.16000000000003`, 375.12}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{95.04, 474.48}, {164.16000000000003`, 474.48}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{181.44, 77.04000000000002}, {250.56, 77.04000000000002}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[1], AbsoluteDashing[2], CapForm[
         None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{164.16000000000003`, 77.04000000000002}, {181.44, 
          77.04000000000002}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{181.44, 167.76}, {250.56, 167.76}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[1], AbsoluteDashing[2], CapForm[
         None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{164.16000000000003`, 176.4}, {181.44, 167.76}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{181.44, 167.76}, {250.56, 167.76}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[1], AbsoluteDashing[2], CapForm[
         None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{164.16000000000003`, 176.4}, {181.44, 167.76}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{181.44, 275.76000000000005`}, {250.56, 
          275.76000000000005`}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[1], AbsoluteDashing[2], CapForm[
         None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{164.16000000000003`, 275.76000000000005`}, {181.44, 
          275.76000000000005`}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{181.44, 249.84000000000003`}, {250.56, 
          249.84000000000003`}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[1], AbsoluteDashing[2], CapForm[
         None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{164.16000000000003`, 275.76000000000005`}, {181.44, 
          249.84000000000003`}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{181.44, 249.84000000000003`}, {250.56, 
          249.84000000000003`}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[1], AbsoluteDashing[2], CapForm[
         None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{164.16000000000003`, 275.76000000000005`}, {181.44, 
          249.84000000000003`}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{181.44, 366.48}, {250.56, 366.48}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[1], AbsoluteDashing[2], CapForm[
         None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{164.16000000000003`, 375.12}, {181.44, 366.48}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{181.44, 366.48}, {250.56, 366.48}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[1], AbsoluteDashing[2], CapForm[
         None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{164.16000000000003`, 375.12}, {181.44, 366.48}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{181.44, 323.28000000000003`}, {250.56, 
          323.28000000000003`}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[1], AbsoluteDashing[2], CapForm[
         None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{164.16000000000003`, 375.12}, {181.44, 
          323.28000000000003`}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{181.44, 323.28000000000003`}, {250.56, 
          323.28000000000003`}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[1], AbsoluteDashing[2], CapForm[
         None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{164.16000000000003`, 375.12}, {181.44, 
          323.28000000000003`}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{181.44, 388.08000000000004`}, {250.56, 
          388.08000000000004`}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[1], AbsoluteDashing[2], CapForm[
         None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{164.16000000000003`, 474.48}, {181.44, 
          388.08000000000004`}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{267.84, 77.04000000000002}, {336.96, 77.04000000000002}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[1], AbsoluteDashing[2], CapForm[
         None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{250.56, 77.04000000000002}, {267.84, 77.04000000000002}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{267.84, 176.4}, {336.96, 176.4}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[1], AbsoluteDashing[2], CapForm[
         None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{250.56, 167.76}, {267.84, 176.4}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{267.84, 163.43999999999997`}, {336.96, 
          163.43999999999997`}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[1], AbsoluteDashing[2], CapForm[
         None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{250.56, 167.76}, {267.84, 163.43999999999997`}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{267.84, 275.76000000000005`}, {336.96, 
          275.76000000000005`}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[1], AbsoluteDashing[2], CapForm[
         None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{250.56, 275.76000000000005`}, {267.84, 
          275.76000000000005`}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{267.84, 262.8}, {336.96, 262.8}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[1], AbsoluteDashing[2], CapForm[
         None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{250.56, 249.84000000000003`}, {267.84, 262.8}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{267.84, 241.2}, {336.96, 241.2}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[1], AbsoluteDashing[2], CapForm[
         None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{250.56, 249.84000000000003`}, {267.84, 241.2}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{267.84, 375.12}, {336.96, 375.12}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[1], AbsoluteDashing[2], CapForm[
         None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{250.56, 366.48}, {267.84, 375.12}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{267.84, 362.15999999999997`}, {336.96, 
          362.15999999999997`}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[1], AbsoluteDashing[2], CapForm[
         None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{250.56, 366.48}, {267.84, 362.15999999999997`}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{267.84, 340.56000000000006`}, {336.96, 
          340.56000000000006`}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[1], AbsoluteDashing[2], CapForm[
         None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{250.56, 323.28000000000003`}, {267.84, 
          340.56000000000006`}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{267.84, 310.32000000000005`}, {336.96, 
          310.32000000000005`}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[1], AbsoluteDashing[2], CapForm[
         None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{250.56, 323.28000000000003`}, {267.84, 
          310.32000000000005`}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{267.84, 370.80000000000007`}, {336.96, 
          370.80000000000007`}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[1], AbsoluteDashing[2], CapForm[
         None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{250.56, 388.08000000000004`}, {267.84, 
          370.80000000000007`}}]}, InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TemplateBox[{"0","\"\[ThinSpace]\[HBar]\[Omega]\""},
              "RowDefault"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0, 0, 1],
            FrontFaceColor->RGBColor[0, 0, 1],
            BackFaceColor->RGBColor[0, 0, 1],
            GraphicsColor->RGBColor[0, 0, 1],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0, 0, 1]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {95.04, 77.04000000000002}, {1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TemplateBox[{"1","\"\[ThinSpace]\[HBar]\[Omega]\""},
              "RowDefault"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[1, 0, 0],
            FrontFaceColor->RGBColor[1, 0, 0],
            BackFaceColor->RGBColor[1, 0, 0],
            GraphicsColor->RGBColor[1, 0, 0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[1, 0, 0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {95.04, 176.4}, {1, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TemplateBox[{"2","\"\[ThinSpace]\[HBar]\[Omega]\""},
              "RowDefault"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0, 0, 1],
            FrontFaceColor->RGBColor[0, 0, 1],
            BackFaceColor->RGBColor[0, 0, 1],
            GraphicsColor->RGBColor[0, 0, 1],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0, 0, 1]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {95.04, 275.76000000000005`}, {1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TemplateBox[{"3","\"\[ThinSpace]\[HBar]\[Omega]\""},
              "RowDefault"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[1, 0, 0],
            FrontFaceColor->RGBColor[1, 0, 0],
            BackFaceColor->RGBColor[1, 0, 0],
            GraphicsColor->RGBColor[1, 0, 0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[1, 0, 0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {95.04, 375.12}, {1, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TemplateBox[{"4","\"\[ThinSpace]\[HBar]\[Omega]\""},
              "RowDefault"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0, 0, 1],
            FrontFaceColor->RGBColor[0, 0, 1],
            BackFaceColor->RGBColor[0, 0, 1],
            GraphicsColor->RGBColor[0, 0, 1],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0, 0, 1]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {95.04, 474.48}, {1, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TagBox[GridBox[{
                {
                 TemplateBox[{"0",SubscriptBox["\"s\"", 
                    TagBox[
                    
                    GridBox[{{"1", "\"/\"", "2"}}, AutoDelete -> False, 
                    BaselinePosition -> {{1, 3}, Baseline}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"]]},
                  "RowDefault"], "\<\" 10.35\"\>"}
               },
               AutoDelete->False,
               GridBoxItemSize->{"Columns" -> {{3}}},
               GridBoxSpacings->{"Columns" -> {{0}}}],
              "Grid"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0, 0, 1],
            FrontFaceColor->RGBColor[0, 0, 1],
            BackFaceColor->RGBColor[0, 0, 1],
            GraphicsColor->RGBColor[0, 0, 1],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0, 0, 1]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {336.96, 77.04000000000002}, {-1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TagBox[GridBox[{
                {
                 TemplateBox[{"0",SubscriptBox["\"p\"", 
                    TagBox[
                    
                    GridBox[{{"1", "\"/\"", "2"}}, AutoDelete -> False, 
                    BaselinePosition -> {{1, 3}, Baseline}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"]]},
                  "RowDefault"], "\<\" 17.25\"\>"}
               },
               AutoDelete->False,
               GridBoxItemSize->{"Columns" -> {{3}}},
               GridBoxSpacings->{"Columns" -> {{0}}}],
              "Grid"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[1, 0, 0],
            FrontFaceColor->RGBColor[1, 0, 0],
            BackFaceColor->RGBColor[1, 0, 0],
            GraphicsColor->RGBColor[1, 0, 0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[1, 0, 0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {336.96, 176.4}, {-1, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TagBox[GridBox[{
                {
                 TemplateBox[{"0",SubscriptBox["\"p\"", 
                    TagBox[
                    
                    GridBox[{{"3", "\"/\"", "2"}}, AutoDelete -> False, 
                    BaselinePosition -> {{1, 3}, Baseline}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"]]},
                  "RowDefault"], "\<\" 16.35\"\>"}
               },
               AutoDelete->False,
               GridBoxItemSize->{"Columns" -> {{3}}},
               GridBoxSpacings->{"Columns" -> {{0}}}],
              "Grid"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[1, 0, 0],
            FrontFaceColor->RGBColor[1, 0, 0],
            BackFaceColor->RGBColor[1, 0, 0],
            GraphicsColor->RGBColor[1, 0, 0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[1, 0, 0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {336.96, 163.43999999999997`}, {-1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TagBox[GridBox[{
                {
                 TemplateBox[{"1",SubscriptBox["\"s\"", 
                    TagBox[
                    
                    GridBox[{{"1", "\"/\"", "2"}}, AutoDelete -> False, 
                    BaselinePosition -> {{1, 3}, Baseline}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"]]},
                  "RowDefault"], "\<\" 24.15\"\>"}
               },
               AutoDelete->False,
               GridBoxItemSize->{"Columns" -> {{3}}},
               GridBoxSpacings->{"Columns" -> {{0}}}],
              "Grid"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0, 0, 1],
            FrontFaceColor->RGBColor[0, 0, 1],
            BackFaceColor->RGBColor[0, 0, 1],
            GraphicsColor->RGBColor[0, 0, 1],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0, 0, 1]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {336.96, 275.76000000000005`}, {-1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TagBox[GridBox[{
                {
                 TemplateBox[{"0",SubscriptBox["\"d\"", 
                    TagBox[
                    
                    GridBox[{{"3", "\"/\"", "2"}}, AutoDelete -> False, 
                    BaselinePosition -> {{1, 3}, Baseline}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"]]},
                  "RowDefault"], "\<\" 23.25\"\>"}
               },
               AutoDelete->False,
               GridBoxItemSize->{"Columns" -> {{3}}},
               GridBoxSpacings->{"Columns" -> {{0}}}],
              "Grid"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0, 0, 1],
            FrontFaceColor->RGBColor[0, 0, 1],
            BackFaceColor->RGBColor[0, 0, 1],
            GraphicsColor->RGBColor[0, 0, 1],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0, 0, 1]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {336.96, 262.8}, {-1, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TagBox[GridBox[{
                {
                 TemplateBox[{"0",SubscriptBox["\"d\"", 
                    TagBox[
                    
                    GridBox[{{"5", "\"/\"", "2"}}, AutoDelete -> False, 
                    BaselinePosition -> {{1, 3}, Baseline}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"]]},
                  "RowDefault"], "\<\" 21.75\"\>"}
               },
               AutoDelete->False,
               GridBoxItemSize->{"Columns" -> {{3}}},
               GridBoxSpacings->{"Columns" -> {{0}}}],
              "Grid"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0, 0, 1],
            FrontFaceColor->RGBColor[0, 0, 1],
            BackFaceColor->RGBColor[0, 0, 1],
            GraphicsColor->RGBColor[0, 0, 1],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0, 0, 1]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {336.96, 241.2}, {-1, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TagBox[GridBox[{
                {
                 TemplateBox[{"1",SubscriptBox["\"p\"", 
                    TagBox[
                    
                    GridBox[{{"1", "\"/\"", "2"}}, AutoDelete -> False, 
                    BaselinePosition -> {{1, 3}, Baseline}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"]]},
                  "RowDefault"], "\<\" 31.05\"\>"}
               },
               AutoDelete->False,
               GridBoxItemSize->{"Columns" -> {{3}}},
               GridBoxSpacings->{"Columns" -> {{0}}}],
              "Grid"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[1, 0, 0],
            FrontFaceColor->RGBColor[1, 0, 0],
            BackFaceColor->RGBColor[1, 0, 0],
            GraphicsColor->RGBColor[1, 0, 0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[1, 0, 0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {336.96, 381.12}, {-1, 0}, Automatic, {1, 0}],
         InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TagBox[GridBox[{
                {
                 TemplateBox[{"1",SubscriptBox["\"p\"", 
                    TagBox[
                    
                    GridBox[{{"3", "\"/\"", "2"}}, AutoDelete -> False, 
                    BaselinePosition -> {{1, 3}, Baseline}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"]]},
                  "RowDefault"], "\<\" 30.15\"\>"}
               },
               AutoDelete->False,
               GridBoxItemSize->{"Columns" -> {{3}}},
               GridBoxSpacings->{"Columns" -> {{0}}}],
              "Grid"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[1, 0, 0],
            FrontFaceColor->RGBColor[1, 0, 0],
            BackFaceColor->RGBColor[1, 0, 0],
            GraphicsColor->RGBColor[1, 0, 0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[1, 0, 0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {336.96, 356.15999999999997`}, {-1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TagBox[GridBox[{
                {
                 TemplateBox[{"0",SubscriptBox["\"f\"", 
                    TagBox[
                    
                    GridBox[{{"5", "\"/\"", "2"}}, AutoDelete -> False, 
                    BaselinePosition -> {{1, 3}, Baseline}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"]]},
                  "RowDefault"], "\<\" 28.65\"\>"}
               },
               AutoDelete->False,
               GridBoxItemSize->{"Columns" -> {{3}}},
               GridBoxSpacings->{"Columns" -> {{0}}}],
              "Grid"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[1, 0, 0],
            FrontFaceColor->RGBColor[1, 0, 0],
            BackFaceColor->RGBColor[1, 0, 0],
            GraphicsColor->RGBColor[1, 0, 0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[1, 0, 0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {336.96, 340.56000000000006`}, {-1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TagBox[GridBox[{
                {
                 TemplateBox[{"0",SubscriptBox["\"f\"", 
                    TagBox[
                    
                    GridBox[{{"7", "\"/\"", "2"}}, AutoDelete -> False, 
                    BaselinePosition -> {{1, 3}, Baseline}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"]]},
                  "RowDefault"], "\<\" 26.55\"\>"}
               },
               AutoDelete->False,
               GridBoxItemSize->{"Columns" -> {{3}}},
               GridBoxSpacings->{"Columns" -> {{0}}}],
              "Grid"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[1, 0, 0],
            FrontFaceColor->RGBColor[1, 0, 0],
            BackFaceColor->RGBColor[1, 0, 0],
            GraphicsColor->RGBColor[1, 0, 0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[1, 0, 0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {336.96, 310.32000000000005`}, {-1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TagBox[GridBox[{
                {
                 TemplateBox[{"0",SubscriptBox["\"g\"", 
                    TagBox[
                    
                    GridBox[{{"9", "\"/\"", "2"}}, AutoDelete -> False, 
                    BaselinePosition -> {{1, 3}, Baseline}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"]]},
                  "RowDefault"], "\<\" 30.75\"\>"}
               },
               AutoDelete->False,
               GridBoxItemSize->{"Columns" -> {{3}}},
               GridBoxSpacings->{"Columns" -> {{0}}}],
              "Grid"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0, 0, 1],
            FrontFaceColor->RGBColor[0, 0, 1],
            BackFaceColor->RGBColor[0, 0, 1],
            GraphicsColor->RGBColor[0, 0, 1],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0, 0, 1]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {336.96, 367.80000000000007`}, {-1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"HO\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {129.60000000000002`, 49.04000000000002}, {0, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TemplateBox[{"\"HO+\"",TemplateBox[{
                 TagBox[
                  StyleBox["\"\[ScriptL]\"", FontWeight -> "Bold"], 
                  StyleForm[#, FontWeight -> "Bold"]& ], "2"}, "Superscript"]},
              "RowDefault"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {216., 49.04000000000002}, {0, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TemplateBox[{"\"HO+\"",TemplateBox[{
                 TagBox[
                  StyleBox["\"\[ScriptL]\"", FontWeight -> "Bold"], 
                  StyleForm[#, FontWeight -> "Bold"]& ], "2"}, "Superscript"],
               "\"+\"",TagBox[
                StyleBox["\"\[ScriptL]\"", FontWeight -> "Bold"], 
                StyleForm[#, FontWeight -> "Bold"]& ],"\"\[CenterDot]\"",
               TagBox[
                StyleBox["\"s\"", FontWeight -> "Bold"], 
                StyleForm[#, FontWeight -> "Bold"]& ]},
              "RowDefault"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {302.4, 49.04000000000002}, {0, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TemplateBox[{"0","\"\[ThinSpace]\[HBar]\[Omega]\""},
             "RowDefault"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0, 0, 1],
           FrontFaceColor->RGBColor[0, 0, 1],
           BackFaceColor->RGBColor[0, 0, 1],
           GraphicsColor->RGBColor[0, 0, 1],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0, 0, 1]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {95.04, 77.04000000000002}, {1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TemplateBox[{"1","\"\[ThinSpace]\[HBar]\[Omega]\""},
             "RowDefault"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[1, 0, 0],
           FrontFaceColor->RGBColor[1, 0, 0],
           BackFaceColor->RGBColor[1, 0, 0],
           GraphicsColor->RGBColor[1, 0, 0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[1, 0, 0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {95.04, 176.4}, {1, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TemplateBox[{"2","\"\[ThinSpace]\[HBar]\[Omega]\""},
             "RowDefault"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0, 0, 1],
           FrontFaceColor->RGBColor[0, 0, 1],
           BackFaceColor->RGBColor[0, 0, 1],
           GraphicsColor->RGBColor[0, 0, 1],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0, 0, 1]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {95.04, 275.76000000000005`}, {1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TemplateBox[{"3","\"\[ThinSpace]\[HBar]\[Omega]\""},
             "RowDefault"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[1, 0, 0],
           FrontFaceColor->RGBColor[1, 0, 0],
           BackFaceColor->RGBColor[1, 0, 0],
           GraphicsColor->RGBColor[1, 0, 0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[1, 0, 0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {95.04, 375.12}, {1, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TemplateBox[{"4","\"\[ThinSpace]\[HBar]\[Omega]\""},
             "RowDefault"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0, 0, 1],
           FrontFaceColor->RGBColor[0, 0, 1],
           BackFaceColor->RGBColor[0, 0, 1],
           GraphicsColor->RGBColor[0, 0, 1],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0, 0, 1]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {95.04, 474.48}, {1, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TagBox[GridBox[{
               {
                TemplateBox[{"0",SubscriptBox["\"s\"", 
                   TagBox[
                    
                    GridBox[{{"1", "\"/\"", "2"}}, AutoDelete -> False, 
                    BaselinePosition -> {{1, 3}, Baseline}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"]]},
                 "RowDefault"], "\<\" 10.35\"\>"}
              },
              AutoDelete->False,
              GridBoxItemSize->{"Columns" -> {{3}}},
              GridBoxSpacings->{"Columns" -> {{0}}}],
             "Grid"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0, 0, 1],
           FrontFaceColor->RGBColor[0, 0, 1],
           BackFaceColor->RGBColor[0, 0, 1],
           GraphicsColor->RGBColor[0, 0, 1],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0, 0, 1]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {336.96, 77.04000000000002}, {-1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TagBox[GridBox[{
               {
                TemplateBox[{"0",SubscriptBox["\"p\"", 
                   TagBox[
                    
                    GridBox[{{"1", "\"/\"", "2"}}, AutoDelete -> False, 
                    BaselinePosition -> {{1, 3}, Baseline}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"]]},
                 "RowDefault"], "\<\" 17.25\"\>"}
              },
              AutoDelete->False,
              GridBoxItemSize->{"Columns" -> {{3}}},
              GridBoxSpacings->{"Columns" -> {{0}}}],
             "Grid"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[1, 0, 0],
           FrontFaceColor->RGBColor[1, 0, 0],
           BackFaceColor->RGBColor[1, 0, 0],
           GraphicsColor->RGBColor[1, 0, 0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[1, 0, 0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {336.96, 176.4}, {-1, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TagBox[GridBox[{
               {
                TemplateBox[{"0",SubscriptBox["\"p\"", 
                   TagBox[
                    
                    GridBox[{{"3", "\"/\"", "2"}}, AutoDelete -> False, 
                    BaselinePosition -> {{1, 3}, Baseline}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"]]},
                 "RowDefault"], "\<\" 16.35\"\>"}
              },
              AutoDelete->False,
              GridBoxItemSize->{"Columns" -> {{3}}},
              GridBoxSpacings->{"Columns" -> {{0}}}],
             "Grid"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[1, 0, 0],
           FrontFaceColor->RGBColor[1, 0, 0],
           BackFaceColor->RGBColor[1, 0, 0],
           GraphicsColor->RGBColor[1, 0, 0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[1, 0, 0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {336.96, 163.43999999999997`}, {-1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TagBox[GridBox[{
               {
                TemplateBox[{"1",SubscriptBox["\"s\"", 
                   TagBox[
                    
                    GridBox[{{"1", "\"/\"", "2"}}, AutoDelete -> False, 
                    BaselinePosition -> {{1, 3}, Baseline}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"]]},
                 "RowDefault"], "\<\" 24.15\"\>"}
              },
              AutoDelete->False,
              GridBoxItemSize->{"Columns" -> {{3}}},
              GridBoxSpacings->{"Columns" -> {{0}}}],
             "Grid"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0, 0, 1],
           FrontFaceColor->RGBColor[0, 0, 1],
           BackFaceColor->RGBColor[0, 0, 1],
           GraphicsColor->RGBColor[0, 0, 1],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0, 0, 1]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {336.96, 275.76000000000005`}, {-1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TagBox[GridBox[{
               {
                TemplateBox[{"0",SubscriptBox["\"d\"", 
                   TagBox[
                    
                    GridBox[{{"3", "\"/\"", "2"}}, AutoDelete -> False, 
                    BaselinePosition -> {{1, 3}, Baseline}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"]]},
                 "RowDefault"], "\<\" 23.25\"\>"}
              },
              AutoDelete->False,
              GridBoxItemSize->{"Columns" -> {{3}}},
              GridBoxSpacings->{"Columns" -> {{0}}}],
             "Grid"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0, 0, 1],
           FrontFaceColor->RGBColor[0, 0, 1],
           BackFaceColor->RGBColor[0, 0, 1],
           GraphicsColor->RGBColor[0, 0, 1],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0, 0, 1]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {336.96, 262.8}, {-1, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TagBox[GridBox[{
               {
                TemplateBox[{"0",SubscriptBox["\"d\"", 
                   TagBox[
                    
                    GridBox[{{"5", "\"/\"", "2"}}, AutoDelete -> False, 
                    BaselinePosition -> {{1, 3}, Baseline}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"]]},
                 "RowDefault"], "\<\" 21.75\"\>"}
              },
              AutoDelete->False,
              GridBoxItemSize->{"Columns" -> {{3}}},
              GridBoxSpacings->{"Columns" -> {{0}}}],
             "Grid"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0, 0, 1],
           FrontFaceColor->RGBColor[0, 0, 1],
           BackFaceColor->RGBColor[0, 0, 1],
           GraphicsColor->RGBColor[0, 0, 1],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0, 0, 1]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {336.96, 241.2}, {-1, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TagBox[GridBox[{
               {
                TemplateBox[{"1",SubscriptBox["\"p\"", 
                   TagBox[
                    
                    GridBox[{{"1", "\"/\"", "2"}}, AutoDelete -> False, 
                    BaselinePosition -> {{1, 3}, Baseline}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"]]},
                 "RowDefault"], "\<\" 31.05\"\>"}
              },
              AutoDelete->False,
              GridBoxItemSize->{"Columns" -> {{3}}},
              GridBoxSpacings->{"Columns" -> {{0}}}],
             "Grid"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[1, 0, 0],
           FrontFaceColor->RGBColor[1, 0, 0],
           BackFaceColor->RGBColor[1, 0, 0],
           GraphicsColor->RGBColor[1, 0, 0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[1, 0, 0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {336.96, 381.12}, {-1, 0}, Automatic, {1, 0}],
         InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TagBox[GridBox[{
               {
                TemplateBox[{"1",SubscriptBox["\"p\"", 
                   TagBox[
                    
                    GridBox[{{"3", "\"/\"", "2"}}, AutoDelete -> False, 
                    BaselinePosition -> {{1, 3}, Baseline}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"]]},
                 "RowDefault"], "\<\" 30.15\"\>"}
              },
              AutoDelete->False,
              GridBoxItemSize->{"Columns" -> {{3}}},
              GridBoxSpacings->{"Columns" -> {{0}}}],
             "Grid"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[1, 0, 0],
           FrontFaceColor->RGBColor[1, 0, 0],
           BackFaceColor->RGBColor[1, 0, 0],
           GraphicsColor->RGBColor[1, 0, 0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[1, 0, 0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {336.96, 356.15999999999997`}, {-1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TagBox[GridBox[{
               {
                TemplateBox[{"0",SubscriptBox["\"f\"", 
                   TagBox[
                    
                    GridBox[{{"5", "\"/\"", "2"}}, AutoDelete -> False, 
                    BaselinePosition -> {{1, 3}, Baseline}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"]]},
                 "RowDefault"], "\<\" 28.65\"\>"}
              },
              AutoDelete->False,
              GridBoxItemSize->{"Columns" -> {{3}}},
              GridBoxSpacings->{"Columns" -> {{0}}}],
             "Grid"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[1, 0, 0],
           FrontFaceColor->RGBColor[1, 0, 0],
           BackFaceColor->RGBColor[1, 0, 0],
           GraphicsColor->RGBColor[1, 0, 0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[1, 0, 0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {336.96, 340.56000000000006`}, {-1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TagBox[GridBox[{
               {
                TemplateBox[{"0",SubscriptBox["\"f\"", 
                   TagBox[
                    
                    GridBox[{{"7", "\"/\"", "2"}}, AutoDelete -> False, 
                    BaselinePosition -> {{1, 3}, Baseline}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"]]},
                 "RowDefault"], "\<\" 26.55\"\>"}
              },
              AutoDelete->False,
              GridBoxItemSize->{"Columns" -> {{3}}},
              GridBoxSpacings->{"Columns" -> {{0}}}],
             "Grid"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[1, 0, 0],
           FrontFaceColor->RGBColor[1, 0, 0],
           BackFaceColor->RGBColor[1, 0, 0],
           GraphicsColor->RGBColor[1, 0, 0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[1, 0, 0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {336.96, 310.32000000000005`}, {-1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TagBox[GridBox[{
               {
                TemplateBox[{"0",SubscriptBox["\"g\"", 
                   TagBox[
                    
                    GridBox[{{"9", "\"/\"", "2"}}, AutoDelete -> False, 
                    BaselinePosition -> {{1, 3}, Baseline}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"]]},
                 "RowDefault"], "\<\" 30.75\"\>"}
              },
              AutoDelete->False,
              GridBoxItemSize->{"Columns" -> {{3}}},
              GridBoxSpacings->{"Columns" -> {{0}}}],
             "Grid"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0, 0, 1],
           FrontFaceColor->RGBColor[0, 0, 1],
           BackFaceColor->RGBColor[0, 0, 1],
           GraphicsColor->RGBColor[0, 0, 1],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0, 0, 1]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {336.96, 367.80000000000007`}, {-1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"HO\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {129.60000000000002`, 49.04000000000002}, {0, -1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TemplateBox[{"\"HO+\"",TemplateBox[{
                TagBox[
                 StyleBox["\"\[ScriptL]\"", FontWeight -> "Bold"], 
                 StyleForm[#, FontWeight -> "Bold"]& ], "2"}, "Superscript"]},
             "RowDefault"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {216., 49.04000000000002}, {0, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TemplateBox[{"\"HO+\"",TemplateBox[{
                TagBox[
                 StyleBox["\"\[ScriptL]\"", FontWeight -> "Bold"], 
                 StyleForm[#, FontWeight -> "Bold"]& ], "2"}, "Superscript"],
              "\"+\"",TagBox[
               StyleBox["\"\[ScriptL]\"", FontWeight -> "Bold"], 
               StyleForm[#, FontWeight -> "Bold"]& ],"\"\[CenterDot]\"",TagBox[
               StyleBox["\"s\"", FontWeight -> "Bold"], 
               StyleForm[#, FontWeight -> "Bold"]& ]},
             "RowDefault"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {302.4, 49.04000000000002}, {0, -1}, 
         Automatic, {1, 0}]},
       Frame->False,
       ImageSize->{432, 432},
       PlotRange->{{0, 432}, {0, 432}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {504, 504}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{576, 576},
       PlotRange->{{-72, 504}, {-72, 504}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {504, 504}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{576, 576},
       PlotRange->{{-72, 504}, {-72, 504}}], {0, 0}, {0, 0}]}}, {}},
  AspectRatio->1,
  Background->None,
  DisplayFunction->Identity,
  Frame->False,
  ImageSize->{576, 576},
  PlotRange->{{-72, 504}, {-72, 504}}]], "Output",
 CellChangeTimes->{{3.492288406125*^9, 3.492288434921875*^9}, 
   3.492288666953125*^9, 3.5075135591875*^9, 3.507513641671875*^9, 
   3.52003374996875*^9, 3.52003592215625*^9, 3.52003603728125*^9, 
   3.52003612378125*^9, {3.52003617915625*^9, 3.52003620384375*^9}, 
   3.52003623434375*^9, 3.520036320625*^9, 3.520036434859375*^9, {
   3.5200364706875*^9, 3.52003648371875*^9}, {3.5200365795*^9, 
   3.52003660678125*^9}, 3.52003665159375*^9, 3.520036702796875*^9, 
   3.52106219840625*^9, 3.524748348875*^9, {3.5663343113448143`*^9, 
   3.566334324121237*^9}, 3.5663366682988997`*^9, 3.5663367539430504`*^9, 
   3.566336820898368*^9, 3.566337229088781*^9, 3.56633956036224*^9, 
   3.5663395958722897`*^9, 3.566340357430358*^9, 3.5666828399947147`*^9, {
   3.5666829877893744`*^9, 3.56668300856861*^9}, 3.579122021335682*^9, 
   3.5837823855911746`*^9, 3.5943060042454667`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Molecular potentials and spectra: Combining plots and level schemes in one \
figure\
\>", "Subsection",
 CellChangeTimes->{{3.492288566921875*^9, 3.4922886273125*^9}}],

Cell["\<\
This figure illustrates several possibilities for drawing a figure:

\t1. Creating multipanel plots with unequal panel sizes, gaps between panels, \
and colored frames
\t
\t2. Including functions in a plot, and controlling their appearance through \
FigLine
\t
\t3. Drawing axes with FigAxis
\t
\t4. Annotating plots with drawing objects, here FigCircle
\t
\t5. Defining functions (here U2Lev and SO3Lev) to draw levels based on \
energy formulas
\t
\t6. Using Table to construct level schemes with many levels automatically\t
\t
Note: The letter \[ScriptCapitalE] is \[OpenCurlyDoubleQuote]ScriptCapitalE\
\[CloseCurlyDoubleQuote], entered as Escape - s - c - E - Escape.\
\>", "Text",
 CellChangeTimes->{{3.520535579734375*^9, 3.5205355894375*^9}, {
  3.520535669125*^9, 3.52053570528125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"U2Lev", "[", 
    RowBox[{"k_", ",", "n_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"Lev", "\[LeftDoubleBracket]", 
     RowBox[{"{", 
      RowBox[{"\"\<lev\>\"", ",", "\"\<U2\>\"", ",", "k", ",", "n"}], "}"}], 
     "\[RightDoubleBracket]"}], "[", 
    RowBox[{"k", ",", 
     RowBox[{"k", "+", "1"}], ",", 
     RowBox[{"epsilon", "*", "n"}], ",", 
     RowBox[{"LeftLabel", "\[Rule]", 
      RowBox[{"n", "-", 
       RowBox[{"2", "*", "k"}]}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"SO3Lev", "[", 
     RowBox[{"v_", ",", "l_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"Lev", "\[LeftDoubleBracket]", 
      RowBox[{"{", 
       RowBox[{"\"\<lev\>\"", ",", "\"\<SO3\>\"", ",", "v", ",", "l"}], "}"}],
       "\[RightDoubleBracket]"}], "[", 
     RowBox[{"v", ",", 
      RowBox[{"v", "+", "1"}], ",", 
      RowBox[{"v", "+", 
       RowBox[{"b", "*", 
        RowBox[{"l", "^", "2"}]}]}], ",", 
      RowBox[{"LeftLabel", "\[Rule]", "l"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{"Figure", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Multipanel", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"set", " ", "up", " ", "drawing", " ", "options"}], " ", 
       "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"SetOptions", "[", 
        RowBox[{"FigObject", ",", 
         RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"SetOptions", "[", 
        RowBox[{"Lev", ",", 
         RowBox[{"LeftTextOffset", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"+", "1"}], ",", "0"}], "}"}]}], ",", 
         RowBox[{"LineThickness", "\[Rule]", "2"}], ",", 
         RowBox[{"Margin", "\[Rule]", "0.2"}], ",", 
         RowBox[{"WingTipWidth", "\[Rule]", "10"}], ",", 
         RowBox[{"WingSlopeWidth", "\[Rule]", "5"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"SetOptions", "[", 
        RowBox[{"FigLine", ",", 
         RowBox[{"LineThickness", "\[Rule]", "2"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"SetOptions", "[", 
        RowBox[{"FigAxis", ",", 
         RowBox[{"HeadExtension", "\[Rule]", "0"}], ",", 
         RowBox[{"FontSize", "\[Rule]", "15"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"DefineStyle", "[", 
        RowBox[{"\"\<panellabel\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"FigLabel", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Point", "\[Rule]", 
              RowBox[{"Scaled", "[", 
               RowBox[{"{", 
                RowBox[{"0.7", ",", "0.2"}], "}"}], "]"}]}], ",", 
             RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}], "}"}]}], "]"}],
        ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"set", " ", "up", " ", "multipanel", " ", "plot"}], " ", 
        "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"draw", " ", "functions"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"FigAxis", "[", 
            RowBox[{"Bottom", ",", "0", ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "3.2"}], "}"}], ",", 
             RowBox[{"AxisLabel", "\[Rule]", 
              RowBox[{"textit", "[", "\"\<r\>\"", "]"}]}]}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"FigAxis", "[", 
            RowBox[{"Left", ",", "0", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "0.1"}], ",", "1"}], "}"}], ",", 
             RowBox[{"AxisLabel", "\[Rule]", "\"\<\[ScriptCapitalE]\>\""}]}], 
            "]"}], ";", "\[IndentingNewLine]", 
           RowBox[{"FigLine", "[", 
            RowBox[{"Plot", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"r", "^", "2"}]}], ")"}], "^", 
                RowBox[{"(", 
                 RowBox[{"-", "1"}], ")"}]}], "*", 
               RowBox[{"r", "^", "2"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"r", ",", "0", ",", "3"}], "}"}]}], "]"}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"FigCircle", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", 
             RowBox[{"Radius", "->", 
              RowBox[{"Canvas", "[", "3", "]"}]}], ",", 
             RowBox[{"Color", "\[Rule]", "VenetianRed"}]}], "]"}], ";"}], 
          "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"XPlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "0.6"}], ",", "3.5"}], "}"}]}], ",", 
         RowBox[{"YPlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "0.4"}], ",", "1.3"}], "}"}]}]}], 
        "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"FigAxis", "[", 
            RowBox[{"Bottom", ",", "0", ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "3.2"}], "}"}], ",", 
             RowBox[{"AxisLabel", "\[Rule]", 
              RowBox[{"textit", "[", "\"\<r\>\"", "]"}]}]}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"FigAxis", "[", 
            RowBox[{"Left", ",", "0", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "1.1"}], ",", "0.2"}], "}"}], ",", 
             RowBox[{"AxisLabel", "\[Rule]", "\"\<\[ScriptCapitalE]\>\""}]}], 
            "]"}], ";", "\[IndentingNewLine]", 
           RowBox[{"FigLine", "[", 
            RowBox[{"Plot", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], "*", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"r", "^", "2"}]}], ")"}], "^", 
                RowBox[{"(", 
                 RowBox[{"-", "2"}], ")"}]}], "*", 
               RowBox[{"r", "^", "2"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"r", ",", "0", ",", "3"}], "}"}]}], "]"}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"FigCircle", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", 
               RowBox[{"-", "1"}]}], "}"}], ",", 
             RowBox[{"Radius", "->", 
              RowBox[{"Canvas", "[", "3", "]"}]}], ",", 
             RowBox[{"Color", "\[Rule]", "Blue"}]}], "]"}], ";"}], 
          "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"2", ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"XPlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "0.6"}], ",", "3.5"}], "}"}]}], ",", 
         RowBox[{"YPlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1.5"}], ",", "0.5"}], "}"}]}]}], 
        "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"draw", " ", "level", " ", "schemes"}], " ", "*)"}], 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"SetOptions", "[", 
            RowBox[{"Lev", ",", 
             RowBox[{"LineColor", "\[Rule]", "VenetianRed"}]}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"epsilon", "=", "0.6"}], ";", "\[IndentingNewLine]", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"U2Lev", "[", 
              RowBox[{"k", ",", "n"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"k", ",", "0", ",", "2"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"n", ",", 
               RowBox[{"2", "*", "k"}], ",", "4"}], "}"}]}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"FigLabel", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                "\"\<lev\>\"", ",", "\"\<U2\>\"", ",", "0", ",", "n"}], "}"}],
                ",", "Left", ",", 
               RowBox[{"RowBox", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"textit", "[", "\"\<n\>\"", "]"}], ",", "\"\<=\>\"",
                   ",", "n"}], "}"}], "]"}], ",", 
               RowBox[{"Displacement", "\[Rule]", 
                RowBox[{"Canvas", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "15"}], ",", "0"}], "}"}], "]"}]}]}], "]"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"n", ",", "0", ",", "4"}], "}"}]}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"FigLabel", "[", 
            RowBox[{"\"\<U(2)\>\"", ",", 
             RowBox[{"Style", "\[Rule]", "\"\<panellabel\>\""}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"XPlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "0.8"}], ",", "3.2"}], "}"}]}], ",", 
         RowBox[{"YPlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "0.5"}], ",", "3"}], "}"}]}]}], 
        "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"SetOptions", "[", 
            RowBox[{"Lev", ",", 
             RowBox[{"LineColor", "\[Rule]", "Blue"}]}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"b", "=", "0.15"}], ";", "\[IndentingNewLine]", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"SO3Lev", "[", 
              RowBox[{"0", ",", "l"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"l", ",", "0", ",", "4"}], "}"}]}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"SO3Lev", "[", 
              RowBox[{"1", ",", "l"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"l", ",", "0", ",", "3"}], "}"}]}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"SO3Lev", "[", 
              RowBox[{"2", ",", "l"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"l", ",", "0", ",", "2"}], "}"}]}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"BandLabel", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                "\"\<lev\>\"", ",", "\"\<SO3\>\"", ",", "v", ",", "0"}], 
                "}"}], ",", 
               RowBox[{"RowBox", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"textit", "[", "\"\<v\>\"", "]"}], ",", "\"\<=\>\"",
                   ",", "v"}], "}"}], "]"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"v", ",", "0", ",", "2"}], "}"}]}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"FigLabel", "[", 
            RowBox[{"\"\<SO(3)\>\"", ",", 
             RowBox[{"Style", "\[Rule]", "\"\<panellabel\>\""}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"2", ",", "2"}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"XPlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "0.2"}], ",", "3.2"}], "}"}]}], ",", 
         RowBox[{"YPlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "0.5"}], ",", "3"}], "}"}]}]}], 
        "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", 
      "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Dimensions", "->", 
      RowBox[{"{", 
       RowBox[{"2", ",", "2"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"panel", " ", "appearance"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"LineColor", "\[Rule]", "Gray"}], ",", 
     RowBox[{"ShowTicks", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PanelLetter", "\[Rule]", "None"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"panel", " ", "array", " ", "geometry"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"XPanelSizes", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0.6", ",", "1"}], "}"}]}], ",", 
     RowBox[{"XPanelGaps", "\[Rule]", "0.1"}], ",", "\[IndentingNewLine]", 
     RowBox[{"YPanelGaps", "\[Rule]", "0.1"}]}], "\[IndentingNewLine]", "]"}],
    ",", "\[IndentingNewLine]", 
   RowBox[{"CanvasSize", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"6", ",", "7"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]}], "Input",
 CellChangeTimes->{{3.3950955260625*^9, 3.395095541375*^9}, 
   3.3950956338125*^9, 3.3955211409375*^9, {3.3955214840625*^9, 
   3.39552148421875*^9}, {3.430248040421875*^9, 3.430248068375*^9}, {
   3.519835807015625*^9, 3.5198358070625*^9}, 3.5200358898125*^9, {
   3.520533935734375*^9, 3.520534170546875*^9}, {3.5205342393125*^9, 
   3.520534253625*^9}, {3.5205342901875*^9, 3.520534338375*^9}, {
   3.520534411484375*^9, 3.5205344344375*^9}, {3.520534475625*^9, 
   3.520534760046875*^9}, {3.5205347905625*^9, 3.520534860375*^9}, {
   3.5205349490625*^9, 3.520535006921875*^9}, {3.520535043140625*^9, 
   3.520535044046875*^9}, {3.5205351023125*^9, 3.520535135484375*^9}, {
   3.52053521353125*^9, 3.52053521375*^9}, {3.520535251125*^9, 
   3.5205352515*^9}, {3.52053532665625*^9, 3.520535359765625*^9}, {
   3.5205356554375*^9, 3.520535664859375*^9}, {3.520537931375*^9, 
   3.52053797815625*^9}, {3.524748375953125*^9, 3.5247483784375*^9}, {
   3.566339637592348*^9, 3.5663397257824717`*^9}, {3.579122026343968*^9, 
   3.579122027919058*^9}}],

Cell[BoxData[
 GraphicsBox[{{{
     {FaceForm[None], RectangleBox[{-72, -72}, {504, 576}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{576, 648},
       PlotRange->{{-72, 504}, {-72, 576}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 264.}, {152.47058823529412`, 504.}]}, 
     InsetBox[
      GraphicsBox[{
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{22.31276901004304, 320.47058823529414`}, {
          141.3142037302726, 320.47058823529414`}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{135.3142037302726, 323.47058823529414`}, {
           141.3142037302726, 320.47058823529414`}, {135.3142037302726, 
           317.47058823529414`}}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{22.31276901004304, 306.3529411764706}, {22.31276901004304, 
          461.6470588235294}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{19.31276901004304, 455.6470588235294}, {
           22.31276901004304, 461.6470588235294}, {25.31276901004304, 
           455.6470588235294}}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[CompressedData["
1:eJwV1Hk4lekbB/Bj0tCiUllaDTUJMRVzNg5fS3Y5llC2d2hRUZYX55yXhrKV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          "]]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.829997, 0.099994, 0.119999]], 
         GeometricTransformationBox[
          DiskBox[{22.31276901004304, 320.47058823529414`}, 3, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {RGBColor[0.829997, 0.099994, 0.119999], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{22.31276901004304, 320.47058823529414`}, 3, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {RGBColor[0.829997, 0.099994, 0.119999], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {}}]}, InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TagBox[
              StyleBox["\<\"r\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->15,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {81.81348637015782, 320.47058823529414`}, {0, 1},
          Automatic, {1., 0.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"\[ScriptCapitalE]\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->15,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {22.31276901004304, 384.}, {0, -1}, 
         Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TagBox[
             StyleBox["\<\"r\"\>",
              FontSlant->"Italic"],
             StyleForm[#, FontSlant -> "Italic"]& ],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->15,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {81.81348637015782, 320.47058823529414`}, {0, 1},
          Automatic, {1., 0.}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"\[ScriptCapitalE]\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->15,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {22.31276901004304, 384.}, {0, -1}, 
         Automatic, {6.123233995736766*^-17, 1.}]},
       Frame->False,
       ImageSize->{152.47058823529412`, 240.},
       PlotRange->{{0., 152.47058823529412`}, {264., 
        504.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {504, 576}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{576, 648},
       PlotRange->{{-72, 504}, {-72, 576}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {504, 576}]}, InsetBox[
      GraphicsBox[{
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{0., 264.}, {0., 504.}}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{152.47058823529412`, 264.}, {152.47058823529412`, 504.}}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{0., 264.}, {152.47058823529412`, 264.}}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{0., 504.}, {152.47058823529412`, 504.}}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}]}},
       Frame->False,
       ImageSize->{576, 648},
       PlotRange->{{-72, 504}, {-72, 576}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {504, 576}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{576, 648},
       PlotRange->{{-72, 504}, {-72, 576}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {152.47058823529412`, 240.}]}, 
     InsetBox[
      GraphicsBox[{
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{22.31276901004304, 180.}, {141.3142037302726, 180.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{135.3142037302726, 183.}, {141.3142037302726, 180.}, {
           135.3142037302726, 177.}}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{22.31276901004304, 48.}, {22.31276901004304, 204.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{19.31276901004304, 198.}, {22.31276901004304, 204.}, {
           25.31276901004304, 198.}}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[CompressedData["
1:eJwV1nk8VF0YB3CklFJKliRbskaL3hkk/bIzM3dm7MkyYxleS0gbWpVKSbso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          "]]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0, 0, 1]], 
         GeometricTransformationBox[
          DiskBox[{59.50071736011478, 60.}, 3, {0., 6.283185307179586}], {{{1,
            0}, {0, 1}}, {0., 0.}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{59.50071736011478, 60.}, 3, {0., 6.283185307179586}], {{{
           1, 0}, {0, 1}}, {0., 0.}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TagBox[
              StyleBox["\<\"r\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->15,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {81.81348637015782, 180.}, {0, 1}, 
         Automatic, {1., 0.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"\[ScriptCapitalE]\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->15,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {22.31276901004304, 126.}, {0, -1}, 
         Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TagBox[
             StyleBox["\<\"r\"\>",
              FontSlant->"Italic"],
             StyleForm[#, FontSlant -> "Italic"]& ],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->15,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {81.81348637015782, 180.}, {0, 1}, 
         Automatic, {1., 0.}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"\[ScriptCapitalE]\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->15,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {22.31276901004304, 126.}, {0, -1}, 
         Automatic, {6.123233995736766*^-17, 1.}]},
       Frame->False,
       ImageSize->{152.47058823529412`, 240.},
       PlotRange->{{0., 152.47058823529412`}, {0., 240.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {504, 576}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{576, 648},
       PlotRange->{{-72, 504}, {-72, 576}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {504, 576}]}, InsetBox[
      GraphicsBox[{
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{0., 0.}, {0., 240.}}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{152.47058823529412`, 0.}, {152.47058823529412`, 240.}}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{0., 0.}, {152.47058823529412`, 0.}}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{0., 240.}, {152.47058823529412`, 240.}}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}]}},
       Frame->False,
       ImageSize->{576, 648},
       PlotRange->{{-72, 504}, {-72, 576}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {504, 576}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{576, 648},
       PlotRange->{{-72, 504}, {-72, 576}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], 
      RectangleBox[{177.88235294117644`, 264.}, {431.99999999999994`, 504.}]},
      InsetBox[
      GraphicsBox[{
        {RGBColor[0.829997, 0.099994, 0.119999], AbsoluteThickness[2], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{241.41176470588232`, 298.2857142857143}, {
          279.52941176470586`, 298.2857142857143}}]}, 
        {RGBColor[0.829997, 0.099994, 0.119999], AbsoluteThickness[2], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{241.41176470588232`, 339.42857142857144`}, {
          279.52941176470586`, 339.42857142857144`}}]}, 
        {RGBColor[0.829997, 0.099994, 0.119999], AbsoluteThickness[2], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{241.41176470588232`, 380.57142857142856`}, {
          279.52941176470586`, 380.57142857142856`}}]}, 
        {RGBColor[0.829997, 0.099994, 0.119999], AbsoluteThickness[2], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{241.41176470588232`, 421.71428571428567`}, {
          279.52941176470586`, 421.71428571428567`}}]}, 
        {RGBColor[0.829997, 0.099994, 0.119999], AbsoluteThickness[2], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{241.41176470588232`, 462.85714285714283`}, {
          279.52941176470586`, 462.85714285714283`}}]}, 
        {RGBColor[0.829997, 0.099994, 0.119999], AbsoluteThickness[2], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{304.9411764705882, 380.57142857142856`}, {
          343.0588235294117, 380.57142857142856`}}]}, 
        {RGBColor[0.829997, 0.099994, 0.119999], AbsoluteThickness[2], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{304.9411764705882, 421.71428571428567`}, {
          343.0588235294117, 421.71428571428567`}}]}, 
        {RGBColor[0.829997, 0.099994, 0.119999], AbsoluteThickness[2], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{304.9411764705882, 462.85714285714283`}, {
          343.0588235294117, 462.85714285714283`}}]}, 
        {RGBColor[0.829997, 0.099994, 0.119999], AbsoluteThickness[2], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{368.47058823529403`, 462.85714285714283`}, {
          406.58823529411757`, 462.85714285714283`}}]}, InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["0",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {241.41176470588232`, 298.2857142857143}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["1",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {241.41176470588232`, 339.42857142857144`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["2",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {241.41176470588232`, 380.57142857142856`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["3",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {241.41176470588232`, 421.71428571428567`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["4",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {241.41176470588232`, 462.85714285714283`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["0",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {304.9411764705882, 380.57142857142856`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["1",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {304.9411764705882, 421.71428571428567`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["2",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {304.9411764705882, 462.85714285714283`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["0",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {368.47058823529403`, 462.85714285714283`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             RowBox[{
              TagBox[
               StyleBox["\<\"n\"\>",
                FontSlant->"Italic"],
               StyleForm[#, FontSlant -> "Italic"]& ], "=", "0"}],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {226.41176470588232`, 298.2857142857143}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             RowBox[{
              TagBox[
               StyleBox["\<\"n\"\>",
                FontSlant->"Italic"],
               StyleForm[#, FontSlant -> "Italic"]& ], "=", "1"}],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {226.41176470588232`, 339.42857142857144`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             RowBox[{
              TagBox[
               StyleBox["\<\"n\"\>",
                FontSlant->"Italic"],
               StyleForm[#, FontSlant -> "Italic"]& ], "=", "2"}],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {226.41176470588232`, 380.57142857142856`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             RowBox[{
              TagBox[
               StyleBox["\<\"n\"\>",
                FontSlant->"Italic"],
               StyleForm[#, FontSlant -> "Italic"]& ], "=", "3"}],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {226.41176470588232`, 421.71428571428567`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             RowBox[{
              TagBox[
               StyleBox["\<\"n\"\>",
                FontSlant->"Italic"],
               StyleForm[#, FontSlant -> "Italic"]& ], "=", "4"}],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {226.41176470588232`, 462.85714285714283`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"U(2)\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {355.76470588235287`, 312.}, {0, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["0",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {241.41176470588232`, 298.2857142857143}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["1",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {241.41176470588232`, 339.42857142857144`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["2",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {241.41176470588232`, 380.57142857142856`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["3",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {241.41176470588232`, 421.71428571428567`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["4",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {241.41176470588232`, 462.85714285714283`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["0",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {304.9411764705882, 380.57142857142856`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["1",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {304.9411764705882, 421.71428571428567`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["2",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {304.9411764705882, 462.85714285714283`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["0",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {368.47058823529403`, 462.85714285714283`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            RowBox[{
             TagBox[
              StyleBox["\<\"n\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ], "=", "0"}],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {226.41176470588232`, 298.2857142857143}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            RowBox[{
             TagBox[
              StyleBox["\<\"n\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ], "=", "1"}],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {226.41176470588232`, 339.42857142857144`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            RowBox[{
             TagBox[
              StyleBox["\<\"n\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ], "=", "2"}],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {226.41176470588232`, 380.57142857142856`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            RowBox[{
             TagBox[
              StyleBox["\<\"n\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ], "=", "3"}],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {226.41176470588232`, 421.71428571428567`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            RowBox[{
             TagBox[
              StyleBox["\<\"n\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ], "=", "4"}],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {226.41176470588232`, 462.85714285714283`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"U(2)\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {355.76470588235287`, 312.}, {0, 0}, 
         Automatic, {1, 0}]},
       Frame->False,
       ImageSize->{254.1176470588235, 240.},
       PlotRange->{{177.88235294117644`, 431.99999999999994`}, {264., 
        504.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {504, 576}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{576, 648},
       PlotRange->{{-72, 504}, {-72, 576}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {504, 576}]}, InsetBox[
      GraphicsBox[{
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{177.88235294117644`, 264.}, {177.88235294117644`, 504.}}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{431.99999999999994`, 264.}, {431.99999999999994`, 504.}}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{177.88235294117644`, 264.}, {431.99999999999994`, 264.}}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{177.88235294117644`, 504.}, {431.99999999999994`, 504.}}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}]}},
       Frame->False,
       ImageSize->{576, 648},
       PlotRange->{{-72, 504}, {-72, 576}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {504, 576}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{576, 648},
       PlotRange->{{-72, 504}, {-72, 576}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], 
      RectangleBox[{177.88235294117644`, 0.}, {431.99999999999994`, 240.}]}, 
     InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{207.77854671280275`, 34.285714285714285`}, {
          252.62283737024217`, 34.285714285714285`}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{207.77854671280275`, 44.57142857142857}, {
          252.62283737024217`, 44.57142857142857}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{207.77854671280275`, 75.42857142857142}, {
          252.62283737024217`, 75.42857142857142}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{207.77854671280275`, 126.85714285714283`}, {
          252.62283737024217`, 126.85714285714283`}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{207.77854671280275`, 198.85714285714283`}, {
          252.62283737024217`, 198.85714285714283`}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{282.5190311418685, 102.85714285714286`}, {
          327.3633217993079, 102.85714285714286`}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{282.5190311418685, 113.14285714285714`}, {
          327.3633217993079, 113.14285714285714`}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{282.5190311418685, 144.}, {327.3633217993079, 144.}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{282.5190311418685, 195.4285714285714}, {327.3633217993079, 
          195.4285714285714}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{357.25951557093424`, 171.42857142857142`}, {
          402.1038062283736, 171.42857142857142`}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{357.25951557093424`, 181.7142857142857}, {
          402.1038062283736, 181.7142857142857}}]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{357.25951557093424`, 212.57142857142856`}, {
          402.1038062283736, 212.57142857142856`}}]}, InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["0",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {207.77854671280275`, 34.285714285714285`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["1",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {207.77854671280275`, 44.57142857142857}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["2",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {207.77854671280275`, 75.42857142857142}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["3",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {207.77854671280275`, 126.85714285714283`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["4",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {207.77854671280275`, 198.85714285714283`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["0",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {282.5190311418685, 102.85714285714286`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["1",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {282.5190311418685, 113.14285714285714`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["2",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {282.5190311418685, 144.}, {1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["3",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {282.5190311418685, 195.4285714285714}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["0",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {357.25951557093424`, 171.42857142857142`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["1",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {357.25951557093424`, 181.7142857142857}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["2",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {357.25951557093424`, 212.57142857142856`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             RowBox[{
              TagBox[
               StyleBox["\<\"v\"\>",
                FontSlant->"Italic"],
               StyleForm[#, FontSlant -> "Italic"]& ], "=", "0"}],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {230.20069204152247`, 31.285714285714285`}, {0, 1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             RowBox[{
              TagBox[
               StyleBox["\<\"v\"\>",
                FontSlant->"Italic"],
               StyleForm[#, FontSlant -> "Italic"]& ], "=", "1"}],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {304.9411764705882, 99.85714285714286}, {0, 1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             RowBox[{
              TagBox[
               StyleBox["\<\"v\"\>",
                FontSlant->"Italic"],
               StyleForm[#, FontSlant -> "Italic"]& ], "=", "2"}],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {379.68166089965393`, 168.42857142857142`}, {0, 1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"SO(3)\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->20,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {355.76470588235287`, 48.}, {0, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["0",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {207.77854671280275`, 34.285714285714285`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["1",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {207.77854671280275`, 44.57142857142857}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["2",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {207.77854671280275`, 75.42857142857142}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["3",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {207.77854671280275`, 126.85714285714283`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["4",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {207.77854671280275`, 198.85714285714283`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["0",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {282.5190311418685, 102.85714285714286`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["1",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {282.5190311418685, 113.14285714285714`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["2",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {282.5190311418685, 144.}, {1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["3",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {282.5190311418685, 195.4285714285714}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["0",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {357.25951557093424`, 171.42857142857142`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["1",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {357.25951557093424`, 181.7142857142857}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["2",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {357.25951557093424`, 212.57142857142856`}, {1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            RowBox[{
             TagBox[
              StyleBox["\<\"v\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ], "=", "0"}],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {230.20069204152247`, 31.285714285714285`}, {0, 1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            RowBox[{
             TagBox[
              StyleBox["\<\"v\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ], "=", "1"}],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {304.9411764705882, 99.85714285714286}, {0, 1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            RowBox[{
             TagBox[
              StyleBox["\<\"v\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ], "=", "2"}],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {379.68166089965393`, 168.42857142857142`}, {0, 1},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"SO(3)\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->20,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {355.76470588235287`, 48.}, {0, 0}, 
         Automatic, {1, 0}]},
       Frame->False,
       ImageSize->{254.1176470588235, 240.},
       PlotRange->{{177.88235294117644`, 431.99999999999994`}, {0., 
        240.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {504, 576}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{576, 648},
       PlotRange->{{-72, 504}, {-72, 576}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72}, {504, 576}]}, InsetBox[
      GraphicsBox[{
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{177.88235294117644`, 0.}, {177.88235294117644`, 240.}}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{431.99999999999994`, 0.}, {431.99999999999994`, 240.}}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{177.88235294117644`, 0.}, {431.99999999999994`, 0.}}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{177.88235294117644`, 240.}, {431.99999999999994`, 240.}}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}]}},
       Frame->False,
       ImageSize->{576, 648},
       PlotRange->{{-72, 504}, {-72, 576}}], {0, 0}, {0, 0}]}}, {}},
  AspectRatio->NCache[
    Rational[9, 8], 1.125],
  Background->None,
  DisplayFunction->Identity,
  Frame->False,
  ImageSize->{576, 648},
  PlotRange->{{-72, 504}, {-72, 576}}]], "Output",
 CellChangeTimes->{{3.395095614546875*^9, 3.395095635125*^9}, 
   3.39552099134375*^9, 3.39552117603125*^9, 3.395521489640625*^9, 
   3.39688018203125*^9, {3.43024802521875*^9, 3.430248070125*^9}, 
   3.47108971571875*^9, 3.507513560921875*^9, 3.520534186421875*^9, 
   3.5205342604375*^9, 3.520534347203125*^9, 3.52053444678125*^9, {
   3.520534615453125*^9, 3.52053464309375*^9}, 3.520534770109375*^9, 
   3.520534810203125*^9, 3.520534869515625*^9, {3.52053496221875*^9, 
   3.520534990234375*^9}, {3.520535119390625*^9, 3.520535144796875*^9}, 
   3.5205352230625*^9, 3.52053526175*^9, 3.52053537384375*^9, 
   3.52053572165625*^9, 3.520537990859375*^9, 3.521062211140625*^9, 
   3.52474835771875*^9, 3.524748388375*^9, 3.566339683262412*^9, {
   3.566339716902459*^9, 3.566339730092478*^9}, 3.5663403649703684`*^9, {
   3.579122021553694*^9, 3.579122030484205*^9}, 3.583782395246188*^9, 
   3.5943060098554745`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
AutoGeneratedPackage->None,
WindowSize->{1912, 1092},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
DockedCells->(FrontEndExecute[{
   FrontEnd`NotebookApply[
    FrontEnd`InputNotebook[], #, Placeholder]}]& ),
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{None, None, None}, {None, None, None}},
PrintingOptions->{"FacingPages"->False,
"FirstPageHeader"->True,
"PrintCellBrackets"->False,
"PrintMultipleHorizontalPages"->False,
"PrintRegistrationMarks"->False,
"PrintingMargins"->{{71.875, 71.875}, {53.875, 53.875}}},
ShowSelection->True,
Magnification->1.25,
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 376, 7, 69, "Text"],
Cell[924, 29, 705, 13, 55, "Text"],
Cell[CellGroupData[{
Cell[1654, 46, 41, 0, 88, "Section"],
Cell[1698, 48, 569, 12, 34, "Text"],
Cell[CellGroupData[{
Cell[2292, 64, 224, 4, 35, "Input"],
Cell[2519, 70, 42320, 785, 133, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[44888, 861, 299, 4, 88, "Section"],
Cell[CellGroupData[{
Cell[45212, 869, 96, 1, 46, "Subsection"],
Cell[CellGroupData[{
Cell[45333, 874, 1573, 40, 256, "Input"],
Cell[46909, 916, 5082, 139, 378, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[52040, 1061, 107, 1, 46, "Subsection"],
Cell[CellGroupData[{
Cell[52172, 1066, 4717, 120, 630, "Input"],
Cell[56892, 1188, 45331, 1148, 378, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[102272, 2342, 129, 1, 46, "Subsection"],
Cell[CellGroupData[{
Cell[102426, 2347, 2315, 57, 300, "Input",
 Evaluatable->True],
Cell[104744, 2406, 7206, 195, 378, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[111999, 2607, 126, 1, 46, "Subsection"],
Cell[CellGroupData[{
Cell[112150, 2612, 2290, 56, 300, "Input",
 Evaluatable->True],
Cell[114443, 2670, 7211, 195, 378, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[121703, 2871, 104, 1, 46, "Subsection"],
Cell[CellGroupData[{
Cell[121832, 2876, 2058, 48, 278, "Input",
 Evaluatable->True],
Cell[123893, 2926, 3322, 87, 234, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[127264, 3019, 98, 1, 46, "Subsection"],
Cell[CellGroupData[{
Cell[127387, 3024, 2202, 54, 322, "Input"],
Cell[129592, 3080, 7665, 204, 333, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[137306, 3290, 116, 1, 46, "Subsection"],
Cell[CellGroupData[{
Cell[137447, 3295, 5691, 129, 784, "Input"],
Cell[143141, 3426, 20029, 538, 468, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[163219, 3970, 114, 1, 46, "Subsection"],
Cell[CellGroupData[{
Cell[163358, 3975, 4287, 90, 586, "Input"],
Cell[167648, 4067, 7809, 207, 468, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[175506, 4280, 178, 2, 46, "Subsection"],
Cell[CellGroupData[{
Cell[175709, 4286, 2512, 62, 410, "Input"],
Cell[178224, 4350, 3862, 91, 288, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[182135, 4447, 165, 3, 46, "Subsection"],
Cell[CellGroupData[{
Cell[182325, 4454, 6739, 152, 872, "Input"],
Cell[189067, 4608, 17507, 475, 378, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[206623, 5089, 151, 2, 46, "Subsection"],
Cell[CellGroupData[{
Cell[206799, 5095, 14844, 339, 1730, "Input",
 Evaluatable->True],
Cell[221646, 5436, 51823, 1136, 405, 41958, 973, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[273518, 6578, 110, 1, 46, "Subsection"],
Cell[CellGroupData[{
Cell[273653, 6583, 6222, 133, 1004, "Input",
 Evaluatable->True],
Cell[279878, 6718, 22944, 465, 423, 14803, 330, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[302871, 7189, 105, 1, 46, "Subsection"],
Cell[CellGroupData[{
Cell[303001, 7194, 7841, 170, 1400, "Input",
 Evaluatable->True],
Cell[310845, 7366, 36341, 816, 423, 29249, 698, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[347235, 8188, 106, 1, 46, "Subsection"],
Cell[347344, 8191, 134, 1, 34, "Text"],
Cell[CellGroupData[{
Cell[347503, 8196, 5064, 118, 784, "Input",
 Evaluatable->True],
Cell[352570, 8316, 14020, 351, 378, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[366639, 8673, 114, 1, 46, "Subsection"],
Cell[CellGroupData[{
Cell[366778, 8678, 7826, 162, 1356, "Input",
 Evaluatable->True],
Cell[374607, 8842, 27624, 586, 468, 17763, 423, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[402280, 9434, 132, 1, 46, "Subsection"],
Cell[CellGroupData[{
Cell[402437, 9439, 8695, 199, 982, "Input",
 Evaluatable->True],
Cell[411135, 9640, 59021, 1572, 468, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[470217, 11219, 114, 1, 88, "Section"],
Cell[CellGroupData[{
Cell[470356, 11224, 86, 1, 46, "Subsection"],
Cell[470445, 11227, 127, 4, 29, "Text"],
Cell[CellGroupData[{
Cell[470597, 11235, 12029, 257, 1290, "Input"],
Cell[482629, 11494, 49977, 1343, 558, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[532655, 12843, 79, 0, 46, "Subsection"],
Cell[532737, 12845, 127, 4, 29, "Text"],
Cell[CellGroupData[{
Cell[532889, 12853, 9283, 201, 938, "Input"],
Cell[542175, 13056, 35438, 966, 603, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[577662, 14028, 39, 0, 46, "Subsection"],
Cell[577704, 14030, 471, 9, 76, "Text"],
Cell[578178, 14041, 228, 9, 49, "Text"],
Cell[CellGroupData[{
Cell[578431, 14054, 15760, 388, 1743, "Input"],
Cell[594194, 14444, 102444, 2664, 918, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[696687, 17114, 183, 2, 46, "Subsection"],
Cell[696873, 17118, 280, 5, 34, "Text"],
Cell[697156, 17125, 323, 7, 76, "Text"],
Cell[697482, 17134, 708, 17, 231, "Program"],
Cell[CellGroupData[{
Cell[698215, 17155, 18286, 427, 2412, "Input"],
Cell[716504, 17584, 1722, 52, 45, "Print"],
Cell[718229, 17638, 64268, 1604, 738, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[782546, 19248, 177, 4, 46, "Subsection"],
Cell[782726, 19254, 805, 22, 325, "Text"],
Cell[CellGroupData[{
Cell[783556, 19280, 14910, 350, 1752, "Input"],
Cell[798469, 19632, 105522, 2586, 828, 94196, 2401, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
